-- MySQL dump 10.13  Distrib 5.1.56, for Win32 (ia32)
--
-- Host: localhost    Database: 
-- ------------------------------------------------------
-- Server version	5.1.56-community-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `ebanca`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `ebanca` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `ebanca`;

--
-- Table structure for table `cliente`
--

DROP TABLE IF EXISTS `cliente`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cliente` (
  `codigo_cliente` int(11) NOT NULL AUTO_INCREMENT,
  `dni` int(7) NOT NULL,
  `nombre` char(20) NOT NULL,
  `apellido1` char(20) NOT NULL,
  `apellido2` char(20) DEFAULT NULL,
  `direccion` char(50) NOT NULL,
  `region` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`codigo_cliente`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cliente`
--

LOCK TABLES `cliente` WRITE;
/*!40000 ALTER TABLE `cliente` DISABLE KEYS */;
INSERT INTO `cliente` VALUES (1,11111111,'jcarlos','baldo',NULL,'d1',NULL),(2,22222222,'pilar','rodri',NULL,'d2',NULL),(3,33333333,'pablo','babes',NULL,'d3',NULL),(4,44444444,'javi','sonas',NULL,'d4',NULL),(5,55555555,'angel','alva',NULL,'d5',NULL);
/*!40000 ALTER TABLE `cliente` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cuenta`
--

DROP TABLE IF EXISTS `cuenta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cuenta` (
  `fecha_creacion` date NOT NULL,
  `saldo` int(11) NOT NULL DEFAULT '0',
  `cod_cuenta` int(11) NOT NULL,
  `cod_cliente` int(11) NOT NULL,
  PRIMARY KEY (`cod_cuenta`),
  KEY `ccl` (`cod_cliente`),
  KEY `fc` (`fecha_creacion`,`cod_cliente`),
  KEY `cfc` (`fecha_creacion`,`cod_cliente`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cuenta`
--

LOCK TABLES `cuenta` WRITE;
/*!40000 ALTER TABLE `cuenta` DISABLE KEYS */;
INSERT INTO `cuenta` VALUES ('2010-01-01',100,1,1),('2010-02-01',100,2,2),('2009-02-13',4400,3,3),('2011-12-13',-40,4,4),('2011-06-23',20040,5,5);
/*!40000 ALTER TABLE `cuenta` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8 */ ;
/*!50003 SET character_set_results = utf8 */ ;
/*!50003 SET collation_connection  = utf8_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`root`@`localhost`*/ /*!50003 TRIGGER n_rojos AFTER UPDATE ON cuenta
  FOR EACH ROW BEGIN
    IF NEW.saldo<0 THEN 
        INSERT INTO nrojos VALUES(0,now(),OLD.cod_cliente, OLD.cod_cuenta,NEW.saldo);
    END IF;
  END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Temporary table structure for view `datos_jugador`
--

DROP TABLE IF EXISTS `datos_jugador`;
/*!50001 DROP VIEW IF EXISTS `datos_jugador`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `datos_jugador` (
  `codigo_cliente` int(11),
  `dni` int(7),
  `nombre` char(20),
  `apellido1` char(20),
  `apellido2` char(20),
  `direccion` char(50),
  `saldo` int(11)
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `movimiento`
--

DROP TABLE IF EXISTS `movimiento`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `movimiento` (
  `dni` decimal(8,0) NOT NULL,
  `fechahora` date NOT NULL,
  `cantidad` double NOT NULL,
  `idmov` int(11) NOT NULL DEFAULT '0',
  `cod_cuenta` int(11) NOT NULL,
  KEY `ccuenta` (`cod_cuenta`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `movimiento`
--

LOCK TABLES `movimiento` WRITE;
/*!40000 ALTER TABLE `movimiento` DISABLE KEYS */;
INSERT INTO `movimiento` VALUES ('11111111','2011-04-18',64028,37,1),('44444444','2011-04-18',60528,38,4),('44444444','2011-04-18',13979,39,4),('44444444','2011-04-18',26467,40,4),('22222222','2011-04-18',6906,41,2),('44444444','2011-04-18',47477,42,4),('33333333','2011-04-18',15490,43,3),('22222222','2011-04-18',57323,44,2),('33333333','2011-04-18',67620,45,3),('33333333','2011-04-18',61864,46,3),('11111111','2011-04-18',35142,47,1),('11111111','2011-04-18',87009,48,1),('22222222','2011-04-18',11884,49,2),('11111111','2011-04-18',1480,50,1),('22222222','2011-04-18',75530,51,2),('44444444','2011-04-18',32424,52,4),('44444444','2011-04-18',86077,53,4),('33333333','2011-04-18',96523,54,3),('22222222','2011-04-18',35796,55,2),('33333333','2011-04-18',99784,56,3);
/*!40000 ALTER TABLE `movimiento` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8 */ ;
/*!50003 SET character_set_results = utf8 */ ;
/*!50003 SET collation_connection  = utf8_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`root`@`localhost`*/ /*!50003 TRIGGER bono_ingreso AFTER UPDATE ON movimiento
  FOR EACH ROW BEGIN
        DECLARE ant INT;
        SET ant=ant_cuenta(OLD.cod_cuenta);
    IF(NEW.fechahora>'2011-01-01' AND NEW.fechahora<'2011-03-31') AND ant>=3 
        THEN UPDATE cuenta SET saldo=saldo+100 WHERE cod_cuenta=OLD.cod_cuenta;
    END IF;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Table structure for table `nrojos`
--

DROP TABLE IF EXISTS `nrojos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nrojos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fecha` date DEFAULT NULL,
  `ccliente` int(7) DEFAULT NULL,
  `ccuenta` int(11) DEFAULT NULL,
  `saldo` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nrojos`
--

LOCK TABLES `nrojos` WRITE;
/*!40000 ALTER TABLE `nrojos` DISABLE KEYS */;
/*!40000 ALTER TABLE `nrojos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `num_rojos`
--

DROP TABLE IF EXISTS `num_rojos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `num_rojos` (
  `dnicliente` int(11) DEFAULT NULL,
  `ccuenta` int(11) DEFAULT NULL,
  `fecha` date DEFAULT NULL,
  `saldo` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `num_rojos`
--

LOCK TABLES `num_rojos` WRITE;
/*!40000 ALTER TABLE `num_rojos` DISABLE KEYS */;
/*!40000 ALTER TABLE `num_rojos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `saldo_mes`
--

DROP TABLE IF EXISTS `saldo_mes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `saldo_mes` (
  `saldototal` int(11) DEFAULT NULL,
  `mes` int(11) DEFAULT NULL,
  `anio` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `saldo_mes`
--

LOCK TABLES `saldo_mes` WRITE;
/*!40000 ALTER TABLE `saldo_mes` DISABLE KEYS */;
/*!40000 ALTER TABLE `saldo_mes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `saldo_total`
--

DROP TABLE IF EXISTS `saldo_total`;
/*!50001 DROP VIEW IF EXISTS `saldo_total`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `saldo_total` (
  `sum(saldo)` decimal(32,0)
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `saldo_totalequipo`
--

DROP TABLE IF EXISTS `saldo_totalequipo`;
/*!50001 DROP VIEW IF EXISTS `saldo_totalequipo`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `saldo_totalequipo` (
  `sum(saldo)` decimal(32,0)
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `tiene`
--

DROP TABLE IF EXISTS `tiene`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tiene` (
  `dni` decimal(8,0) NOT NULL,
  `cod_cuenta` decimal(20,0) NOT NULL,
  `fecha_creacion` char(1) NOT NULL,
  PRIMARY KEY (`dni`,`cod_cuenta`),
  UNIQUE KEY `ID_tiene_IND` (`dni`,`cod_cuenta`),
  KEY `EQU_tiene_cuent_IND` (`cod_cuenta`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tiene`
--

LOCK TABLES `tiene` WRITE;
/*!40000 ALTER TABLE `tiene` DISABLE KEYS */;
/*!40000 ALTER TABLE `tiene` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tmp_mov`
--

DROP TABLE IF EXISTS `tmp_mov`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tmp_mov` (
  `idmov` int(11) NOT NULL,
  `cuenta` int(11) DEFAULT NULL,
  `cantidad` int(11) DEFAULT NULL,
  `fecha` date DEFAULT NULL,
  PRIMARY KEY (`idmov`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tmp_mov`
--

LOCK TABLES `tmp_mov` WRITE;
/*!40000 ALTER TABLE `tmp_mov` DISABLE KEYS */;
/*!40000 ALTER TABLE `tmp_mov` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Current Database: `liga`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `liga` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `liga`;

--
-- Temporary table structure for view `datos_jugador`
--

DROP TABLE IF EXISTS `datos_jugador`;
/*!50001 DROP VIEW IF EXISTS `datos_jugador`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `datos_jugador` (
  `id_jugador` char(8),
  `puntos_total` int(9),
  `minutos` int(4),
  `altura` int(5),
  `equipo` char(8),
  `nombre` char(8),
  `ciudad` char(8),
  `puesto` int(2),
  `pg` int(2),
  `pp` int(2)
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `equipo`
--

DROP TABLE IF EXISTS `equipo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `equipo` (
  `nombre` char(8) NOT NULL DEFAULT '',
  `ciudad` char(8) DEFAULT NULL,
  `puesto` int(2) DEFAULT NULL,
  `pg` int(2) DEFAULT NULL,
  `pp` int(2) DEFAULT NULL,
  `puntos_mes` int(11) DEFAULT NULL,
  PRIMARY KEY (`nombre`),
  KEY `ciu` (`ciudad`,`puesto`,`nombre`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `equipo`
--

LOCK TABLES `equipo` WRITE;
/*!40000 ALTER TABLE `equipo` DISABLE KEYS */;
INSERT INTO `equipo` VALUES ('bar','barce',3,4,6,NULL),('mad','madrid',9,1,7,NULL),('cai','zgz',1,10,0,NULL),('penas','huesca',10,0,11,NULL),('tau','madrid',5,2,5,NULL),('juv','null',2,5,2,NULL),('ali','alican',9,3,1,NULL),('sev',NULL,NULL,NULL,0,NULL);
/*!40000 ALTER TABLE `equipo` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8 */ ;
/*!50003 SET character_set_results = utf8 */ ;
/*!50003 SET collation_connection  = utf8_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`root`@`localhost`*/ /*!50003 TRIGGER act_puesto AFTER UPDATE ON equipo
  FOR EACH ROW BEGIN
        DECLARE npuesto INT;
        SET npuesto=puesto_equipo(OLD.nombre);
        UPDATE equipo SET puesto=npuesto WHERE nombre=OLD.nombre;
        UPDATE equipo SET puesto=puesto-1 WHERE puesto>=npuesto;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Table structure for table `jugador`
--

DROP TABLE IF EXISTS `jugador`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jugador` (
  `id_jugador` char(8) NOT NULL DEFAULT '',
  `puntos_total` int(9) DEFAULT NULL,
  `minutos` int(4) DEFAULT NULL,
  `altura` int(5) DEFAULT NULL,
  `equipo` char(8) DEFAULT NULL,
  PRIMARY KEY (`id_jugador`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jugador`
--

LOCK TABLES `jugador` WRITE;
/*!40000 ALTER TABLE `jugador` DISABLE KEYS */;
INSERT INTO `jugador` VALUES ('ant',100,300,200,'cai'),('fel',22,200,185,'cai'),('gen',111,120,199,'cai'),('cas',212,250,210,'cai'),('arc',90,320,200,'cai'),('jav',999,245,198,'mad'),('vic',442,166,205,'mad'),('jan',999,245,206,'mad'),('ars',99,311,190,'mad'),('cor',320,213,193,'mad'),('jua',234,20,198,'bar'),('jai',444,300,198,'bar'),('edu',54,299,179,'bar'),('lui',67,212,188,'bar'),('raf',232,201,199,'bar'),('pac',999,245,198,'tau'),('jau',354,21,167,'tau'),('fra',655,333,209,'tau'),('fal',311,277,213,'tau'),('fab',412,24,187,'tau'),('amt',333,260,190,'penas'),('jor',243,423,177,'penas');
/*!40000 ALTER TABLE `jugador` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `partido`
--

DROP TABLE IF EXISTS `partido`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `partido` (
  `fecha` date DEFAULT NULL,
  `local` char(8) NOT NULL DEFAULT '',
  `visitante` char(8) NOT NULL DEFAULT '',
  `resultado` varchar(7) DEFAULT NULL,
  `ptos_total` int(11) DEFAULT NULL,
  `max_enc` char(8) DEFAULT NULL,
  PRIMARY KEY (`local`,`visitante`),
  KEY `visitante` (`visitante`),
  KEY `max_enc` (`max_enc`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `partido`
--

LOCK TABLES `partido` WRITE;
/*!40000 ALTER TABLE `partido` DISABLE KEYS */;
INSERT INTO `partido` VALUES ('2009-01-01','mad','bar','100-80',180,'jav'),('2009-01-01','mad','cai','67-80',180,'ant'),('2009-01-01','mad','penas','67-80',180,'ant'),('2009-02-08','bar','cai','77-90',280,'edu'),('2009-02-18','bar','penas','77-120',197,'amt'),('2009-02-18','bar','tau','77-50',127,'fab'),('2009-02-18','juv','ali','73-80',127,NULL),('2009-03-18','juv','sev','93-80',127,NULL),('2009-03-18','penas','tau','103-70',173,NULL),('2009-04-18','penas','cai','13-170',183,NULL),('2009-05-18','penas','mad','130-100',233,NULL),('2009-05-18','penas','bar','130-130',260,'jor'),('2009-05-06','cai','bar','130-90',260,'gen'),('2009-05-22','cai','tau','122-110',232,'gen'),('2009-12-22','cai','mad','99-77',232,'cas'),('2009-07-01','cai','juv','99-77',176,'edu'),('2010-01-01','tau','cai','50-122',172,'jav'),('2010-11-01','juv','cai','50-122',172,'jav'),('2010-11-01','ali','juv','50-122',172,'jav'),('2010-11-01','penas','juv','50-122',172,'jav');
/*!40000 ALTER TABLE `partido` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8 */ ;
/*!50003 SET character_set_results = utf8 */ ;
/*!50003 SET collation_connection  = utf8_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`root`@`localhost`*/ /*!50003 TRIGGER act_partidos AFTER INSERT ON partido
  FOR EACH ROW BEGIN
    IF ganador(NEW.resultado)=1 THEN 
        UPDATE equipo SET pg=pg+1 WHERE nombre=NEW.local;
        UPDATE equipo SET pp=pp+1 WHERE nombre=NEW.visitante;

    ELSE  
        UPDATE equipo SET pp=pp+1 WHERE nombre=NEW.local;
        UPDATE equipo SET pg=pg+1 WHERE nombre=NEW.visitante;
    
    END IF;
  END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Table structure for table `puntos_equipo_mes`
--

DROP TABLE IF EXISTS `puntos_equipo_mes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `puntos_equipo_mes` (
  `puntos` int(11) DEFAULT NULL,
  `equipo` char(15) DEFAULT NULL,
  `mes` char(10) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `puntos_equipo_mes`
--

LOCK TABLES `puntos_equipo_mes` WRITE;
/*!40000 ALTER TABLE `puntos_equipo_mes` DISABLE KEYS */;
/*!40000 ALTER TABLE `puntos_equipo_mes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Current Database: `mysql`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `mysql` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `mysql`;

--
-- Table structure for table `columns_priv`
--

DROP TABLE IF EXISTS `columns_priv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `columns_priv` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Db` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `User` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Table_name` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Column_name` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Timestamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `Column_priv` set('Select','Insert','Update','References') CHARACTER SET utf8 NOT NULL DEFAULT '',
  PRIMARY KEY (`Host`,`Db`,`User`,`Table_name`,`Column_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Column privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `columns_priv`
--

LOCK TABLES `columns_priv` WRITE;
/*!40000 ALTER TABLE `columns_priv` DISABLE KEYS */;
INSERT INTO `columns_priv` VALUES ('localhost','nmotor','limitado','noticias','id','2011-04-20 00:14:38','Select'),('localhost','nmotor','limitado','noticias','fecha_pub','2011-04-20 00:14:38','Select');
/*!40000 ALTER TABLE `columns_priv` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db`
--

DROP TABLE IF EXISTS `db`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Db` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `User` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Select_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Insert_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Update_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Delete_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Drop_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Grant_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `References_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Index_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Alter_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_tmp_table_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Lock_tables_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_view_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Show_view_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_routine_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Alter_routine_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Execute_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Event_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Trigger_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  PRIMARY KEY (`Host`,`Db`,`User`),
  KEY `User` (`User`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Database privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db`
--

LOCK TABLES `db` WRITE;
/*!40000 ALTER TABLE `db` DISABLE KEYS */;
INSERT INTO `db` VALUES ('%','test\\_%','','Y','Y','Y','Y','Y','Y','N','Y','Y','Y','Y','Y','N','N','N','N','N','N','N'),('%','test','','Y','Y','Y','Y','Y','Y','N','Y','Y','Y','Y','Y','N','N','N','N','N','N','N'),('','p1','adp1','Y','Y','Y','Y','Y','Y','N','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y'),('localhost','ebanca','op2_ebanca','Y','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N');
/*!40000 ALTER TABLE `db` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event`
--

DROP TABLE IF EXISTS `event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `event` (
  `db` char(64) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `name` char(64) NOT NULL DEFAULT '',
  `body` longblob NOT NULL,
  `definer` char(77) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `execute_at` datetime DEFAULT NULL,
  `interval_value` int(11) DEFAULT NULL,
  `interval_field` enum('YEAR','QUARTER','MONTH','DAY','HOUR','MINUTE','WEEK','SECOND','MICROSECOND','YEAR_MONTH','DAY_HOUR','DAY_MINUTE','DAY_SECOND','HOUR_MINUTE','HOUR_SECOND','MINUTE_SECOND','DAY_MICROSECOND','HOUR_MICROSECOND','MINUTE_MICROSECOND','SECOND_MICROSECOND') DEFAULT NULL,
  `created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `modified` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_executed` datetime DEFAULT NULL,
  `starts` datetime DEFAULT NULL,
  `ends` datetime DEFAULT NULL,
  `status` enum('ENABLED','DISABLED','SLAVESIDE_DISABLED') NOT NULL DEFAULT 'ENABLED',
  `on_completion` enum('DROP','PRESERVE') NOT NULL DEFAULT 'DROP',
  `sql_mode` set('REAL_AS_FLOAT','PIPES_AS_CONCAT','ANSI_QUOTES','IGNORE_SPACE','NOT_USED','ONLY_FULL_GROUP_BY','NO_UNSIGNED_SUBTRACTION','NO_DIR_IN_CREATE','POSTGRESQL','ORACLE','MSSQL','DB2','MAXDB','NO_KEY_OPTIONS','NO_TABLE_OPTIONS','NO_FIELD_OPTIONS','MYSQL323','MYSQL40','ANSI','NO_AUTO_VALUE_ON_ZERO','NO_BACKSLASH_ESCAPES','STRICT_TRANS_TABLES','STRICT_ALL_TABLES','NO_ZERO_IN_DATE','NO_ZERO_DATE','INVALID_DATES','ERROR_FOR_DIVISION_BY_ZERO','TRADITIONAL','NO_AUTO_CREATE_USER','HIGH_NOT_PRECEDENCE','NO_ENGINE_SUBSTITUTION','PAD_CHAR_TO_FULL_LENGTH') NOT NULL DEFAULT '',
  `comment` char(64) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `originator` int(10) unsigned NOT NULL,
  `time_zone` char(64) CHARACTER SET latin1 NOT NULL DEFAULT 'SYSTEM',
  `character_set_client` char(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `collation_connection` char(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `db_collation` char(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `body_utf8` longblob,
  PRIMARY KEY (`db`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Events';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `func`
--

DROP TABLE IF EXISTS `func`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `func` (
  `name` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `ret` tinyint(1) NOT NULL DEFAULT '0',
  `dl` char(128) COLLATE utf8_bin NOT NULL DEFAULT '',
  `type` enum('function','aggregate') CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='User defined functions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `func`
--

LOCK TABLES `func` WRITE;
/*!40000 ALTER TABLE `func` DISABLE KEYS */;
/*!40000 ALTER TABLE `func` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `help_category`
--

DROP TABLE IF EXISTS `help_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `help_category` (
  `help_category_id` smallint(5) unsigned NOT NULL,
  `name` char(64) NOT NULL,
  `parent_category_id` smallint(5) unsigned DEFAULT NULL,
  `url` char(128) NOT NULL,
  PRIMARY KEY (`help_category_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='help categories';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `help_category`
--

LOCK TABLES `help_category` WRITE;
/*!40000 ALTER TABLE `help_category` DISABLE KEYS */;
INSERT INTO `help_category` VALUES (1,'Geographic',0,''),(2,'Polygon properties',33,''),(3,'WKT',33,''),(4,'Numeric Functions',37,''),(5,'Plugins',34,''),(6,'MBR',33,''),(7,'Control flow functions',37,''),(8,'Transactions',34,''),(9,'Help Metadata',34,''),(10,'Account Management',34,''),(11,'Point properties',33,''),(12,'Encryption Functions',37,''),(13,'LineString properties',33,''),(14,'Logical operators',37,''),(15,'Miscellaneous Functions',37,''),(16,'Functions and Modifiers for Use with GROUP BY',34,''),(17,'Information Functions',37,''),(18,'Comparison operators',37,''),(19,'Bit Functions',37,''),(20,'Table Maintenance',34,''),(21,'User-Defined Functions',34,''),(22,'Data Types',34,''),(23,'Compound Statements',34,''),(24,'Geometry constructors',33,''),(25,'GeometryCollection properties',1,''),(26,'Administration',34,''),(27,'Data Manipulation',34,''),(28,'Utility',34,''),(29,'Language Structure',34,''),(30,'Geometry relations',33,''),(31,'Date and Time Functions',37,''),(32,'WKB',33,''),(33,'Geographic Features',34,''),(34,'Contents',0,''),(35,'Geometry properties',33,''),(36,'String Functions',37,''),(37,'Functions',34,''),(38,'Data Definition',34,'');
/*!40000 ALTER TABLE `help_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `help_keyword`
--

DROP TABLE IF EXISTS `help_keyword`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `help_keyword` (
  `help_keyword_id` int(10) unsigned NOT NULL,
  `name` char(64) NOT NULL,
  PRIMARY KEY (`help_keyword_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='help keywords';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `help_keyword`
--

LOCK TABLES `help_keyword` WRITE;
/*!40000 ALTER TABLE `help_keyword` DISABLE KEYS */;
INSERT INTO `help_keyword` VALUES (0,'JOIN'),(1,'HOST'),(2,'REPEAT'),(3,'SERIALIZABLE'),(4,'REPLACE'),(5,'AT'),(6,'SCHEDULE'),(7,'RETURNS'),(8,'STARTS'),(9,'MASTER_SSL_CA'),(10,'NCHAR'),(11,'COLUMNS'),(12,'COMPLETION'),(13,'WORK'),(14,'DATETIME'),(15,'MODE'),(16,'OPEN'),(17,'INTEGER'),(18,'ESCAPE'),(19,'VALUE'),(20,'MASTER_SSL_VERIFY_SERVER_CERT'),(21,'SQL_BIG_RESULT'),(22,'DROP'),(23,'GEOMETRYCOLLECTIONFROMWKB'),(24,'EVENTS'),(25,'MONTH'),(26,'INFO'),(27,'PROFILES'),(28,'DUPLICATE'),(29,'REPLICATION'),(30,'UNLOCK'),(31,'INNODB'),(32,'YEAR_MONTH'),(33,'SUBJECT'),(34,'PREPARE'),(35,'LOCK'),(36,'NDB'),(37,'CHECK'),(38,'FULL'),(39,'INT4'),(40,'BY'),(41,'NO'),(42,'MINUTE'),(43,'PARTITION'),(44,'DATA'),(45,'DAY'),(46,'SHARE'),(47,'REAL'),(48,'SEPARATOR'),(49,'MASTER_HEARTBEAT_PERIOD'),(50,'DELETE'),(51,'ON'),(52,'CONNECTION'),(53,'CLOSE'),(54,'X509'),(55,'USE'),(56,'WHERE'),(57,'PRIVILEGES'),(58,'SPATIAL'),(59,'EVENT'),(60,'SUPER'),(61,'SQL_BUFFER_RESULT'),(62,'IGNORE'),(63,'QUICK'),(64,'SIGNED'),(65,'OFFLINE'),(66,'SECURITY'),(67,'AUTOEXTEND_SIZE'),(68,'NDBCLUSTER'),(69,'POLYGONFROMWKB'),(70,'FALSE'),(71,'LEVEL'),(72,'FORCE'),(73,'BINARY'),(74,'TO'),(75,'CHANGE'),(76,'CURRENT_USER'),(77,'HOUR_MINUTE'),(78,'UPDATE'),(79,'PRESERVE'),(80,'INTO'),(81,'FEDERATED'),(82,'VARYING'),(83,'MAX_SIZE'),(84,'HOUR_SECOND'),(85,'VARIABLE'),(86,'ROLLBACK'),(87,'PROCEDURE'),(88,'TIMESTAMP'),(89,'IMPORT'),(90,'AGAINST'),(91,'CHECKSUM'),(92,'COUNT'),(93,'LONGBINARY'),(94,'THEN'),(95,'INSERT'),(96,'ENGINES'),(97,'HANDLER'),(98,'PORT'),(99,'DAY_SECOND'),(100,'EXISTS'),(101,'MUTEX'),(102,'HELP_DATE'),(103,'RELEASE'),(104,'BOOLEAN'),(105,'MOD'),(106,'DEFAULT'),(107,'TYPE'),(108,'NO_WRITE_TO_BINLOG'),(109,'OPTIMIZE'),(110,'RESET'),(111,'ITERATE'),(112,'INSTALL'),(113,'DO'),(114,'BIGINT'),(115,'SET'),(116,'ISSUER'),(117,'DATE'),(118,'STATUS'),(119,'FULLTEXT'),(120,'COMMENT'),(121,'MASTER_CONNECT_RETRY'),(122,'INNER'),(123,'STOP'),(124,'MASTER_LOG_FILE'),(125,'MRG_MYISAM'),(126,'PRECISION'),(127,'REQUIRE'),(128,'TRAILING'),(129,'PARTITIONS'),(130,'LONG'),(131,'OPTION'),(132,'REORGANIZE'),(133,'ELSE'),(134,'DEALLOCATE'),(135,'IO_THREAD'),(136,'CASE'),(137,'CIPHER'),(138,'CONTINUE'),(139,'FROM'),(140,'READ'),(141,'LEFT'),(142,'ELSEIF'),(143,'MINUTE_SECOND'),(144,'COMPACT'),(145,'RESTORE'),(146,'DEC'),(147,'FOR'),(148,'WARNINGS'),(149,'MIN_ROWS'),(150,'CONDITION'),(151,'STRING'),(152,'ENCLOSED'),(153,'FUNCTION'),(154,'AGGREGATE'),(155,'FIELDS'),(156,'INT3'),(157,'ARCHIVE'),(158,'AVG_ROW_LENGTH'),(159,'ADD'),(160,'KILL'),(161,'FLOAT4'),(162,'TABLESPACE'),(163,'VIEW'),(164,'REPEATABLE'),(165,'INFILE'),(166,'HELP_VERSION'),(167,'ORDER'),(168,'USING'),(169,'MIDDLEINT'),(170,'GRANT'),(171,'UNSIGNED'),(172,'DECIMAL'),(173,'GEOMETRYFROMTEXT'),(174,'INDEXES'),(175,'FOREIGN'),(176,'CACHE'),(177,'HOSTS'),(178,'COMMIT'),(179,'SCHEMAS'),(180,'LEADING'),(181,'SNAPSHOT'),(182,'DECLARE'),(183,'LOAD'),(184,'SQL_CACHE'),(185,'CONVERT'),(186,'DYNAMIC'),(187,'COLLATE'),(188,'POLYGONFROMTEXT'),(189,'BYTE'),(190,'GLOBAL'),(191,'LINESTRINGFROMWKB'),(192,'WHEN'),(193,'COLUMN_FORMAT'),(194,'HAVING'),(195,'AS'),(196,'STARTING'),(197,'RELOAD'),(198,'AUTOCOMMIT'),(199,'REVOKE'),(200,'GRANTS'),(201,'OUTER'),(202,'FLOOR'),(203,'EXPLAIN'),(204,'WITH'),(205,'AFTER'),(206,'STD'),(207,'CSV'),(208,'DISABLE'),(209,'UNINSTALL'),(210,'OUTFILE'),(211,'LOW_PRIORITY'),(212,'FILE'),(213,'NODEGROUP'),(214,'SCHEMA'),(215,'SONAME'),(216,'POW'),(217,'DUAL'),(218,'MULTIPOINTFROMWKB'),(219,'INDEX'),(220,'BACKUP'),(221,'MULTIPOINTFROMTEXT'),(222,'DEFINER'),(223,'MASTER_BIND'),(224,'REMOVE'),(225,'EXTENDED'),(226,'MULTILINESTRINGFROMWKB'),(227,'CROSS'),(228,'CONTRIBUTORS'),(229,'NATIONAL'),(230,'GROUP'),(231,'SHA'),(232,'ONLINE'),(233,'UNDO'),(234,'IGNORE_SERVER_IDS'),(235,'ZEROFILL'),(236,'CLIENT'),(237,'MASTER_PASSWORD'),(238,'OWNER'),(239,'RELAY_LOG_FILE'),(240,'TRUE'),(241,'CHARACTER'),(242,'MASTER_USER'),(243,'TABLE'),(244,'ENGINE'),(245,'INSERT_METHOD'),(246,'CASCADE'),(247,'RELAY_LOG_POS'),(248,'SQL_CALC_FOUND_ROWS'),(249,'UNION'),(250,'MYISAM'),(251,'LEAVE'),(252,'MODIFY'),(253,'MATCH'),(254,'MASTER_LOG_POS'),(255,'DISTINCTROW'),(256,'DESC'),(257,'TIME'),(258,'NUMERIC'),(259,'EXPANSION'),(260,'CURSOR'),(261,'CODE'),(262,'GEOMETRYCOLLECTIONFROMTEXT'),(263,'CHAIN'),(264,'LOGFILE'),(265,'FLUSH'),(266,'CREATE'),(267,'DESCRIBE'),(268,'EXTENT_SIZE'),(269,'MAX_UPDATES_PER_HOUR'),(270,'INT2'),(271,'PROCESSLIST'),(272,'ENDS'),(273,'LOGS'),(274,'DISCARD'),(275,'HEAP'),(276,'SOUNDS'),(277,'BETWEEN'),(278,'MULTILINESTRINGFROMTEXT'),(279,'REPAIR'),(280,'PACK_KEYS'),(281,'FAST'),(282,'VALUES'),(283,'CALL'),(284,'LOOP'),(285,'VARCHARACTER'),(286,'BEFORE'),(287,'TRUNCATE'),(288,'SHOW'),(289,'ALL'),(290,'REDUNDANT'),(291,'USER_RESOURCES'),(292,'PARTIAL'),(293,'BINLOG'),(294,'END'),(295,'SECOND'),(296,'AND'),(297,'FLOAT8'),(298,'PREV'),(299,'HOUR'),(300,'SELECT'),(301,'DATABASES'),(302,'OR'),(303,'IDENTIFIED'),(304,'WRAPPER'),(305,'MASTER_SSL_CIPHER'),(306,'SQL_SLAVE_SKIP_COUNTER'),(307,'BOTH'),(308,'BOOL'),(309,'YEAR'),(310,'MASTER_PORT'),(311,'CONCURRENT'),(312,'HELP'),(313,'UNIQUE'),(314,'TRIGGERS'),(315,'PROCESS'),(316,'OPTIONS'),(317,'CONSISTENT'),(318,'MASTER_SSL'),(319,'DATE_ADD'),(320,'MAX_CONNECTIONS_PER_HOUR'),(321,'LIKE'),(322,'PLUGIN'),(323,'FETCH'),(324,'IN'),(325,'COLUMN'),(326,'DUMPFILE'),(327,'USAGE'),(328,'EXECUTE'),(329,'MEMORY'),(330,'CEIL'),(331,'QUERY'),(332,'MASTER_HOST'),(333,'LINES'),(334,'SQL_THREAD'),(335,'SERVER'),(336,'MAX_QUERIES_PER_HOUR'),(337,'MASTER_SSL_CERT'),(338,'MULTIPOLYGONFROMWKB'),(339,'TRANSACTION'),(340,'DAY_MINUTE'),(341,'STDDEV'),(342,'DATE_SUB'),(343,'REBUILD'),(344,'GEOMETRYFROMWKB'),(345,'INT1'),(346,'RENAME'),(347,'PARSER'),(348,'RIGHT'),(349,'ALTER'),(350,'MAX_ROWS'),(351,'SOCKET'),(352,'STRAIGHT_JOIN'),(353,'NATURAL'),(354,'VARIABLES'),(355,'ESCAPED'),(356,'SHA1'),(357,'KEY_BLOCK_SIZE'),(358,'PASSWORD'),(359,'OFFSET'),(360,'CHAR'),(361,'NEXT'),(362,'SQL_LOG_BIN'),(363,'ERRORS'),(364,'TEMPORARY'),(365,'COMMITTED'),(366,'SQL_SMALL_RESULT'),(367,'UPGRADE'),(368,'BEGIN'),(369,'DELAY_KEY_WRITE'),(370,'PROFILE'),(371,'MEDIUM'),(372,'INTERVAL'),(373,'SSL'),(374,'DAY_HOUR'),(375,'NAME'),(376,'REFERENCES'),(377,'AES_ENCRYPT'),(378,'STORAGE'),(379,'ISOLATION'),(380,'CEILING'),(381,'EVERY'),(382,'INT8'),(383,'AUTHORS'),(384,'RESTRICT'),(385,'UNCOMMITTED'),(386,'LINESTRINGFROMTEXT'),(387,'IS'),(388,'NOT'),(389,'ANALYSE'),(390,'DATAFILE'),(391,'DES_KEY_FILE'),(392,'COMPRESSED'),(393,'START'),(394,'PLUGINS'),(395,'SAVEPOINT'),(396,'IF'),(397,'PRIMARY'),(398,'PURGE'),(399,'LAST'),(400,'USER'),(401,'INNOBASE'),(402,'EXIT'),(403,'KEYS'),(404,'LIMIT'),(405,'KEY'),(406,'MERGE'),(407,'UNTIL'),(408,'SQL_NO_CACHE'),(409,'DELAYED'),(410,'ANALYZE'),(411,'CONSTRAINT'),(412,'SERIAL'),(413,'ACTION'),(414,'WRITE'),(415,'INITIAL_SIZE'),(416,'SESSION'),(417,'DATABASE'),(418,'NULL'),(419,'POWER'),(420,'USE_FRM'),(421,'TERMINATED'),(422,'SLAVE'),(423,'NVARCHAR'),(424,'ASC'),(425,'RETURN'),(426,'OPTIONALLY'),(427,'ENABLE'),(428,'DIRECTORY'),(429,'WHILE'),(430,'MAX_USER_CONNECTIONS'),(431,'LOCAL'),(432,'DISTINCT'),(433,'AES_DECRYPT'),(434,'MASTER_SSL_KEY'),(435,'NONE'),(436,'TABLES'),(437,'<>'),(438,'RLIKE'),(439,'TRIGGER'),(440,'COLLATION'),(441,'SHUTDOWN'),(442,'HIGH_PRIORITY'),(443,'BTREE'),(444,'FIRST'),(445,'COALESCE'),(446,'WAIT'),(447,'TYPES'),(448,'MASTER'),(449,'FIXED'),(450,'MULTIPOLYGONFROMTEXT'),(451,'ROW_FORMAT');
/*!40000 ALTER TABLE `help_keyword` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `help_relation`
--

DROP TABLE IF EXISTS `help_relation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `help_relation` (
  `help_topic_id` int(10) unsigned NOT NULL,
  `help_keyword_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`help_keyword_id`,`help_topic_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='keyword-topic relation';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `help_relation`
--

LOCK TABLES `help_relation` WRITE;
/*!40000 ALTER TABLE `help_relation` DISABLE KEYS */;
INSERT INTO `help_relation` VALUES (1,0),(357,0),(473,1),(232,2),(449,3),(3,4),(424,4),(87,5),(87,6),(409,6),(95,7),(87,8),(186,9),(432,10),(21,11),(348,11),(424,11),(463,11),(87,12),(409,12),(145,13),(230,14),(86,15),(357,15),(16,16),(104,16),(132,16),(348,16),(95,17),(500,17),(382,18),(3,19),(102,19),(243,19),(186,20),(357,21),(9,22),(30,22),(34,22),(85,22),(187,22),(237,22),(264,22),(277,22),(301,22),(332,22),(408,22),(418,22),(419,22),(463,22),(478,22),(106,23),(121,24),(169,24),(378,25),(260,26),(80,27),(102,28),(200,29),(36,30),(348,31),(403,31),(468,31),(378,32),(200,33),(35,34),(237,34),(36,35),(357,35),(468,36),(420,37),(463,37),(468,37),(21,38),(295,38),(348,38),(453,38),(468,38),(500,39),(48,40),(75,40),(81,40),(200,40),(357,40),(364,40),(424,40),(463,40),(468,40),(468,41),(472,41),(378,42),(463,43),(468,43),(117,44),(212,44),(424,44),(468,44),(473,44),(378,45),(357,46),(95,47),(315,47),(364,48),(186,49),(48,50),(468,50),(472,50),(1,51),(87,51),(409,51),(472,51),(175,52),(468,52),(51,53),(104,53),(200,54),(1,55),(55,55),(194,55),(48,56),(81,56),(104,56),(193,57),(200,57),(249,57),(210,58),(463,58),(87,59),(301,59),(359,59),(409,59),(200,60),(357,61),(1,62),(81,62),(102,62),(357,62),(424,62),(463,62),(48,63),(420,63),(466,63),(230,64),(85,65),(210,65),(463,65),(200,66),(194,67),(468,68),(89,69),(482,69),(387,70),(449,71),(1,72),(39,73),(230,73),(270,73),(186,74),(270,74),(461,74),(186,75),(463,75),(87,76),(409,76),(378,77),(81,78),(102,78),(357,78),(472,78),(87,79),(409,79),(3,80),(102,80),(305,80),(357,80),(468,81),(257,82),(194,83),(378,84),(128,85),(145,86),(461,86),(18,87),(185,87),(303,87),(329,87),(348,87),(357,87),(419,87),(441,87),(488,87),(97,88),(189,88),(424,89),(463,89),(86,90),(404,91),(468,91),(67,92),(331,92),(435,92),(286,93),(28,94),(57,94),(83,94),(102,95),(195,95),(302,95),(486,95),(283,96),(348,96),(104,97),(314,97),(473,98),(378,99),(9,100),(30,100),(87,100),(154,100),(187,100),(277,100),(301,100),(348,101),(368,101),(107,102),(145,103),(461,103),(24,104),(86,104),(111,105),(174,105),(3,106),(102,106),(154,106),(199,106),(212,106),(243,106),(463,106),(468,106),(463,107),(113,108),(328,108),(466,108),(470,108),(113,109),(463,109),(38,110),(118,110),(150,110),(265,110),(123,111),(422,112),(87,113),(124,113),(409,113),(496,113),(221,114),(3,115),(81,115),(102,115),(128,115),(138,115),(145,115),(154,115),(182,115),(212,115),(334,115),(348,115),(357,115),(424,115),(463,115),(468,115),(472,115),(477,115),(494,115),(200,116),(130,117),(230,117),(263,117),(378,117),(58,118),(135,118),(215,118),(223,118),(329,118),(337,118),(348,118),(368,118),(403,118),(210,119),(463,119),(468,119),(87,120),(194,120),(409,120),(468,120),(186,121),(1,122),(52,123),(186,124),(468,125),(315,126),(200,127),(457,128),(255,129),(286,130),(200,131),(249,131),(463,132),(57,133),(83,133),(237,134),(52,135),(325,135),(57,136),(83,136),(200,137),(314,138),(48,139),(117,139),(121,139),(348,139),(357,139),(362,139),(457,139),(36,140),(104,140),(449,140),(1,141),(28,142),(378,143),(468,144),(179,145),(209,146),(180,147),(314,147),(348,147),(357,147),(423,147),(331,148),(348,148),(468,149),(180,150),(95,151),(424,152),(34,153),(66,153),(95,153),(211,153),(233,153),(303,153),(337,153),(348,153),(395,153),(408,153),(419,153),(95,154),(348,155),(424,155),(252,156),(468,157),(463,158),(468,158),(60,159),(194,159),(463,159),(478,159),(175,160),(167,161),(194,162),(418,162),(463,162),(478,162),(30,163),(158,163),(456,163),(449,164),(424,165),(190,166),(48,167),(81,167),(357,167),(364,167),(463,167),(1,168),(48,168),(84,168),(252,169),(200,170),(249,170),(24,171),(127,171),(167,171),(209,171),(230,171),(315,171),(500,171),(95,172),(155,172),(230,172),(414,173),(348,174),(463,175),(468,175),(472,175),(473,175),(99,176),(150,176),(305,176),(144,177),(348,177),(145,178),(159,179),(348,179),(457,180),(145,181),(180,182),(199,182),(314,182),(423,182),(117,183),(305,183),(362,183),(424,183),(357,184),(230,185),(379,185),(468,186),(154,187),(212,187),(468,187),(397,188),(465,189),(128,190),(135,190),(182,190),(350,190),(449,190),(454,191),(57,192),(83,192),(468,193),(357,194),(1,195),(36,195),(357,195),(424,196),(200,197),(145,198),(249,199),(192,200),(348,200),(1,201),(221,202),(255,203),(86,204),(200,204),(210,204),(463,204),(468,204),(463,205),(261,206),(424,207),(468,207),(87,208),(409,208),(463,208),(292,209),(357,210),(3,211),(36,211),(48,211),(81,211),(102,211),(424,211),(200,212),(194,213),(154,214),(187,214),(212,214),(310,214),(348,214),(95,215),(278,216),(280,217),(464,218),(1,219),(60,219),(85,219),(99,219),(210,219),(305,219),(309,219),(348,219),(463,219),(468,219),(360,220),(427,221),(87,222),(409,222),(186,223),(463,224),(255,225),(466,225),(273,226),(1,227),(7,228),(348,228),(257,229),(432,229),(194,230),(226,230),(357,230),(429,231),(85,232),(210,232),(463,232),(314,233),(186,234),(24,235),(127,235),(167,235),(209,235),(315,235),(500,235),(200,236),(186,237),(473,238),(186,239),(387,240),(154,241),(212,241),(257,241),(334,241),(348,241),(357,241),(424,241),(432,241),(468,241),(186,242),(60,243),(108,243),(113,243),(179,243),(215,243),(277,243),(279,243),(322,243),(348,243),(360,243),(362,243),(404,243),(420,243),(463,243),(466,243),(468,243),(470,243),(194,244),(348,244),(368,244),(418,244),(463,244),(468,244),(478,244),(468,245),(30,246),(277,246),(468,246),(472,246),(186,247),(357,248),(306,249),(468,250),(311,251),(463,252),(86,253),(186,254),(357,255),(330,256),(357,256),(364,256),(230,257),(316,257),(377,257),(209,258),(86,259),(423,260),(66,261),(488,261),(246,262),(145,263),(194,264),(226,264),(150,265),(328,265),(18,266),(22,266),(60,266),(75,266),(87,266),(95,266),(154,266),(194,266),(210,266),(211,266),(279,266),(303,266),(310,266),(348,266),(359,266),(395,266),(456,266),(468,266),(473,266),(330,267),(194,268),(200,269),(234,270),(348,271),(453,271),(87,272),(39,273),(270,273),(348,273),(463,274),(468,275),(380,276),(146,277),(105,278),(463,279),(466,279),(468,280),(420,281),(3,282),(102,282),(340,283),(345,284),(257,285),(270,286),(322,287),(7,288),(10,288),(18,288),(21,288),(25,288),(33,288),(39,288),(58,288),(66,288),(67,288),(80,288),(121,288),(132,288),(135,288),(144,288),(159,288),(169,288),(192,288),(193,288),(215,288),(223,288),(279,288),(283,288),(295,288),(309,288),(310,288),(329,288),(331,288),(334,288),(337,288),(348,288),(350,288),(359,288),(368,288),(395,288),(403,288),(453,288),(487,288),(488,288),(492,288),(200,289),(249,289),(306,289),(357,289),(468,290),(328,291),(468,292),(121,293),(351,293),(28,294),(57,294),(83,294),(232,294),(327,294),(345,294),(496,294),(378,295),(146,296),(317,296),(315,297),(104,298),(378,299),(3,300),(102,300),(255,300),(260,300),(302,300),(357,300),(159,301),(348,301),(140,302),(75,303),(200,303),(473,304),(186,305),(182,306),(457,307),(24,308),(109,308),(378,309),(186,310),(424,311),(116,312),(392,312),(463,313),(25,314),(348,314),(200,315),(376,316),(473,316),(145,317),(186,318),(378,319),(200,320),(348,321),(380,321),(292,322),(348,322),(422,322),(385,323),(86,324),(121,324),(357,324),(463,325),(357,326),(200,327),(84,328),(200,328),(357,329),(399,330),(86,331),(150,331),(175,331),(186,332),(424,333),(52,334),(325,334),(9,335),(376,335),(473,335),(200,336),(186,337),(122,338),(145,339),(449,339),(378,340),(410,341),(378,342),(463,343),(143,344),(24,345),(108,346),(222,346),(409,346),(463,346),(210,347),(463,347),(468,347),(1,348),(60,349),(158,349),(200,349),(212,349),(226,349),(233,349),(376,349),(409,349),(441,349),(463,349),(478,349),(468,350),(473,351),(1,352),(357,352),(1,353),(348,354),(350,354),(424,355),(429,356),(468,357),(75,358),(200,358),(473,358),(477,358),(357,359),(230,360),(465,360),(104,361),(494,362),(67,363),(348,363),(277,364),(449,365),(357,366),(212,367),(420,367),(145,368),(327,368),(468,369),(487,370),(420,371),(87,372),(378,372),(200,373),(378,374),(212,375),(200,376),(468,376),(472,376),(445,377),(283,378),(449,379),(450,380),(87,381),(127,382),(10,383),(348,383),(30,384),(277,384),(472,384),(449,385),(56,386),(82,387),(206,387),(371,387),(458,387),(82,388),(87,388),(154,388),(206,388),(313,388),(185,389),(194,390),(478,390),(328,391),(468,392),(145,393),(325,393),(33,394),(461,395),(9,396),(28,396),(30,396),(87,396),(154,396),(187,396),(277,396),(301,396),(479,396),(463,397),(270,398),(104,399),(75,400),(222,400),(332,400),(473,400),(468,401),(314,402),(309,403),(348,403),(463,403),(48,404),(81,404),(104,404),(121,404),(357,404),(60,405),(102,405),(463,405),(468,405),(472,405),(468,406),(232,407),(357,408),(3,409),(102,409),(486,409),(463,410),(470,410),(463,411),(468,411),(243,412),(468,412),(468,413),(472,413),(36,414),(194,415),(478,415),(128,416),(135,416),(350,416),(449,416),(154,417),(187,417),(212,417),(310,417),(348,417),(473,417),(82,418),(371,418),(472,418),(483,419),(466,420),(424,421),(38,422),(52,422),(87,422),(144,422),(223,422),(325,422),(409,422),(257,423),(357,424),(364,424),(491,425),(424,426),(87,427),(409,427),(463,427),(212,428),(468,428),(496,429),(200,430),(36,431),(113,431),(328,431),(424,431),(466,431),(470,431),(0,432),(94,432),(289,432),(306,432),(357,432),(364,432),(386,432),(435,432),(497,433),(186,434),(200,435),(36,436),(132,436),(295,436),(348,436),(495,437),(27,438),(22,439),(264,439),(348,439),(348,440),(492,440),(200,441),(102,442),(357,442),(210,443),(104,444),(463,444),(468,444),(463,445),(194,446),(478,446),(348,447),(39,448),(58,448),(117,448),(186,448),(265,448),(270,448),(362,448),(209,449),(468,449),(201,450),(468,451);
/*!40000 ALTER TABLE `help_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `help_topic`
--

DROP TABLE IF EXISTS `help_topic`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `help_topic` (
  `help_topic_id` int(10) unsigned NOT NULL,
  `name` char(64) NOT NULL,
  `help_category_id` smallint(5) unsigned NOT NULL,
  `description` text NOT NULL,
  `example` text NOT NULL,
  `url` char(128) NOT NULL,
  PRIMARY KEY (`help_topic_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='help topics';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `help_topic`
--

LOCK TABLES `help_topic` WRITE;
/*!40000 ALTER TABLE `help_topic` DISABLE KEYS */;
INSERT INTO `help_topic` VALUES (0,'MIN',16,'Syntax:\nMIN([DISTINCT] expr)\n\nReturns the minimum value of expr. MIN() may take a string argument; in\nsuch cases, it returns the minimum string value. See\nhttp://dev.mysql.com/doc/refman/5.1/en/mysql-indexes.html. The DISTINCT\nkeyword can be used to find the minimum of the distinct values of expr,\nhowever, this produces the same result as omitting DISTINCT.\n\nMIN() returns NULL if there were no matching rows.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html\n\n','mysql> SELECT student_name, MIN(test_score), MAX(test_score)\n    ->        FROM student\n    ->        GROUP BY student_name;\n','http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html'),(1,'JOIN',27,'MySQL supports the following JOIN syntaxes for the table_references\npart of SELECT statements and multiple-table DELETE and UPDATE\nstatements:\n\ntable_references:\n    table_reference [, table_reference] ...\n\ntable_reference:\n    table_factor\n  | join_table\n\ntable_factor:\n    tbl_name [[AS] alias] [index_hint_list]\n  | table_subquery [AS] alias\n  | ( table_references )\n  | { OJ table_reference LEFT OUTER JOIN table_reference\n        ON conditional_expr }\n\njoin_table:\n    table_reference [INNER | CROSS] JOIN table_factor [join_condition]\n  | table_reference STRAIGHT_JOIN table_factor\n  | table_reference STRAIGHT_JOIN table_factor ON conditional_expr\n  | table_reference {LEFT|RIGHT} [OUTER] JOIN table_reference join_condition\n  | table_reference NATURAL [{LEFT|RIGHT} [OUTER]] JOIN table_factor\n\njoin_condition:\n    ON conditional_expr\n  | USING (column_list)\n\nindex_hint_list:\n    index_hint [, index_hint] ...\n\nindex_hint:\n    USE {INDEX|KEY}\n      [{FOR {JOIN|ORDER BY|GROUP BY}] ([index_list])\n  | IGNORE {INDEX|KEY}\n      [{FOR {JOIN|ORDER BY|GROUP BY}] (index_list)\n  | FORCE {INDEX|KEY}\n      [{FOR {JOIN|ORDER BY|GROUP BY}] (index_list)\n\nindex_list:\n    index_name [, index_name] ...\n\nA table reference is also known as a join expression.\n\nThe syntax of table_factor is extended in comparison with the SQL\nStandard. The latter accepts only table_reference, not a list of them\ninside a pair of parentheses.\n\nThis is a conservative extension if we consider each comma in a list of\ntable_reference items as equivalent to an inner join. For example:\n\nSELECT * FROM t1 LEFT JOIN (t2, t3, t4)\n                 ON (t2.a=t1.a AND t3.b=t1.b AND t4.c=t1.c)\n\nis equivalent to:\n\nSELECT * FROM t1 LEFT JOIN (t2 CROSS JOIN t3 CROSS JOIN t4)\n                 ON (t2.a=t1.a AND t3.b=t1.b AND t4.c=t1.c)\n\nIn MySQL, CROSS JOIN is a syntactic equivalent to INNER JOIN (they can\nreplace each other). In standard SQL, they are not equivalent. INNER\nJOIN is used with an ON clause, CROSS JOIN is used otherwise.\n\nIn general, parentheses can be ignored in join expressions containing\nonly inner join operations. MySQL also supports nested joins (see\nhttp://dev.mysql.com/doc/refman/5.1/en/nested-join-optimization.html).\n\nIndex hints can be specified to affect how the MySQL optimizer makes\nuse of indexes. For more information, see\nhttp://dev.mysql.com/doc/refman/5.1/en/index-hints.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/join.html\n\n','SELECT left_tbl.*\n  FROM left_tbl LEFT JOIN right_tbl ON left_tbl.id = right_tbl.id\n  WHERE right_tbl.id IS NULL;\n','http://dev.mysql.com/doc/refman/5.1/en/join.html'),(2,'HEX',36,'Syntax:\nHEX(str), HEX(N)\n\nFor a string argument str, HEX() returns a hexadecimal string\nrepresentation of str where each character in str is converted to two\nhexadecimal digits. The inverse of this operation is performed by the\nUNHEX() function.\n\nFor a numeric argument N, HEX() returns a hexadecimal string\nrepresentation of the value of N treated as a longlong (BIGINT) number.\nThis is equivalent to CONV(N,10,16). The inverse of this operation is\nperformed by CONV(HEX(N),16,10).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT 0x616263, HEX(\'abc\'), UNHEX(HEX(\'abc\'));\n        -> \'abc\', 616263, \'abc\'\nmysql> SELECT HEX(255), CONV(HEX(255),16,10);\n        -> \'FF\', 255\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(3,'REPLACE',27,'Syntax:\nREPLACE [LOW_PRIORITY | DELAYED]\n    [INTO] tbl_name [(col_name,...)]\n    {VALUES | VALUE} ({expr | DEFAULT},...),(...),...\n\nOr:\n\nREPLACE [LOW_PRIORITY | DELAYED]\n    [INTO] tbl_name\n    SET col_name={expr | DEFAULT}, ...\n\nOr:\n\nREPLACE [LOW_PRIORITY | DELAYED]\n    [INTO] tbl_name [(col_name,...)]\n    SELECT ...\n\nREPLACE works exactly like INSERT, except that if an old row in the\ntable has the same value as a new row for a PRIMARY KEY or a UNIQUE\nindex, the old row is deleted before the new row is inserted. See [HELP\nINSERT].\n\nREPLACE is a MySQL extension to the SQL standard. It either inserts, or\ndeletes and inserts. For another MySQL extension to standard SQL---that\neither inserts or updates---see\nhttp://dev.mysql.com/doc/refman/5.1/en/insert-on-duplicate.html.\n\nNote that unless the table has a PRIMARY KEY or UNIQUE index, using a\nREPLACE statement makes no sense. It becomes equivalent to INSERT,\nbecause there is no index to be used to determine whether a new row\nduplicates another.\n\nValues for all columns are taken from the values specified in the\nREPLACE statement. Any missing columns are set to their default values,\njust as happens for INSERT. You cannot refer to values from the current\nrow and use them in the new row. If you use an assignment such as SET\ncol_name = col_name + 1, the reference to the column name on the right\nhand side is treated as DEFAULT(col_name), so the assignment is\nequivalent to SET col_name = DEFAULT(col_name) + 1.\n\nTo use REPLACE, you must have both the INSERT and DELETE privileges for\nthe table.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/replace.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/replace.html'),(4,'CONTAINS',30,'Contains(g1,g2)\n\nReturns 1 or 0 to indicate whether g1 completely contains g2. This\ntests the opposite relationship as Within().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/functions-that-test-spatial-relationships-between-geometries.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/functions-that-test-spatial-relationships-between-geometries.html'),(5,'SRID',35,'SRID(g)\n\nReturns an integer indicating the Spatial Reference System ID for the\ngeometry value g.\n\nIn MySQL, the SRID value is just an integer associated with the\ngeometry value. All calculations are done assuming Euclidean (planar)\ngeometry.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#general-geometry-property-functions\n\n','mysql> SELECT SRID(GeomFromText(\'LineString(1 1,2 2)\',101));\n+-----------------------------------------------+\n| SRID(GeomFromText(\'LineString(1 1,2 2)\',101)) |\n+-----------------------------------------------+\n|                                           101 |\n+-----------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#general-geometry-property-functions'),(6,'CURRENT_TIMESTAMP',31,'Syntax:\nCURRENT_TIMESTAMP, CURRENT_TIMESTAMP()\n\nCURRENT_TIMESTAMP and CURRENT_TIMESTAMP() are synonyms for NOW().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(7,'SHOW CONTRIBUTORS',26,'Syntax:\nSHOW CONTRIBUTORS\n\nThe SHOW CONTRIBUTORS statement displays information about the people\nwho contribute to MySQL source or to causes that we support. For each\ncontributor, it displays Name, Location, and Comment values.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-contributors.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-contributors.html'),(8,'VARIANCE',16,'Syntax:\nVARIANCE(expr)\n\nReturns the population standard variance of expr. This is an extension\nto standard SQL. The standard SQL function VAR_POP() can be used\ninstead.\n\nVARIANCE() returns NULL if there were no matching rows.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html'),(9,'DROP SERVER',38,'Syntax:\nDROP SERVER [ IF EXISTS ] server_name\n\nDrops the server definition for the server named server_name. The\ncorresponding row within the mysql.servers table will be deleted. This\nstatement requires the SUPER privilege.\n\nDropping a server for a table does not affect any FEDERATED tables that\nused this connection information when they were created. See [HELP\nCREATE SERVER].\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/drop-server.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/drop-server.html'),(10,'SHOW AUTHORS',26,'Syntax:\nSHOW AUTHORS\n\nThe SHOW AUTHORS statement displays information about the people who\nwork on MySQL. For each author, it displays Name, Location, and Comment\nvalues.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-authors.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-authors.html'),(11,'VAR_SAMP',16,'Syntax:\nVAR_SAMP(expr)\n\nReturns the sample variance of expr. That is, the denominator is the\nnumber of rows minus one.\n\nVAR_SAMP() returns NULL if there were no matching rows.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html'),(12,'CONCAT',36,'Syntax:\nCONCAT(str1,str2,...)\n\nReturns the string that results from concatenating the arguments. May\nhave one or more arguments. If all arguments are nonbinary strings, the\nresult is a nonbinary string. If the arguments include any binary\nstrings, the result is a binary string. A numeric argument is converted\nto its equivalent binary string form; if you want to avoid that, you\ncan use an explicit type cast, as in this example:\n\nSELECT CONCAT(CAST(int_col AS CHAR), char_col);\n\nCONCAT() returns NULL if any argument is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT CONCAT(\'My\', \'S\', \'QL\');\n        -> \'MySQL\'\nmysql> SELECT CONCAT(\'My\', NULL, \'QL\');\n        -> NULL\nmysql> SELECT CONCAT(14.3);\n        -> \'14.3\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(13,'GEOMETRY HIERARCHY',33,'Geometry is the base class. It is an abstract class. The instantiable\nsubclasses of Geometry are restricted to zero-, one-, and\ntwo-dimensional geometric objects that exist in two-dimensional\ncoordinate space. All instantiable geometry classes are defined so that\nvalid instances of a geometry class are topologically closed (that is,\nall defined geometries include their boundary).\n\nThe base Geometry class has subclasses for Point, Curve, Surface, and\nGeometryCollection:\n\no Point represents zero-dimensional objects.\n\no Curve represents one-dimensional objects, and has subclass\n  LineString, with sub-subclasses Line and LinearRing.\n\no Surface is designed for two-dimensional objects and has subclass\n  Polygon.\n\no GeometryCollection has specialized zero-, one-, and two-dimensional\n  collection classes named MultiPoint, MultiLineString, and\n  MultiPolygon for modeling geometries corresponding to collections of\n  Points, LineStrings, and Polygons, respectively. MultiCurve and\n  MultiSurface are introduced as abstract superclasses that generalize\n  the collection interfaces to handle Curves and Surfaces.\n\nGeometry, Curve, Surface, MultiCurve, and MultiSurface are defined as\nnoninstantiable classes. They define a common set of methods for their\nsubclasses and are included for extensibility.\n\nPoint, LineString, Polygon, GeometryCollection, MultiPoint,\nMultiLineString, and MultiPolygon are instantiable classes.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/gis-geometry-class-hierarchy.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/gis-geometry-class-hierarchy.html'),(14,'CHAR FUNCTION',36,'Syntax:\nCHAR(N,... [USING charset_name])\n\nCHAR() interprets each argument N as an integer and returns a string\nconsisting of the characters given by the code values of those\nintegers. NULL values are skipped.\nBy default, CHAR() returns a binary string. To produce a string in a\ngiven character set, use the optional USING clause:\n\nmysql> SELECT CHARSET(CHAR(0x65)), CHARSET(CHAR(0x65 USING utf8));\n+---------------------+--------------------------------+\n| CHARSET(CHAR(0x65)) | CHARSET(CHAR(0x65 USING utf8)) |\n+---------------------+--------------------------------+\n| binary              | utf8                           |\n+---------------------+--------------------------------+\n\nIf USING is given and the result string is illegal for the given\ncharacter set, a warning is issued. Also, if strict SQL mode is\nenabled, the result from CHAR() becomes NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT CHAR(77,121,83,81,\'76\');\n        -> \'MySQL\'\nmysql> SELECT CHAR(77,77.3,\'77.3\');\n        -> \'MMM\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(15,'DATETIME',22,'DATETIME\n\nA date and time combination. The supported range is \'1000-01-01\n00:00:00\' to \'9999-12-31 23:59:59\'. MySQL displays DATETIME values in\n\'YYYY-MM-DD HH:MM:SS\' format, but permits assignment of values to\nDATETIME columns using either strings or numbers.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-type-overview.html'),(16,'OPEN',23,'Syntax:\nOPEN cursor_name\n\nThis statement opens a previously declared cursor.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/open.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/open.html'),(17,'SHOW CREATE TRIGGER',26,'Syntax:\nSHOW CREATE TRIGGER trigger_name\n\nThis statement shows a CREATE TRIGGER statement that creates the given\ntrigger.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-create-trigger.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-create-trigger.html'),(18,'SHOW CREATE PROCEDURE',26,'Syntax:\nSHOW CREATE PROCEDURE proc_name\n\nThis statement is a MySQL extension. It returns the exact string that\ncan be used to re-create the named stored procedure. A similar\nstatement, SHOW CREATE FUNCTION, displays information about stored\nfunctions (see [HELP SHOW CREATE FUNCTION]).\n\nBoth statements require that you be the owner of the routine or have\nSELECT access to the mysql.proc table. If you do not have privileges\nfor the routine itself, the value displayed for the Create Procedure or\nCreate Function field will be NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-create-procedure.html\n\n','mysql> SHOW CREATE PROCEDURE test.simpleproc\\G\n*************************** 1. row ***************************\n           Procedure: simpleproc\n            sql_mode:\n    Create Procedure: CREATE PROCEDURE `simpleproc`(OUT param1 INT)\n                      BEGIN\n                      SELECT COUNT(*) INTO param1 FROM t;\n                      END\ncharacter_set_client: latin1\ncollation_connection: latin1_swedish_ci\n  Database Collation: latin1_swedish_ci\n\nmysql> SHOW CREATE FUNCTION test.hello\\G\n*************************** 1. row ***************************\n            Function: hello\n            sql_mode:\n     Create Function: CREATE FUNCTION `hello`(s CHAR(20))\n                      RETURNS CHAR(50)\n                      RETURN CONCAT(\'Hello, \',s,\'!\')\ncharacter_set_client: latin1\ncollation_connection: latin1_swedish_ci\n  Database Collation: latin1_swedish_ci\n','http://dev.mysql.com/doc/refman/5.1/en/show-create-procedure.html'),(19,'INTEGER',22,'INTEGER[(M)] [UNSIGNED] [ZEROFILL]\n\nThis type is a synonym for INT.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html'),(20,'LOWER',36,'Syntax:\nLOWER(str)\n\nReturns the string str with all characters changed to lowercase\naccording to the current character set mapping. The default is latin1\n(cp1252 West European).\n\nmysql> SELECT LOWER(\'QUADRATICALLY\');\n        -> \'quadratically\'\n\nLOWER() (and UPPER()) are ineffective when applied to binary strings\n(BINARY, VARBINARY, BLOB). To perform lettercase conversion, convert\nthe string to a nonbinary string:\n\nmysql> SET @str = BINARY \'New York\';\nmysql> SELECT LOWER(@str), LOWER(CONVERT(@str USING latin1));\n+-------------+-----------------------------------+\n| LOWER(@str) | LOWER(CONVERT(@str USING latin1)) |\n+-------------+-----------------------------------+\n| New York    | new york                          |\n+-------------+-----------------------------------+\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(21,'SHOW COLUMNS',26,'Syntax:\nSHOW [FULL] COLUMNS {FROM | IN} tbl_name [{FROM | IN} db_name]\n    [LIKE \'pattern\' | WHERE expr]\n\nSHOW COLUMNS displays information about the columns in a given table.\nIt also works for views. The LIKE clause, if present, indicates which\ncolumn names to match. The WHERE clause can be given to select rows\nusing more general conditions, as discussed in\nhttp://dev.mysql.com/doc/refman/5.1/en/extended-show.html.\n\nmysql> SHOW COLUMNS FROM City;\n+------------+----------+------+-----+---------+----------------+\n| Field      | Type     | Null | Key | Default | Extra          |\n+------------+----------+------+-----+---------+----------------+\n| Id         | int(11)  | NO   | PRI | NULL    | auto_increment |\n| Name       | char(35) | NO   |     |         |                |\n| Country    | char(3)  | NO   | UNI |         |                |\n| District   | char(20) | YES  | MUL |         |                |\n| Population | int(11)  | NO   |     | 0       |                |\n+------------+----------+------+-----+---------+----------------+\n5 rows in set (0.00 sec)\n\nIf the data types differ from what you expect them to be based on a\nCREATE TABLE statement, note that MySQL sometimes changes data types\nwhen you create or alter a table. The conditions under which this\noccurs are described in\nhttp://dev.mysql.com/doc/refman/5.1/en/silent-column-changes.html.\n\nThe FULL keyword causes the output to include the column collation and\ncomments, as well as the privileges you have for each column.\n\nYou can use db_name.tbl_name as an alternative to the tbl_name FROM\ndb_name syntax. In other words, these two statements are equivalent:\n\nmysql> SHOW COLUMNS FROM mytable FROM mydb;\nmysql> SHOW COLUMNS FROM mydb.mytable;\n\nSHOW COLUMNS displays the following values for each table column:\n\nField indicates the column name.\n\nType indicates the column data type.\n\nCollation indicates the collation for nonbinary string columns, or NULL\nfor other columns. This value is displayed only if you use the FULL\nkeyword.\n\nThe Null field contains YES if NULL values can be stored in the column,\nNO if not.\n\nThe Key field indicates whether the column is indexed:\n\no If Key is empty, the column either is not indexed or is indexed only\n  as a secondary column in a multiple-column, nonunique index.\n\no If Key is PRI, the column is a PRIMARY KEY or is one of the columns\n  in a multiple-column PRIMARY KEY.\n\no If Key is UNI, the column is the first column of a UNIQUE index. (A\n  UNIQUE index permits multiple NULL values, but you can tell whether\n  the column permits NULL by checking the Null field.)\n\no If Key is MUL, the column is the first column of a nonunique index in\n  which multiple occurrences of a given value are permitted within the\n  column.\n\nIf more than one of the Key values applies to a given column of a\ntable, Key displays the one with the highest priority, in the order\nPRI, UNI, MUL.\n\nA UNIQUE index may be displayed as PRI if it cannot contain NULL values\nand there is no PRIMARY KEY in the table. A UNIQUE index may display as\nMUL if several columns form a composite UNIQUE index; although the\ncombination of the columns is unique, each column can still hold\nmultiple occurrences of a given value.\n\nThe Default field indicates the default value that is assigned to the\ncolumn.\n\nThe Extra field contains any additional information that is available\nabout a given column. The value is nonempty in these cases:\nauto_increment for columns that have the AUTO_INCREMENT attribute; as\nof MySQL 5.1.23, on update CURRENT_TIMESTAMP for TIMESTAMP columns that\nhave the ON UPDATE CURRENT_TIMESTAMP attribute.\n\nPrivileges indicates the privileges you have for the column. This value\nis displayed only if you use the FULL keyword.\n\nComment indicates any comment the column has. This value is displayed\nonly if you use the FULL keyword.\n\nSHOW FIELDS is a synonym for SHOW COLUMNS. You can also list a table\'s\ncolumns with the mysqlshow db_name tbl_name command.\n\nThe DESCRIBE statement provides information similar to SHOW COLUMNS.\nSee [HELP DESCRIBE].\n\nThe SHOW CREATE TABLE, SHOW TABLE STATUS, and SHOW INDEX statements\nalso provide information about tables. See [HELP SHOW].\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-columns.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-columns.html'),(22,'CREATE TRIGGER',38,'Syntax:\nCREATE\n    [DEFINER = { user | CURRENT_USER }]\n    TRIGGER trigger_name trigger_time trigger_event\n    ON tbl_name FOR EACH ROW trigger_body\n\nThis statement creates a new trigger. A trigger is a named database\nobject that is associated with a table, and that activates when a\nparticular event occurs for the table. The trigger becomes associated\nwith the table named tbl_name, which must refer to a permanent table.\nYou cannot associate a trigger with a TEMPORARY table or a view.\n\nCREATE TRIGGER requires the TRIGGER privilege for the table associated\nwith the trigger. The statement might also require the SUPER privilege,\ndepending on the DEFINER value, as described later in this section. If\nbinary logging is enabled, CREATE TRIGGER might require the SUPER\nprivilege, as described in\nhttp://dev.mysql.com/doc/refman/5.1/en/stored-programs-logging.html.\n(Before MySQL 5.1.6, there is no TRIGGER privilege and this statement\nrequires the SUPER privilege in all cases.)\n\nThe DEFINER clause determines the security context to be used when\nchecking access privileges at trigger activation time. See later in\nthis section for more information.\n\ntrigger_time is the trigger action time. It can be BEFORE or AFTER to\nindicate that the trigger activates before or after each row to be\nmodified.\n\ntrigger_event indicates the kind of statement that activates the\ntrigger. The trigger_event can be one of the following:\n\no INSERT: The trigger is activated whenever a new row is inserted into\n  the table; for example, through INSERT, LOAD DATA, and REPLACE\n  statements.\n\no UPDATE: The trigger is activated whenever a row is modified; for\n  example, through UPDATE statements.\n\no DELETE: The trigger is activated whenever a row is deleted from the\n  table; for example, through DELETE and REPLACE statements. However,\n  DROP TABLE and TRUNCATE TABLE statements on the table do not activate\n  this trigger, because they do not use DELETE. Dropping a partition\n  does not activate DELETE triggers, either. See [HELP TRUNCATE TABLE].\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/create-trigger.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/create-trigger.html'),(23,'MONTH',31,'Syntax:\nMONTH(date)\n\nReturns the month for date, in the range 1 to 12 for January to\nDecember, or 0 for dates such as \'0000-00-00\' or \'2008-00-00\' that have\na zero month part.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT MONTH(\'2008-02-03\');\n        -> 2\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(24,'TINYINT',22,'TINYINT[(M)] [UNSIGNED] [ZEROFILL]\n\nA very small integer. The signed range is -128 to 127. The unsigned\nrange is 0 to 255.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html'),(25,'SHOW TRIGGERS',26,'Syntax:\nSHOW TRIGGERS [{FROM | IN} db_name]\n    [LIKE \'pattern\' | WHERE expr]\n\nSHOW TRIGGERS lists the triggers currently defined for tables in a\ndatabase (the default database unless a FROM clause is given). This\nstatement returns results only for databases and tables for which you\nhave the TRIGGER privilege, or (prior to MySQL 5.1.22) if you have the\nSUPER privilege). The LIKE clause, if present, indicates which table\nnames to match and causes the statement to display triggers for those\ntables. The WHERE clause can be given to select rows using more general\nconditions, as discussed in\nhttp://dev.mysql.com/doc/refman/5.1/en/extended-show.html.\n\nFor the trigger ins_sum as defined in\nhttp://dev.mysql.com/doc/refman/5.1/en/triggers.html, the output of\nthis statement is as shown here:\n\nmysql> SHOW TRIGGERS LIKE \'acc%\'\\G\n*************************** 1. row ***************************\n             Trigger: ins_sum\n               Event: INSERT\n               Table: account\n           Statement: SET @sum = @sum + NEW.amount\n              Timing: BEFORE\n             Created: NULL\n            sql_mode:\n             Definer: myname@localhost\ncharacter_set_client: latin1\ncollation_connection: latin1_swedish_ci\n  Database Collation: latin1_swedish_ci\n\ncharacter_set_client is the session value of the character_set_client\nsystem variable when the trigger was created. collation_connection is\nthe session value of the collation_connection system variable when the\ntrigger was created. Database Collation is the collation of the\ndatabase with which the trigger is associated. These columns were added\nin MySQL 5.1.21.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-triggers.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-triggers.html'),(26,'MASTER_POS_WAIT',15,'Syntax:\nMASTER_POS_WAIT(log_name,log_pos[,timeout])\n\nThis function is useful for control of master/slave synchronization. It\nblocks until the slave has read and applied all updates up to the\nspecified position in the master log. The return value is the number of\nlog events the slave had to wait for to advance to the specified\nposition. The function returns NULL if the slave SQL thread is not\nstarted, the slave\'s master information is not initialized, the\narguments are incorrect, or an error occurs. It returns -1 if the\ntimeout has been exceeded. If the slave SQL thread stops while\nMASTER_POS_WAIT() is waiting, the function returns NULL. If the slave\nis past the specified position, the function returns immediately.\n\nIf a timeout value is specified, MASTER_POS_WAIT() stops waiting when\ntimeout seconds have elapsed. timeout must be greater than 0; a zero or\nnegative timeout means no timeout.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html'),(27,'REGEXP',36,'Syntax:\nexpr REGEXP pat, expr RLIKE pat\n\nPerforms a pattern match of a string expression expr against a pattern\npat. The pattern can be an extended regular expression. The syntax for\nregular expressions is discussed in\nhttp://dev.mysql.com/doc/refman/5.1/en/regexp.html. Returns 1 if expr\nmatches pat; otherwise it returns 0. If either expr or pat is NULL, the\nresult is NULL. RLIKE is a synonym for REGEXP, provided for mSQL\ncompatibility.\n\nThe pattern need not be a literal string. For example, it can be\nspecified as a string expression or table column.\n\n*Note*: Because MySQL uses the C escape syntax in strings (for example,\n\"\\n\" to represent the newline character), you must double any \"\\\" that\nyou use in your REGEXP strings.\n\nREGEXP is not case sensitive, except when used with binary strings.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/regexp.html\n\n','mysql> SELECT \'Monty!\' REGEXP \'.*\';\n        -> 1\nmysql> SELECT \'new*\\n*line\' REGEXP \'new\\\\*.\\\\*line\';\n        -> 1\nmysql> SELECT \'a\' REGEXP \'A\', \'a\' REGEXP BINARY \'A\';\n        -> 1  0\nmysql> SELECT \'a\' REGEXP \'^[a-d]\';\n        -> 1\n','http://dev.mysql.com/doc/refman/5.1/en/regexp.html'),(28,'IF STATEMENT',23,'Syntax:\nIF search_condition THEN statement_list\n    [ELSEIF search_condition THEN statement_list] ...\n    [ELSE statement_list]\nEND IF\n\nIF implements a basic conditional construct. If the search_condition\nevaluates to true, the corresponding SQL statement list is executed. If\nno search_condition matches, the statement list in the ELSE clause is\nexecuted. Each statement_list consists of one or more statements.\n\n*Note*: There is also an IF() function, which differs from the IF\nstatement described here. See\nhttp://dev.mysql.com/doc/refman/5.1/en/control-flow-functions.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/if-statement.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/if-statement.html'),(29,'^',19,'Syntax:\n^\n\nBitwise XOR:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/bit-functions.html\n\n','mysql> SELECT 1 ^ 1;\n        -> 0\nmysql> SELECT 1 ^ 0;\n        -> 1\nmysql> SELECT 11 ^ 3;\n        -> 8\n','http://dev.mysql.com/doc/refman/5.1/en/bit-functions.html'),(30,'DROP VIEW',38,'Syntax:\nDROP VIEW [IF EXISTS]\n    view_name [, view_name] ...\n    [RESTRICT | CASCADE]\n\nDROP VIEW removes one or more views. You must have the DROP privilege\nfor each view. If any of the views named in the argument list do not\nexist, MySQL returns an error indicating by name which nonexisting\nviews it was unable to drop, but it also drops all of the views in the\nlist that do exist.\n\nThe IF EXISTS clause prevents an error from occurring for views that\ndon\'t exist. When this clause is given, a NOTE is generated for each\nnonexistent view. See [HELP SHOW WARNINGS].\n\nRESTRICT and CASCADE, if given, are parsed and ignored.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/drop-view.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/drop-view.html'),(31,'WITHIN',30,'Within(g1,g2)\n\nReturns 1 or 0 to indicate whether g1 is spatially within g2. This\ntests the opposite relationship as Contains().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/functions-that-test-spatial-relationships-between-geometries.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/functions-that-test-spatial-relationships-between-geometries.html'),(32,'WEEK',31,'Syntax:\nWEEK(date[,mode])\n\nThis function returns the week number for date. The two-argument form\nof WEEK() enables you to specify whether the week starts on Sunday or\nMonday and whether the return value should be in the range from 0 to 53\nor from 1 to 53. If the mode argument is omitted, the value of the\ndefault_week_format system variable is used. See\nhttp://dev.mysql.com/doc/refman/5.1/en/server-system-variables.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT WEEK(\'2008-02-20\');\n        -> 7\nmysql> SELECT WEEK(\'2008-02-20\',0);\n        -> 7\nmysql> SELECT WEEK(\'2008-02-20\',1);\n        -> 8\nmysql> SELECT WEEK(\'2008-12-31\',1);\n        -> 53\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(33,'SHOW PLUGINS',26,'Syntax:\nSHOW PLUGINS\n\nSHOW PLUGINS displays information about server plugins. Plugin\ninformation is also available in the INFORMATION_SCHEMA.PLUGINS table.\nSee http://dev.mysql.com/doc/refman/5.1/en/plugins-table.html.\n\nExample of SHOW PLUGINS output:\n\nmysql> SHOW PLUGINS\\G\n*************************** 1. row ***************************\n   Name: binlog\n Status: ACTIVE\n   Type: STORAGE ENGINE\nLibrary: NULL\nLicense: GPL\n*************************** 2. row ***************************\n   Name: CSV\n Status: ACTIVE\n   Type: STORAGE ENGINE\nLibrary: NULL\nLicense: GPL\n*************************** 3. row ***************************\n   Name: MEMORY\n Status: ACTIVE\n   Type: STORAGE ENGINE\nLibrary: NULL\nLicense: GPL\n*************************** 4. row ***************************\n   Name: MyISAM\n Status: ACTIVE\n   Type: STORAGE ENGINE\nLibrary: NULL\nLicense: GPL\n...\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-plugins.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-plugins.html'),(34,'DROP FUNCTION UDF',21,'Syntax:\nDROP FUNCTION function_name\n\nThis statement drops the user-defined function (UDF) named\nfunction_name.\n\nTo drop a function, you must have the DELETE privilege for the mysql\ndatabase. This is because DROP FUNCTION removes a row from the\nmysql.func system table that records the function\'s name, type, and\nshared library name.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/drop-function-udf.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/drop-function-udf.html'),(35,'PREPARE',26,'Syntax:\nPREPARE stmt_name FROM preparable_stmt\n\nThe PREPARE statement prepares a statement and assigns it a name,\nstmt_name, by which to refer to the statement later. Statement names\nare not case sensitive. preparable_stmt is either a string literal or a\nuser variable that contains the text of the statement. The text must\nrepresent a single SQL statement, not multiple statements. Within the\nstatement, \"?\" characters can be used as parameter markers to indicate\nwhere data values are to be bound to the query later when you execute\nit. The \"?\" characters should not be enclosed within quotation marks,\neven if you intend to bind them to string values. Parameter markers can\nbe used only where data values should appear, not for SQL keywords,\nidentifiers, and so forth.\n\nIf a prepared statement with the given name already exists, it is\ndeallocated implicitly before the new statement is prepared. This means\nthat if the new statement contains an error and cannot be prepared, an\nerror is returned and no statement with the given name exists.\n\nA prepared statement is executed with EXECUTE and released with\nDEALLOCATE PREPARE.\n\nThe scope of a prepared statement is the session within which it is\ncreated. Other sessions cannot see it.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/prepare.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/prepare.html'),(36,'LOCK',8,'Syntax:\nLOCK TABLES\n    tbl_name [[AS] alias] lock_type\n    [, tbl_name [[AS] alias] lock_type] ...\n\nlock_type:\n    READ [LOCAL]\n  | [LOW_PRIORITY] WRITE\n\nUNLOCK TABLES\n\nMySQL enables client sessions to acquire table locks explicitly for the\npurpose of cooperating with other sessions for access to tables, or to\nprevent other sessions from modifying tables during periods when a\nsession requires exclusive access to them. A session can acquire or\nrelease locks only for itself. One session cannot acquire locks for\nanother session or release locks held by another session.\n\nLocks may be used to emulate transactions or to get more speed when\nupdating tables. This is explained in more detail later in this\nsection.\n\nLOCK TABLES explicitly acquires table locks for the current client\nsession. Table locks can be acquired for base tables or views. You must\nhave the LOCK TABLES privilege, and the SELECT privilege for each\nobject to be locked.\n\nFor view locking, LOCK TABLES adds all base tables used in the view to\nthe set of tables to be locked and locks them automatically. If you\nlock a table explicitly with LOCK TABLES, any tables used in triggers\nare also locked implicitly, as described in\nhttp://dev.mysql.com/doc/refman/5.1/en/lock-tables-and-triggers.html.\n\nUNLOCK TABLES explicitly releases any table locks held by the current\nsession.\n\nAnother use for UNLOCK TABLES is to release the global read lock\nacquired with the FLUSH TABLES WITH READ LOCK statement, which enables\nyou to lock all tables in all databases. See [HELP FLUSH]. (This is a\nvery convenient way to get backups if you have a file system such as\nVeritas that can take snapshots in time.)\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/lock-tables.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/lock-tables.html'),(37,'UPDATEXML',36,'Syntax:\nUpdateXML(xml_target, xpath_expr, new_xml)\n\nThis function replaces a single portion of a given fragment of XML\nmarkup xml_target with a new XML fragment new_xml, and then returns the\nchanged XML. The portion of xml_target that is replaced matches an\nXPath expression xpath_expr supplied by the user. If no expression\nmatching xpath_expr is found, or if multiple matches are found, the\nfunction returns the original xml_target XML fragment. All three\narguments should be strings.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/xml-functions.html\n\n','mysql> SELECT\n    ->   UpdateXML(\'<a><b>ccc</b><d></d></a>\', \'/a\', \'<e>fff</e>\') AS val1,\n    ->   UpdateXML(\'<a><b>ccc</b><d></d></a>\', \'/b\', \'<e>fff</e>\') AS val2,\n    ->   UpdateXML(\'<a><b>ccc</b><d></d></a>\', \'//b\', \'<e>fff</e>\') AS val3,\n    ->   UpdateXML(\'<a><b>ccc</b><d></d></a>\', \'/a/d\', \'<e>fff</e>\') AS val4,\n    ->   UpdateXML(\'<a><d></d><b>ccc</b><d></d></a>\', \'/a/d\', \'<e>fff</e>\') AS val5\n    -> \\G\n\n*************************** 1. row ***************************\nval1: <e>fff</e>\nval2: <a><b>ccc</b><d></d></a>\nval3: <a><e>fff</e><d></d></a>\nval4: <a><b>ccc</b><e>fff</e></a>\nval5: <a><d></d><b>ccc</b><d></d></a>\n','http://dev.mysql.com/doc/refman/5.1/en/xml-functions.html'),(38,'RESET SLAVE',26,'Syntax:\nRESET SLAVE\n\nRESET SLAVE makes the slave forget its replication position in the\nmaster\'s binary log. This statement is meant to be used for a clean\nstart: It deletes the master.info and relay-log.info files, all the\nrelay log files, and starts a new relay log file. To use RESET SLAVE,\nthe slave replication threads must be stopped (use STOP SLAVE if\nnecessary).\n\n*Note*: All relay log files are deleted, even if they have not been\ncompletely executed by the slave SQL thread. (This is a condition\nlikely to exist on a replication slave if you have issued a STOP SLAVE\nstatement or if the slave is highly loaded.)\n\nIf any startup options for setting connection parameters (such as\nmaster host, master port, master user, and master password) are in use,\nthen any corresponding connection information stored in the master.info\nfile is immediately reset using the values specified for these options.\nHowever, since these options are deprecated in MySQL 5.1 and removed\naltogether from MySQL 5.5, you are encouraged to use a CHANGE MASTER TO\nstatement instead to reset the connection parameters. (If you do not\nuse the startup options, you must issue CHANGE MASTER TO in such cases\nif you do not want the connection settings to be cleared.)\n\nIf the slave SQL thread was in the middle of replicating temporary\ntables when it was stopped, and RESET SLAVE is issued, these replicated\ntemporary tables are deleted on the slave.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/reset-slave.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/reset-slave.html'),(39,'SHOW BINARY LOGS',26,'Syntax:\nSHOW BINARY LOGS\nSHOW MASTER LOGS\n\nLists the binary log files on the server. This statement is used as\npart of the procedure described in [HELP PURGE BINARY LOGS], that shows\nhow to determine which logs can be purged.\n\nmysql> SHOW BINARY LOGS;\n+---------------+-----------+\n| Log_name      | File_size |\n+---------------+-----------+\n| binlog.000015 |    724935 |\n| binlog.000016 |    733481 |\n+---------------+-----------+\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-binary-logs.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-binary-logs.html'),(40,'POLYGON',24,'Polygon(ls1,ls2,...)\n\nConstructs a Polygon value from a number of LineString or WKB\nLineString arguments. If any argument does not represent a LinearRing\n(that is, not a closed and simple LineString), the return value is\nNULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-mysql-specific-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-mysql-specific-functions'),(41,'MINUTE',31,'Syntax:\nMINUTE(time)\n\nReturns the minute for time, in the range 0 to 59.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT MINUTE(\'2008-02-03 10:05:03\');\n        -> 5\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(42,'DAY',31,'Syntax:\nDAY(date)\n\nDAY() is a synonym for DAYOFMONTH().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(43,'MID',36,'Syntax:\nMID(str,pos,len)\n\nMID(str,pos,len) is a synonym for SUBSTRING(str,pos,len).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(44,'UUID',15,'Syntax:\nUUID()\n\nReturns a Universal Unique Identifier (UUID) generated according to\n\"DCE 1.1: Remote Procedure Call\" (Appendix A) CAE (Common Applications\nEnvironment) Specifications published by The Open Group in October 1997\n(Document Number C706,\nhttp://www.opengroup.org/public/pubs/catalog/c706.htm).\n\nA UUID is designed as a number that is globally unique in space and\ntime. Two calls to UUID() are expected to generate two different\nvalues, even if these calls are performed on two separate computers\nthat are not connected to each other.\n\nA UUID is a 128-bit number represented by a utf8 string of five\nhexadecimal numbers in aaaaaaaa-bbbb-cccc-dddd-eeeeeeeeeeee format:\n\no The first three numbers are generated from a timestamp.\n\no The fourth number preserves temporal uniqueness in case the timestamp\n  value loses monotonicity (for example, due to daylight saving time).\n\no The fifth number is an IEEE 802 node number that provides spatial\n  uniqueness. A random number is substituted if the latter is not\n  available (for example, because the host computer has no Ethernet\n  card, or we do not know how to find the hardware address of an\n  interface on your operating system). In this case, spatial uniqueness\n  cannot be guaranteed. Nevertheless, a collision should have very low\n  probability.\n\n  Currently, the MAC address of an interface is taken into account only\n  on FreeBSD and Linux. On other operating systems, MySQL uses a\n  randomly generated 48-bit number.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html\n\n','mysql> SELECT UUID();\n        -> \'6ccd780c-baba-1026-9564-0040f4311e29\'\n','http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html'),(45,'LINESTRING',24,'LineString(pt1,pt2,...)\n\nConstructs a LineString value from a number of Point or WKB Point\narguments. If the number of arguments is less than two, the return\nvalue is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-mysql-specific-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-mysql-specific-functions'),(46,'SLEEP',15,'Syntax:\nSLEEP(duration)\n\nSleeps (pauses) for the number of seconds given by the duration\nargument, then returns 0. If SLEEP() is interrupted, it returns 1. The\nduration may have a fractional part given in microseconds.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html'),(47,'CONNECTION_ID',17,'Syntax:\nCONNECTION_ID()\n\nReturns the connection ID (thread ID) for the connection. Every\nconnection has an ID that is unique among the set of currently\nconnected clients.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/information-functions.html\n\n','mysql> SELECT CONNECTION_ID();\n        -> 23786\n','http://dev.mysql.com/doc/refman/5.1/en/information-functions.html'),(48,'DELETE',27,'Syntax:\nSingle-table syntax:\n\nDELETE [LOW_PRIORITY] [QUICK] [IGNORE] FROM tbl_name\n    [WHERE where_condition]\n    [ORDER BY ...]\n    [LIMIT row_count]\n\nMultiple-table syntax:\n\nDELETE [LOW_PRIORITY] [QUICK] [IGNORE]\n    tbl_name[.*] [, tbl_name[.*]] ...\n    FROM table_references\n    [WHERE where_condition]\n\nOr:\n\nDELETE [LOW_PRIORITY] [QUICK] [IGNORE]\n    FROM tbl_name[.*] [, tbl_name[.*]] ...\n    USING table_references\n    [WHERE where_condition]\n\nFor the single-table syntax, the DELETE statement deletes rows from\ntbl_name and returns a count of the number of deleted rows. This count\ncan be obtained by calling the ROW_COUNT() function (see\nhttp://dev.mysql.com/doc/refman/5.1/en/information-functions.html). The\nWHERE clause, if given, specifies the conditions that identify which\nrows to delete. With no WHERE clause, all rows are deleted. If the\nORDER BY clause is specified, the rows are deleted in the order that is\nspecified. The LIMIT clause places a limit on the number of rows that\ncan be deleted.\n\nFor the multiple-table syntax, DELETE deletes from each tbl_name the\nrows that satisfy the conditions. In this case, ORDER BY and LIMIT\ncannot be used.\n\nwhere_condition is an expression that evaluates to true for each row to\nbe deleted. It is specified as described in\nhttp://dev.mysql.com/doc/refman/5.1/en/select.html.\n\nCurrently, you cannot delete from a table and select from the same\ntable in a subquery.\n\nYou need the DELETE privilege on a table to delete rows from it. You\nneed only the SELECT privilege for any columns that are only read, such\nas those named in the WHERE clause.\n\nAs stated, a DELETE statement with no WHERE clause deletes all rows. A\nfaster way to do this, when you do not need to know the number of\ndeleted rows, is to use TRUNCATE TABLE. However, within a transaction\nor if you have a lock on the table, TRUNCATE TABLE cannot be used\nwhereas DELETE can. See [HELP TRUNCATE TABLE], and [HELP LOCK].\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/delete.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/delete.html'),(49,'ROUND',4,'Syntax:\nROUND(X), ROUND(X,D)\n\nRounds the argument X to D decimal places. The rounding algorithm\ndepends on the data type of X. D defaults to 0 if not specified. D can\nbe negative to cause D digits left of the decimal point of the value X\nto become zero.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT ROUND(-1.23);\n        -> -1\nmysql> SELECT ROUND(-1.58);\n        -> -2\nmysql> SELECT ROUND(1.58);\n        -> 2\nmysql> SELECT ROUND(1.298, 1);\n        -> 1.3\nmysql> SELECT ROUND(1.298, 0);\n        -> 1\nmysql> SELECT ROUND(23.298, -1);\n        -> 20\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(50,'NULLIF',7,'Syntax:\nNULLIF(expr1,expr2)\n\nReturns NULL if expr1 = expr2 is true, otherwise returns expr1. This is\nthe same as CASE WHEN expr1 = expr2 THEN NULL ELSE expr1 END.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/control-flow-functions.html\n\n','mysql> SELECT NULLIF(1,1);\n        -> NULL\nmysql> SELECT NULLIF(1,2);\n        -> 1\n','http://dev.mysql.com/doc/refman/5.1/en/control-flow-functions.html'),(51,'CLOSE',23,'Syntax:\nCLOSE cursor_name\n\nThis statement closes a previously opened cursor.\n\nIf not closed explicitly, a cursor is closed at the end of the compound\nstatement in which it was declared.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/close.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/close.html'),(52,'STOP SLAVE',26,'Syntax:\nSTOP SLAVE [thread_type [, thread_type] ... ]\n\nthread_type: IO_THREAD | SQL_THREAD\n\nStops the slave threads. STOP SLAVE requires the SUPER privilege.\n\nLike START SLAVE, this statement may be used with the IO_THREAD and\nSQL_THREAD options to name the thread or threads to be stopped.\n\n*Note*: The transactional behavior of STOP SLAVE changed in MySQL\n5.1.35. Previously, it took effect immediately. Beginning with MySQL\n5.1.35, it waits until any current replication event group affecting\none or more non-transactional tables has finished executing (if there\nis any such replication group), or until the user issues a KILL QUERY\nor KILL CONNECTION statement. (Bug#319\n(http://bugs.mysql.com/bug.php?id=319), Bug#38205\n(http://bugs.mysql.com/bug.php?id=38205))\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/stop-slave.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/stop-slave.html'),(53,'TIMEDIFF',31,'Syntax:\nTIMEDIFF(expr1,expr2)\n\nTIMEDIFF() returns expr1 - expr2 expressed as a time value. expr1 and\nexpr2 are time or date-and-time expressions, but both must be of the\nsame type.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT TIMEDIFF(\'2000:01:01 00:00:00\',\n    ->                 \'2000:01:01 00:00:00.000001\');\n        -> \'-00:00:00.000001\'\nmysql> SELECT TIMEDIFF(\'2008-12-31 23:59:59.000001\',\n    ->                 \'2008-12-30 01:01:01.000002\');\n        -> \'46:58:57.999999\'\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(54,'REPLACE FUNCTION',36,'Syntax:\nREPLACE(str,from_str,to_str)\n\nReturns the string str with all occurrences of the string from_str\nreplaced by the string to_str. REPLACE() performs a case-sensitive\nmatch when searching for from_str.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT REPLACE(\'www.mysql.com\', \'w\', \'Ww\');\n        -> \'WwWwWw.mysql.com\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(55,'USE',28,'Syntax:\nUSE db_name\n\nThe USE db_name statement tells MySQL to use the db_name database as\nthe default (current) database for subsequent statements. The database\nremains the default until the end of the session or another USE\nstatement is issued:\n\nUSE db1;\nSELECT COUNT(*) FROM mytable;   # selects from db1.mytable\nUSE db2;\nSELECT COUNT(*) FROM mytable;   # selects from db2.mytable\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/use.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/use.html'),(56,'LINEFROMTEXT',3,'LineFromText(wkt[,srid]), LineStringFromText(wkt[,srid])\n\nConstructs a LINESTRING value using its WKT representation and SRID.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkt-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkt-functions'),(57,'CASE OPERATOR',7,'Syntax:\nCASE value WHEN [compare_value] THEN result [WHEN [compare_value] THEN\nresult ...] [ELSE result] END\n\nCASE WHEN [condition] THEN result [WHEN [condition] THEN result ...]\n[ELSE result] END\n\nThe first version returns the result where value=compare_value. The\nsecond version returns the result for the first condition that is true.\nIf there was no matching result value, the result after ELSE is\nreturned, or NULL if there is no ELSE part.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/control-flow-functions.html\n\n','mysql> SELECT CASE 1 WHEN 1 THEN \'one\'\n    ->     WHEN 2 THEN \'two\' ELSE \'more\' END;\n        -> \'one\'\nmysql> SELECT CASE WHEN 1>0 THEN \'true\' ELSE \'false\' END;\n        -> \'true\'\nmysql> SELECT CASE BINARY \'B\'\n    ->     WHEN \'a\' THEN 1 WHEN \'b\' THEN 2 END;\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.1/en/control-flow-functions.html'),(58,'SHOW MASTER STATUS',26,'Syntax:\nSHOW MASTER STATUS\n\nThis statement provides status information about the binary log files\nof the master. It requires either the SUPER or REPLICATION CLIENT\nprivilege.\n\nExample:\n\nmysql> SHOW MASTER STATUS;\n+---------------+----------+--------------+------------------+\n| File          | Position | Binlog_Do_DB | Binlog_Ignore_DB |\n+---------------+----------+--------------+------------------+\n| mysql-bin.003 | 73       | test         | manual,mysql     |\n+---------------+----------+--------------+------------------+\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-master-status.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-master-status.html'),(59,'ADDTIME',31,'Syntax:\nADDTIME(expr1,expr2)\n\nADDTIME() adds expr2 to expr1 and returns the result. expr1 is a time\nor datetime expression, and expr2 is a time expression.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT ADDTIME(\'2007-12-31 23:59:59.999999\', \'1 1:1:1.000002\');\n        -> \'2008-01-02 01:01:01.000001\'\nmysql> SELECT ADDTIME(\'01:00:00.999999\', \'02:00:00.999998\');\n        -> \'03:00:01.999997\'\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(60,'SPATIAL',33,'For MyISAM tables, MySQL can create spatial indexes using syntax\nsimilar to that for creating regular indexes, but extended with the\nSPATIAL keyword. Currently, columns in spatial indexes must be declared\nNOT NULL. The following examples demonstrate how to create spatial\nindexes:\n\no With CREATE TABLE:\n\nCREATE TABLE geom (g GEOMETRY NOT NULL, SPATIAL INDEX(g)) ENGINE=MyISAM;\n\no With ALTER TABLE:\n\nALTER TABLE geom ADD SPATIAL INDEX(g);\n\no With CREATE INDEX:\n\nCREATE SPATIAL INDEX sp_index ON geom (g);\n\nFor MyISAM tables, SPATIAL INDEX creates an R-tree index. For storage\nengines that support nonspatial indexing of spatial columns, the engine\ncreates a B-tree index. A B-tree index on spatial values will be useful\nfor exact-value lookups, but not for range scans.\n\nFor more information on indexing spatial columns, see [HELP CREATE\nINDEX].\n\nTo drop spatial indexes, use ALTER TABLE or DROP INDEX:\n\no With ALTER TABLE:\n\nALTER TABLE geom DROP INDEX g;\n\no With DROP INDEX:\n\nDROP INDEX sp_index ON geom;\n\nExample: Suppose that a table geom contains more than 32,000\ngeometries, which are stored in the column g of type GEOMETRY. The\ntable also has an AUTO_INCREMENT column fid for storing object ID\nvalues.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-indexes.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-indexes.html'),(61,'TIMESTAMPDIFF',31,'Syntax:\nTIMESTAMPDIFF(unit,datetime_expr1,datetime_expr2)\n\nReturns datetime_expr2 - datetime_expr1, where datetime_expr1 and\ndatetime_expr2 are date or datetime expressions. One expression may be\na date and the other a datetime; a date value is treated as a datetime\nhaving the time part \'00:00:00\' where necessary. The unit for the\nresult (an integer) is given by the unit argument. The legal values for\nunit are the same as those listed in the description of the\nTIMESTAMPADD() function.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT TIMESTAMPDIFF(MONTH,\'2003-02-01\',\'2003-05-01\');\n        -> 3\nmysql> SELECT TIMESTAMPDIFF(YEAR,\'2002-05-01\',\'2001-01-01\');\n        -> -1\nmysql> SELECT TIMESTAMPDIFF(MINUTE,\'2003-02-01\',\'2003-05-01 12:05:55\');\n        -> 128885\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(62,'UPPER',36,'Syntax:\nUPPER(str)\n\nReturns the string str with all characters changed to uppercase\naccording to the current character set mapping. The default is latin1\n(cp1252 West European).\n\nmysql> SELECT UPPER(\'Hej\');\n        -> \'HEJ\'\n\nUPPER() is ineffective when applied to binary strings (BINARY,\nVARBINARY, BLOB). The description of LOWER() shows how to perform\nlettercase conversion of binary strings.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(63,'FROM_UNIXTIME',31,'Syntax:\nFROM_UNIXTIME(unix_timestamp), FROM_UNIXTIME(unix_timestamp,format)\n\nReturns a representation of the unix_timestamp argument as a value in\n\'YYYY-MM-DD HH:MM:SS\' or YYYYMMDDHHMMSS.uuuuuu format, depending on\nwhether the function is used in a string or numeric context. The value\nis expressed in the current time zone. unix_timestamp is an internal\ntimestamp value such as is produced by the UNIX_TIMESTAMP() function.\n\nIf format is given, the result is formatted according to the format\nstring, which is used the same way as listed in the entry for the\nDATE_FORMAT() function.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT FROM_UNIXTIME(1196440219);\n        -> \'2007-11-30 10:30:19\'\nmysql> SELECT FROM_UNIXTIME(1196440219) + 0;\n        -> 20071130103019.000000\nmysql> SELECT FROM_UNIXTIME(UNIX_TIMESTAMP(),\n    ->                      \'%Y %D %M %h:%i:%s %x\');\n        -> \'2007 30th November 10:30:59 2007\'\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(64,'MEDIUMBLOB',22,'MEDIUMBLOB\n\nA BLOB column with a maximum length of 16,777,215 (224 - 1) bytes. Each\nMEDIUMBLOB value is stored using a three-byte length prefix that\nindicates the number of bytes in the value.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html'),(65,'IFNULL',7,'Syntax:\nIFNULL(expr1,expr2)\n\nIf expr1 is not NULL, IFNULL() returns expr1; otherwise it returns\nexpr2. IFNULL() returns a numeric or string value, depending on the\ncontext in which it is used.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/control-flow-functions.html\n\n','mysql> SELECT IFNULL(1,0);\n        -> 1\nmysql> SELECT IFNULL(NULL,10);\n        -> 10\nmysql> SELECT IFNULL(1/0,10);\n        -> 10\nmysql> SELECT IFNULL(1/0,\'yes\');\n        -> \'yes\'\n','http://dev.mysql.com/doc/refman/5.1/en/control-flow-functions.html'),(66,'SHOW FUNCTION CODE',26,'Syntax:\nSHOW FUNCTION CODE func_name\n\nThis statement is similar to SHOW PROCEDURE CODE but for stored\nfunctions. See [HELP SHOW PROCEDURE CODE].\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-function-code.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-function-code.html'),(67,'SHOW ERRORS',26,'Syntax:\nSHOW ERRORS [LIMIT [offset,] row_count]\nSHOW COUNT(*) ERRORS\n\nThis statement is similar to SHOW WARNINGS, except that instead of\ndisplaying errors, warnings, and notes, it displays only errors.\n\nThe LIMIT clause has the same syntax as for the SELECT statement. See\nhttp://dev.mysql.com/doc/refman/5.1/en/select.html.\n\nThe SHOW COUNT(*) ERRORS statement displays the number of errors. You\ncan also retrieve this number from the error_count variable:\n\nSHOW COUNT(*) ERRORS;\nSELECT @@error_count;\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-errors.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-errors.html'),(68,'LEAST',18,'Syntax:\nLEAST(value1,value2,...)\n\nWith two or more arguments, returns the smallest (minimum-valued)\nargument. The arguments are compared using the following rules:\n\no If any argument is NULL, the result is NULL. No comparison is needed.\n\no If the return value is used in an INTEGER context or all arguments\n  are integer-valued, they are compared as integers.\n\no If the return value is used in a REAL context or all arguments are\n  real-valued, they are compared as reals.\n\no If the arguments comprise a mix of numbers and strings, they are\n  compared as numbers.\n\no If any argument is a nonbinary (character) string, the arguments are\n  compared as nonbinary strings.\n\no In all other cases, the arguments are compared as binary strings.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','mysql> SELECT LEAST(2,0);\n        -> 0\nmysql> SELECT LEAST(34.0,3.0,5.0,767.0);\n        -> 3.0\nmysql> SELECT LEAST(\'B\',\'A\',\'C\');\n        -> \'A\'\n','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(69,'=',18,'=\n\nEqual:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','mysql> SELECT 1 = 0;\n        -> 0\nmysql> SELECT \'0\' = 0;\n        -> 1\nmysql> SELECT \'0.0\' = 0;\n        -> 1\nmysql> SELECT \'0.01\' = 0;\n        -> 0\nmysql> SELECT \'.01\' = 0.01;\n        -> 1\n','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(70,'REVERSE',36,'Syntax:\nREVERSE(str)\n\nReturns the string str with the order of the characters reversed.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT REVERSE(\'abc\');\n        -> \'cba\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(71,'ISNULL',18,'Syntax:\nISNULL(expr)\n\nIf expr is NULL, ISNULL() returns 1, otherwise it returns 0.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','mysql> SELECT ISNULL(1+1);\n        -> 0\nmysql> SELECT ISNULL(1/0);\n        -> 1\n','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(72,'BINARY',22,'BINARY(M)\n\nThe BINARY type is similar to the CHAR type, but stores binary byte\nstrings rather than nonbinary character strings. M represents the\ncolumn length in bytes.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html'),(73,'BLOB DATA TYPE',22,'A BLOB is a binary large object that can hold a variable amount of\ndata. The four BLOB types are TINYBLOB, BLOB, MEDIUMBLOB, and LONGBLOB.\nThese differ only in the maximum length of the values they can hold.\nThe four TEXT types are TINYTEXT, TEXT, MEDIUMTEXT, and LONGTEXT. These\ncorrespond to the four BLOB types and have the same maximum lengths and\nstorage requirements. See\nhttp://dev.mysql.com/doc/refman/5.1/en/storage-requirements.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/blob.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/blob.html'),(74,'BOUNDARY',35,'Boundary(g)\n\nReturns a geometry that is the closure of the combinatorial boundary of\nthe geometry value g.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#general-geometry-property-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#general-geometry-property-functions'),(75,'CREATE USER',10,'Syntax:\nCREATE USER user_specification\n    [, user_specification] ...\n\nuser_specification:\n    user [IDENTIFIED BY [PASSWORD] \'password\']\n\nThe CREATE USER statement creates new MySQL accounts. To use it, you\nmust have the global CREATE USER privilege or the INSERT privilege for\nthe mysql database. For each account, CREATE USER creates a new row in\nthe mysql.user table and assigns the account no privileges. An error\noccurs if the account already exists.\n\nEach account name uses the format described in\nhttp://dev.mysql.com/doc/refman/5.1/en/account-names.html. For example:\n\nCREATE USER \'jeffrey\'@\'localhost\' IDENTIFIED BY \'mypass\';\n\nIf you specify only the user name part of the account name, a host name\npart of \'%\' is used.\n\nThe user specification may indicate how the user should authenticate\nwhen connecting to the server:\n\no To enable the user to connect with no password (which is insecure),\n  include no IDENTIFIED BY clause:\n\nCREATE USER \'jeffrey\'@\'localhost\';\n\no To assign a password, use IDENTIFIED BY with the literal plaintext\n  password value:\n\nCREATE USER \'jeffrey\'@\'localhost\' IDENTIFIED BY \'mypass\';\n\no To avoid specifying the plaintext password if you know its hash value\n  (the value that PASSWORD() would return for the password), specify\n  the hash value preceded by the keyword PASSWORD:\n\nCREATE USER \'jeffrey\'@\'localhost\'\nIDENTIFIED BY PASSWORD \'*90E462C37378CED12064BB3388827D2BA3A9B689\';\n\nFor additional information about setting passwords, see\nhttp://dev.mysql.com/doc/refman/5.1/en/assigning-passwords.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/create-user.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/create-user.html'),(76,'POINT',24,'Point(x,y)\n\nConstructs a Point using its coordinates.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-mysql-specific-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-mysql-specific-functions'),(77,'CURRENT_USER',17,'Syntax:\nCURRENT_USER, CURRENT_USER()\n\nReturns the user name and host name combination for the MySQL account\nthat the server used to authenticate the current client. This account\ndetermines your access privileges. The return value is a string in the\nutf8 character set.\n\nThe value of CURRENT_USER() can differ from the value of USER().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/information-functions.html\n\n','mysql> SELECT USER();\n        -> \'davida@localhost\'\nmysql> SELECT * FROM mysql.user;\nERROR 1044: Access denied for user \'\'@\'localhost\' to\ndatabase \'mysql\'\nmysql> SELECT CURRENT_USER();\n        -> \'@localhost\'\n','http://dev.mysql.com/doc/refman/5.1/en/information-functions.html'),(78,'LCASE',36,'Syntax:\nLCASE(str)\n\nLCASE() is a synonym for LOWER().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(79,'<=',18,'Syntax:\n<=\n\nLess than or equal:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','mysql> SELECT 0.1 <= 2;\n        -> 1\n','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(80,'SHOW PROFILES',26,'Syntax:\nSHOW PROFILE [type [, type] ... ]\n    [FOR QUERY n]\n    [LIMIT row_count [OFFSET offset]]\n\ntype:\n    ALL\n  | BLOCK IO\n  | CONTEXT SWITCHES\n  | CPU\n  | IPC\n  | MEMORY\n  | PAGE FAULTS\n  | SOURCE\n  | SWAPS\n\nThe SHOW PROFILES and SHOW PROFILE statements display profiling\ninformation that indicates resource usage for statements executed\nduring the course of the current session.\n\nProfiling is controlled by the profiling session variable, which has a\ndefault value of 0 (OFF). Profiling is enabled by setting profiling to\n1 or ON:\n\nmysql> SET profiling = 1;\n\nSHOW PROFILES displays a list of the most recent statements sent to the\nmaster. The size of the list is controlled by the\nprofiling_history_size session variable, which has a default value of\n15. The maximum value is 100. Setting the value to 0 has the practical\neffect of disabling profiling.\n\nAll statements are profiled except SHOW PROFILES and SHOW PROFILE, so\nyou will find neither of those statements in the profile list.\nMalformed statements are profiled. For example, SHOW PROFILING is an\nillegal statement, and a syntax error occurs if you try to execute it,\nbut it will show up in the profiling list.\n\nSHOW PROFILE displays detailed information about a single statement.\nWithout the FOR QUERY n clause, the output pertains to the most\nrecently executed statement. If FOR QUERY n is included, SHOW PROFILE\ndisplays information for statement n. The values of n correspond to the\nQuery_ID values displayed by SHOW PROFILES.\n\nThe LIMIT row_count clause may be given to limit the output to\nrow_count rows. If LIMIT is given, OFFSET offset may be added to begin\nthe output offset rows into the full set of rows.\n\nBy default, SHOW PROFILE displays Status and Duration columns. The\nStatus values are like the State values displayed by SHOW PROCESSLIST,\nalthought there might be some minor differences in interpretion for the\ntwo statements for some status values (see\nhttp://dev.mysql.com/doc/refman/5.1/en/thread-information.html).\n\nOptional type values may be specified to display specific additional\ntypes of information:\n\no ALL displays all information\n\no BLOCK IO displays counts for block input and output operations\n\no CONTEXT SWITCHES displays counts for voluntary and involuntary\n  context switches\n\no CPU displays user and system CPU usage times\n\no IPC displays counts for messages sent and received\n\no MEMORY is not currently implemented\n\no PAGE FAULTS displays counts for major and minor page faults\n\no SOURCE displays the names of functions from the source code, together\n  with the name and line number of the file in which the function\n  occurs\n\no SWAPS displays swap counts\n\nProfiling is enabled per session. When a session ends, its profiling\ninformation is lost.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-profiles.html\n\n','mysql> SELECT @@profiling;\n+-------------+\n| @@profiling |\n+-------------+\n|           0 |\n+-------------+\n1 row in set (0.00 sec)\n\nmysql> SET profiling = 1;\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> DROP TABLE IF EXISTS t1;\nQuery OK, 0 rows affected, 1 warning (0.00 sec)\n\nmysql> CREATE TABLE T1 (id INT);\nQuery OK, 0 rows affected (0.01 sec)\n\nmysql> SHOW PROFILES;\n+----------+----------+--------------------------+\n| Query_ID | Duration | Query                    |\n+----------+----------+--------------------------+\n|        0 | 0.000088 | SET PROFILING = 1        |\n|        1 | 0.000136 | DROP TABLE IF EXISTS t1  |\n|        2 | 0.011947 | CREATE TABLE t1 (id INT) |\n+----------+----------+--------------------------+\n3 rows in set (0.00 sec)\n\nmysql> SHOW PROFILE;\n+----------------------+----------+\n| Status               | Duration |\n+----------------------+----------+\n| checking permissions | 0.000040 |\n| creating table       | 0.000056 |\n| After create         | 0.011363 |\n| query end            | 0.000375 |\n| freeing items        | 0.000089 |\n| logging slow query   | 0.000019 |\n| cleaning up          | 0.000005 |\n+----------------------+----------+\n7 rows in set (0.00 sec)\n\nmysql> SHOW PROFILE FOR QUERY 1;\n+--------------------+----------+\n| Status             | Duration |\n+--------------------+----------+\n| query end          | 0.000107 |\n| freeing items      | 0.000008 |\n| logging slow query | 0.000015 |\n| cleaning up        | 0.000006 |\n+--------------------+----------+\n4 rows in set (0.00 sec)\n\nmysql> SHOW PROFILE CPU FOR QUERY 2;\n+----------------------+----------+----------+------------+\n| Status               | Duration | CPU_user | CPU_system |\n+----------------------+----------+----------+------------+\n| checking permissions | 0.000040 | 0.000038 |   0.000002 |\n| creating table       | 0.000056 | 0.000028 |   0.000028 |\n| After create         | 0.011363 | 0.000217 |   0.001571 |\n| query end            | 0.000375 | 0.000013 |   0.000028 |\n| freeing items        | 0.000089 | 0.000010 |   0.000014 |\n| logging slow query   | 0.000019 | 0.000009 |   0.000010 |\n| cleaning up          | 0.000005 | 0.000003 |   0.000002 |\n+----------------------+----------+----------+------------+\n7 rows in set (0.00 sec)\n','http://dev.mysql.com/doc/refman/5.1/en/show-profiles.html'),(81,'UPDATE',27,'Syntax:\nSingle-table syntax:\n\nUPDATE [LOW_PRIORITY] [IGNORE] table_reference\n    SET col_name1={expr1|DEFAULT} [, col_name2={expr2|DEFAULT}] ...\n    [WHERE where_condition]\n    [ORDER BY ...]\n    [LIMIT row_count]\n\nMultiple-table syntax:\n\nUPDATE [LOW_PRIORITY] [IGNORE] table_references\n    SET col_name1={expr1|DEFAULT} [, col_name2={expr2|DEFAULT}] ...\n    [WHERE where_condition]\n\nFor the single-table syntax, the UPDATE statement updates columns of\nexisting rows in the named table with new values. The SET clause\nindicates which columns to modify and the values they should be given.\nEach value can be given as an expression, or the keyword DEFAULT to set\na column explicitly to its default value. The WHERE clause, if given,\nspecifies the conditions that identify which rows to update. With no\nWHERE clause, all rows are updated. If the ORDER BY clause is\nspecified, the rows are updated in the order that is specified. The\nLIMIT clause places a limit on the number of rows that can be updated.\n\nFor the multiple-table syntax, UPDATE updates rows in each table named\nin table_references that satisfy the conditions. In this case, ORDER BY\nand LIMIT cannot be used.\n\nwhere_condition is an expression that evaluates to true for each row to\nbe updated. For expression syntax, see\nhttp://dev.mysql.com/doc/refman/5.1/en/expressions.html.\n\ntable_references and where_condition are is specified as described in\nhttp://dev.mysql.com/doc/refman/5.1/en/select.html.\n\nYou need the UPDATE privilege only for columns referenced in an UPDATE\nthat are actually updated. You need only the SELECT privilege for any\ncolumns that are read but not modified.\n\nThe UPDATE statement supports the following modifiers:\n\no With the LOW_PRIORITY keyword, execution of the UPDATE is delayed\n  until no other clients are reading from the table. This affects only\n  storage engines that use only table-level locking (such as MyISAM,\n  MEMORY, and MERGE).\n\no With the IGNORE keyword, the update statement does not abort even if\n  errors occur during the update. Rows for which duplicate-key\n  conflicts occur are not updated. Rows for which columns are updated\n  to values that would cause data conversion errors are updated to the\n  closest valid values instead.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/update.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/update.html'),(82,'IS NOT NULL',18,'Syntax:\nIS NOT NULL\n\nTests whether a value is not NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','mysql> SELECT 1 IS NOT NULL, 0 IS NOT NULL, NULL IS NOT NULL;\n        -> 1, 1, 0\n','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(83,'CASE STATEMENT',23,'Syntax:\nCASE case_value\n    WHEN when_value THEN statement_list\n    [WHEN when_value THEN statement_list] ...\n    [ELSE statement_list]\nEND CASE\n\nOr:\n\nCASE\n    WHEN search_condition THEN statement_list\n    [WHEN search_condition THEN statement_list] ...\n    [ELSE statement_list]\nEND CASE\n\nThe CASE statement for stored programs implements a complex conditional\nconstruct. If a search_condition evaluates to true, the corresponding\nSQL statement list is executed. If no search condition matches, the\nstatement list in the ELSE clause is executed. Each statement_list\nconsists of one or more statements.\n\nIf no when_value or search_condition matches the value tested and the\nCASE statement contains no ELSE clause, a Case not found for CASE\nstatement error results.\n\nEach statement_list consists of one or more statements; an empty\nstatement_list is not permitted. To handle situations where no value is\nmatched by any WHEN clause, use an ELSE containing an empty BEGIN ...\nEND block, as shown in this example: DELIMITER | CREATE PROCEDURE p()\nBEGIN DECLARE v INT DEFAULT 1; CASE v WHEN 2 THEN SELECT v; WHEN 3 THEN\nSELECT 0; ELSE BEGIN END; END CASE; END; | (The indentation used here\nin the ELSE clause is for purposes of clarity only, and is not\notherwise significant.)\n\n*Note*: The syntax of the CASE statement used inside stored programs\ndiffers slightly from that of the SQL CASE expression described in\nhttp://dev.mysql.com/doc/refman/5.1/en/control-flow-functions.html. The\nCASE statement cannot have an ELSE NULL clause, and it is terminated\nwith END CASE instead of END.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/case-statement.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/case-statement.html'),(84,'EXECUTE STATEMENT',26,'Syntax:\nEXECUTE stmt_name\n    [USING @var_name [, @var_name] ...]\n\nAfter preparing a statement with PREPARE, you execute it with an\nEXECUTE statement that refers to the prepared statement name. If the\nprepared statement contains any parameter markers, you must supply a\nUSING clause that lists user variables containing the values to be\nbound to the parameters. Parameter values can be supplied only by user\nvariables, and the USING clause must name exactly as many variables as\nthe number of parameter markers in the statement.\n\nYou can execute a given prepared statement multiple times, passing\ndifferent variables to it or setting the variables to different values\nbefore each execution.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/execute.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/execute.html'),(85,'DROP INDEX',38,'Syntax:\nDROP [ONLINE|OFFLINE] INDEX index_name ON tbl_name\n\nDROP INDEX drops the index named index_name from the table tbl_name.\nThis statement is mapped to an ALTER TABLE statement to drop the index.\nSee [HELP ALTER TABLE].\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/drop-index.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/drop-index.html'),(86,'MATCH AGAINST',36,'Syntax:\nMATCH (col1,col2,...) AGAINST (expr [search_modifier])\n\nMySQL has support for full-text indexing and searching:\n\no A full-text index in MySQL is an index of type FULLTEXT.\n\no Full-text indexes can be used only with MyISAM tables, and can be\n  created only for CHAR, VARCHAR, or TEXT columns.\n\no A FULLTEXT index definition can be given in the CREATE TABLE\n  statement when a table is created, or added later using ALTER TABLE\n  or CREATE INDEX.\n\no For large data sets, it is much faster to load your data into a table\n  that has no FULLTEXT index and then create the index after that, than\n  to load data into a table that has an existing FULLTEXT index.\n\nFull-text searching is performed using MATCH() ... AGAINST syntax.\nMATCH() takes a comma-separated list that names the columns to be\nsearched. AGAINST takes a string to search for, and an optional\nmodifier that indicates what type of search to perform. The search\nstring must be a literal string, not a variable or a column name. There\nare three types of full-text searches:\n\no A boolean search interprets the search string using the rules of a\n  special query language. The string contains the words to search for.\n  It can also contain operators that specify requirements such that a\n  word must be present or absent in matching rows, or that it should be\n  weighted higher or lower than usual. Common words such as \"some\" or\n  \"then\" are stopwords and do not match if present in the search\n  string. The IN BOOLEAN MODE modifier specifies a boolean search. For\n  more information, see\n  http://dev.mysql.com/doc/refman/5.1/en/fulltext-boolean.html.\n\no A natural language search interprets the search string as a phrase in\n  natural human language (a phrase in free text). There are no special\n  operators. The stopword list applies. In addition, words that are\n  present in 50% or more of the rows are considered common and do not\n  match. Full-text searches are natural language searches if the IN\n  NATURAL LANGUAGE MODE modifier is given or if no modifier is given.\n\no A query expansion search is a modification of a natural language\n  search. The search string is used to perform a natural language\n  search. Then words from the most relevant rows returned by the search\n  are added to the search string and the search is done again. The\n  query returns the rows from the second search. The IN NATURAL\n  LANGUAGE MODE WITH QUERY EXPANSION or WITH QUERY EXPANSION modifier\n  specifies a query expansion search. For more information, see\n  http://dev.mysql.com/doc/refman/5.1/en/fulltext-query-expansion.html.\n\nThe IN NATURAL LANGUAGE MODE and IN NATURAL LANGUAGE MODE WITH QUERY\nEXPANSION modifiers were added in MySQL 5.1.7.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/fulltext-search.html\n\n','mysql> SELECT id, body, MATCH (title,body) AGAINST\n    -> (\'Security implications of running MySQL as root\'\n    -> IN NATURAL LANGUAGE MODE) AS score\n    -> FROM articles WHERE MATCH (title,body) AGAINST\n    -> (\'Security implications of running MySQL as root\'\n    -> IN NATURAL LANGUAGE MODE);\n+----+-------------------------------------+-----------------+\n| id | body                                | score           |\n+----+-------------------------------------+-----------------+\n|  4 | 1. Never run mysqld as root. 2. ... | 1.5219271183014 |\n|  6 | When configured properly, MySQL ... | 1.3114095926285 |\n+----+-------------------------------------+-----------------+\n2 rows in set (0.00 sec)\n','http://dev.mysql.com/doc/refman/5.1/en/fulltext-search.html'),(87,'CREATE EVENT',38,'Syntax:\nCREATE\n    [DEFINER = { user | CURRENT_USER }]\n    EVENT\n    [IF NOT EXISTS]\n    event_name\n    ON SCHEDULE schedule\n    [ON COMPLETION [NOT] PRESERVE]\n    [ENABLE | DISABLE | DISABLE ON SLAVE]\n    [COMMENT \'comment\']\n    DO event_body;\n\nschedule:\n    AT timestamp [+ INTERVAL interval] ...\n  | EVERY interval\n    [STARTS timestamp [+ INTERVAL interval] ...]\n    [ENDS timestamp [+ INTERVAL interval] ...]\n\ninterval:\n    quantity {YEAR | QUARTER | MONTH | DAY | HOUR | MINUTE |\n              WEEK | SECOND | YEAR_MONTH | DAY_HOUR | DAY_MINUTE |\n              DAY_SECOND | HOUR_MINUTE | HOUR_SECOND | MINUTE_SECOND}\n\nThis statement creates and schedules a new event. The event will not\nrun unless the Event Scheduler is enabled. For information about\nchecking Event Scheduler status and enabling it if necessary, see\nhttp://dev.mysql.com/doc/refman/5.1/en/events-configuration.html.\n\nCREATE EVENT requires the EVENT privilege for the schema in which the\nevent is to be created. It might also require the SUPER privilege,\ndepending on the DEFINER value, as described later in this section.\n\nThe minimum requirements for a valid CREATE EVENT statement are as\nfollows:\n\no The keywords CREATE EVENT plus an event name, which uniquely\n  identifies the event within a database schema. (Prior to MySQL\n  5.1.12, the event name needed to be unique only among events created\n  by the same user within a schema.)\n\no An ON SCHEDULE clause, which determines when and how often the event\n  executes.\n\no A DO clause, which contains the SQL statement to be executed by an\n  event.\n\nThis is an example of a minimal CREATE EVENT statement:\n\nCREATE EVENT myevent\n    ON SCHEDULE AT CURRENT_TIMESTAMP + INTERVAL 1 HOUR\n    DO\n      UPDATE myschema.mytable SET mycol = mycol + 1;\n\nThe previous statement creates an event named myevent. This event\nexecutes once---one hour following its creation---by running an SQL\nstatement that increments the value of the myschema.mytable table\'s\nmycol column by 1.\n\nThe event_name must be a valid MySQL identifier with a maximum length\nof 64 characters. Event names are not case sensitive, so you cannot\nhave two events named myevent and MyEvent in the same schema. In\ngeneral, the rules governing event names are the same as those for\nnames of stored routines. See\nhttp://dev.mysql.com/doc/refman/5.1/en/identifiers.html.\n\nAn event is associated with a schema. If no schema is indicated as part\nof event_name, the default (current) schema is assumed. To create an\nevent in a specific schema, qualify the event name with a schema using\nschema_name.event_name syntax.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/create-event.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/create-event.html'),(88,'ABS',4,'Syntax:\nABS(X)\n\nReturns the absolute value of X.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT ABS(2);\n        -> 2\nmysql> SELECT ABS(-32);\n        -> 32\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(89,'POLYFROMWKB',32,'PolyFromWKB(wkb[,srid]), PolygonFromWKB(wkb[,srid])\n\nConstructs a POLYGON value using its WKB representation and SRID.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkb-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkb-functions'),(90,'NOT LIKE',36,'Syntax:\nexpr NOT LIKE pat [ESCAPE \'escape_char\']\n\nThis is the same as NOT (expr LIKE pat [ESCAPE \'escape_char\']).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-comparison-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-comparison-functions.html'),(91,'SPACE',36,'Syntax:\nSPACE(N)\n\nReturns a string consisting of N space characters.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT SPACE(6);\n        -> \'      \'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(92,'MBR DEFINITION',6,'Its MBR (Minimum Bounding Rectangle), or Envelope. This is the bounding\ngeometry, formed by the minimum and maximum (X,Y) coordinates:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/gis-class-geometry.html\n\n','((MINX MINY, MAXX MINY, MAXX MAXY, MINX MAXY, MINX MINY))\n','http://dev.mysql.com/doc/refman/5.1/en/gis-class-geometry.html'),(93,'GEOMETRYCOLLECTION',24,'GeometryCollection(g1,g2,...)\n\nConstructs a GeometryCollection.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-mysql-specific-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-mysql-specific-functions'),(94,'MAX',16,'Syntax:\nMAX([DISTINCT] expr)\n\nReturns the maximum value of expr. MAX() may take a string argument; in\nsuch cases, it returns the maximum string value. See\nhttp://dev.mysql.com/doc/refman/5.1/en/mysql-indexes.html. The DISTINCT\nkeyword can be used to find the maximum of the distinct values of expr,\nhowever, this produces the same result as omitting DISTINCT.\n\nMAX() returns NULL if there were no matching rows.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html\n\n','mysql> SELECT student_name, MIN(test_score), MAX(test_score)\n    ->        FROM student\n    ->        GROUP BY student_name;\n','http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html'),(95,'CREATE FUNCTION UDF',21,'Syntax:\nCREATE [AGGREGATE] FUNCTION function_name RETURNS {STRING|INTEGER|REAL|DECIMAL}\n    SONAME shared_library_name\n\nA user-defined function (UDF) is a way to extend MySQL with a new\nfunction that works like a native (built-in) MySQL function such as\nABS() or CONCAT().\n\nfunction_name is the name that should be used in SQL statements to\ninvoke the function. The RETURNS clause indicates the type of the\nfunction\'s return value. DECIMAL is a legal value after RETURNS, but\ncurrently DECIMAL functions return string values and should be written\nlike STRING functions.\n\nshared_library_name is the basename of the shared object file that\ncontains the code that implements the function. The file must be\nlocated in the plugin directory. This directory is given by the value\nof the plugin_dir system variable.\n\n*Note*: This is a change in MySQL 5.1. For earlier versions of MySQL,\nthe shared object can be located in any directory that is searched by\nyour system\'s dynamic linker. For more information, see\nhttp://dev.mysql.com/doc/refman/5.1/en/udf-compiling.html.\n\nTo create a function, you must have the INSERT privilege for the mysql\ndatabase. This is necessary because CREATE FUNCTION adds a row to the\nmysql.func system table that records the function\'s name, type, and\nshared library name. If you do not have this table, you should run the\nmysql_upgrade command to create it. See\nhttp://dev.mysql.com/doc/refman/5.1/en/mysql-upgrade.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/create-function-udf.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/create-function-udf.html'),(96,'*',4,'Syntax:\n*\n\nMultiplication:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/arithmetic-functions.html\n\n','mysql> SELECT 3*5;\n        -> 15\nmysql> SELECT 18014398509481984*18014398509481984.0;\n        -> 324518553658426726783156020576256.0\n','http://dev.mysql.com/doc/refman/5.1/en/arithmetic-functions.html'),(97,'TIMESTAMP',22,'TIMESTAMP\n\nA timestamp. The range is \'1970-01-01 00:00:01\' UTC to \'2038-01-19\n03:14:07\' UTC. TIMESTAMP values are stored as the number of seconds\nsince the epoch (\'1970-01-01 00:00:00\' UTC). A TIMESTAMP cannot\nrepresent the value \'1970-01-01 00:00:00\' because that is equivalent to\n0 seconds from the epoch and the value 0 is reserved for representing\n\'0000-00-00 00:00:00\', the \"zero\" TIMESTAMP value.\n\nA TIMESTAMP column is useful for recording the date and time of an\nINSERT or UPDATE operation. By default, the first TIMESTAMP column in a\ntable is automatically set to the date and time of the most recent\noperation if you do not assign it a value yourself. You can also set\nany TIMESTAMP column to the current date and time by assigning it a\nNULL value. Variations on automatic initialization and update\nproperties are described in\nhttp://dev.mysql.com/doc/refman/5.1/en/timestamp.html.\n\nA TIMESTAMP value is returned as a string in the format \'YYYY-MM-DD\nHH:MM:SS\' with a display width fixed at 19 characters. To obtain the\nvalue as a number, you should add +0 to the timestamp column.\n\n*Note*: The TIMESTAMP format that was used prior to MySQL 4.1 is not\nsupported in MySQL 5.1; see MySQL 3.23, 4.0, 4.1 Reference Manual for\ninformation regarding the old format.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-type-overview.html'),(98,'DES_DECRYPT',12,'Syntax:\nDES_DECRYPT(crypt_str[,key_str])\n\nDecrypts a string encrypted with DES_ENCRYPT(). If an error occurs,\nthis function returns NULL.\n\nThis function works only if MySQL has been configured with SSL support.\nSee http://dev.mysql.com/doc/refman/5.1/en/secure-connections.html.\n\nIf no key_str argument is given, DES_DECRYPT() examines the first byte\nof the encrypted string to determine the DES key number that was used\nto encrypt the original string, and then reads the key from the DES key\nfile to decrypt the message. For this to work, the user must have the\nSUPER privilege. The key file can be specified with the --des-key-file\nserver option.\n\nIf you pass this function a key_str argument, that string is used as\nthe key for decrypting the message.\n\nIf the crypt_str argument does not appear to be an encrypted string,\nMySQL returns the given crypt_str.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html'),(99,'CACHE INDEX',26,'Syntax:\nCACHE INDEX\n  tbl_index_list [, tbl_index_list] ...\n  IN key_cache_name\n\ntbl_index_list:\n  tbl_name [[INDEX|KEY] (index_name[, index_name] ...)]\n\nThe CACHE INDEX statement assigns table indexes to a specific key\ncache. It is used only for MyISAM tables. After the indexes have been\nassigned, they can be preloaded into the cache if desired with LOAD\nINDEX INTO CACHE.\n\nThe following statement assigns indexes from the tables t1, t2, and t3\nto the key cache named hot_cache:\n\nmysql> CACHE INDEX t1, t2, t3 IN hot_cache;\n+---------+--------------------+----------+----------+\n| Table   | Op                 | Msg_type | Msg_text |\n+---------+--------------------+----------+----------+\n| test.t1 | assign_to_keycache | status   | OK       |\n| test.t2 | assign_to_keycache | status   | OK       |\n| test.t3 | assign_to_keycache | status   | OK       |\n+---------+--------------------+----------+----------+\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/cache-index.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/cache-index.html'),(100,'ENDPOINT',13,'EndPoint(ls)\n\nReturns the Point that is the endpoint of the LineString value ls.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#linestring-property-functions\n\n','mysql> SET @ls = \'LineString(1 1,2 2,3 3)\';\nmysql> SELECT AsText(EndPoint(GeomFromText(@ls)));\n+-------------------------------------+\n| AsText(EndPoint(GeomFromText(@ls))) |\n+-------------------------------------+\n| POINT(3 3)                          |\n+-------------------------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#linestring-property-functions'),(101,'COMPRESS',12,'Syntax:\nCOMPRESS(string_to_compress)\n\nCompresses a string and returns the result as a binary string. This\nfunction requires MySQL to have been compiled with a compression\nlibrary such as zlib. Otherwise, the return value is always NULL. The\ncompressed string can be uncompressed with UNCOMPRESS().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html\n\n','mysql> SELECT LENGTH(COMPRESS(REPEAT(\'a\',1000)));\n        -> 21\nmysql> SELECT LENGTH(COMPRESS(\'\'));\n        -> 0\nmysql> SELECT LENGTH(COMPRESS(\'a\'));\n        -> 13\nmysql> SELECT LENGTH(COMPRESS(REPEAT(\'a\',16)));\n        -> 15\n','http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html'),(102,'INSERT',27,'Syntax:\nINSERT [LOW_PRIORITY | DELAYED | HIGH_PRIORITY] [IGNORE]\n    [INTO] tbl_name [(col_name,...)]\n    {VALUES | VALUE} ({expr | DEFAULT},...),(...),...\n    [ ON DUPLICATE KEY UPDATE\n      col_name=expr\n        [, col_name=expr] ... ]\n\nOr:\n\nINSERT [LOW_PRIORITY | DELAYED | HIGH_PRIORITY] [IGNORE]\n    [INTO] tbl_name\n    SET col_name={expr | DEFAULT}, ...\n    [ ON DUPLICATE KEY UPDATE\n      col_name=expr\n        [, col_name=expr] ... ]\n\nOr:\n\nINSERT [LOW_PRIORITY | HIGH_PRIORITY] [IGNORE]\n    [INTO] tbl_name [(col_name,...)]\n    SELECT ...\n    [ ON DUPLICATE KEY UPDATE\n      col_name=expr\n        [, col_name=expr] ... ]\n\nINSERT inserts new rows into an existing table. The INSERT ... VALUES\nand INSERT ... SET forms of the statement insert rows based on\nexplicitly specified values. The INSERT ... SELECT form inserts rows\nselected from another table or tables. INSERT ... SELECT is discussed\nfurther in [HELP INSERT SELECT].\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/insert.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/insert.html'),(103,'COUNT',16,'Syntax:\nCOUNT(expr)\n\nReturns a count of the number of non-NULL values of expr in the rows\nretrieved by a SELECT statement. The result is a BIGINT value.\n\nCOUNT() returns 0 if there were no matching rows.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html\n\n','mysql> SELECT student.student_name,COUNT(*)\n    ->        FROM student,course\n    ->        WHERE student.student_id=course.student_id\n    ->        GROUP BY student_name;\n','http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html'),(104,'HANDLER',27,'Syntax:\nHANDLER tbl_name OPEN [ [AS] alias]\n\nHANDLER tbl_name READ index_name { = | <= | >= | < | > } (value1,value2,...)\n    [ WHERE where_condition ] [LIMIT ... ]\nHANDLER tbl_name READ index_name { FIRST | NEXT | PREV | LAST }\n    [ WHERE where_condition ] [LIMIT ... ]\nHANDLER tbl_name READ { FIRST | NEXT }\n    [ WHERE where_condition ] [LIMIT ... ]\n\nHANDLER tbl_name CLOSE\n\nThe HANDLER statement provides direct access to table storage engine\ninterfaces. It is available for MyISAM and InnoDB tables.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/handler.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/handler.html'),(105,'MLINEFROMTEXT',3,'MLineFromText(wkt[,srid]), MultiLineStringFromText(wkt[,srid])\n\nConstructs a MULTILINESTRING value using its WKT representation and\nSRID.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkt-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkt-functions'),(106,'GEOMCOLLFROMWKB',32,'GeomCollFromWKB(wkb[,srid]), GeometryCollectionFromWKB(wkb[,srid])\n\nConstructs a GEOMETRYCOLLECTION value using its WKB representation and\nSRID.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkb-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkb-functions'),(107,'HELP_DATE',9,'This help information was generated from the MySQL 5.1 Reference Manual\non: 2011-02-11\n','',''),(108,'RENAME TABLE',38,'Syntax:\nRENAME TABLE tbl_name TO new_tbl_name\n    [, tbl_name2 TO new_tbl_name2] ...\n\nThis statement renames one or more tables.\n\nThe rename operation is done atomically, which means that no other\nsession can access any of the tables while the rename is running. For\nexample, if you have an existing table old_table, you can create\nanother table new_table that has the same structure but is empty, and\nthen replace the existing table with the empty one as follows (assuming\nthat backup_table does not already exist):\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/rename-table.html\n\n','CREATE TABLE new_table (...);\nRENAME TABLE old_table TO backup_table, new_table TO old_table;\n','http://dev.mysql.com/doc/refman/5.1/en/rename-table.html'),(109,'BOOLEAN',22,'BOOL, BOOLEAN\n\nThese types are synonyms for TINYINT(1). A value of zero is considered\nfalse. Nonzero values are considered true:\n\nmysql> SELECT IF(0, \'true\', \'false\');\n+------------------------+\n| IF(0, \'true\', \'false\') |\n+------------------------+\n| false                  |\n+------------------------+\n\nmysql> SELECT IF(1, \'true\', \'false\');\n+------------------------+\n| IF(1, \'true\', \'false\') |\n+------------------------+\n| true                   |\n+------------------------+\n\nmysql> SELECT IF(2, \'true\', \'false\');\n+------------------------+\n| IF(2, \'true\', \'false\') |\n+------------------------+\n| true                   |\n+------------------------+\n\nHowever, the values TRUE and FALSE are merely aliases for 1 and 0,\nrespectively, as shown here:\n\nmysql> SELECT IF(0 = FALSE, \'true\', \'false\');\n+--------------------------------+\n| IF(0 = FALSE, \'true\', \'false\') |\n+--------------------------------+\n| true                           |\n+--------------------------------+\n\nmysql> SELECT IF(1 = TRUE, \'true\', \'false\');\n+-------------------------------+\n| IF(1 = TRUE, \'true\', \'false\') |\n+-------------------------------+\n| true                          |\n+-------------------------------+\n\nmysql> SELECT IF(2 = TRUE, \'true\', \'false\');\n+-------------------------------+\n| IF(2 = TRUE, \'true\', \'false\') |\n+-------------------------------+\n| false                         |\n+-------------------------------+\n\nmysql> SELECT IF(2 = FALSE, \'true\', \'false\');\n+--------------------------------+\n| IF(2 = FALSE, \'true\', \'false\') |\n+--------------------------------+\n| false                          |\n+--------------------------------+\n\nThe last two statements display the results shown because 2 is equal to\nneither 1 nor 0.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html'),(110,'DEFAULT',15,'Syntax:\nDEFAULT(col_name)\n\nReturns the default value for a table column. An error results if the\ncolumn has no default value.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html\n\n','mysql> UPDATE t SET i = DEFAULT(i)+1 WHERE id < 100;\n','http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html'),(111,'MOD',4,'Syntax:\nMOD(N,M), N % M, N MOD M\n\nModulo operation. Returns the remainder of N divided by M.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT MOD(234, 10);\n        -> 4\nmysql> SELECT 253 % 7;\n        -> 1\nmysql> SELECT MOD(29,9);\n        -> 2\nmysql> SELECT 29 MOD 9;\n        -> 2\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(112,'TINYTEXT',22,'TINYTEXT [CHARACTER SET charset_name] [COLLATE collation_name]\n\nA TEXT column with a maximum length of 255 (28 - 1) characters. The\neffective maximum length is less if the value contains multi-byte\ncharacters. Each TINYTEXT value is stored using a one-byte length\nprefix that indicates the number of bytes in the value.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html'),(113,'OPTIMIZE TABLE',20,'Syntax:\nOPTIMIZE [NO_WRITE_TO_BINLOG | LOCAL] TABLE\n    tbl_name [, tbl_name] ...\n\nOPTIMIZE TABLE should be used if you have deleted a large part of a\ntable or if you have made many changes to a table with variable-length\nrows (tables that have VARCHAR, VARBINARY, BLOB, or TEXT columns).\nDeleted rows are maintained in a linked list and subsequent INSERT\noperations reuse old row positions. You can use OPTIMIZE TABLE to\nreclaim the unused space and to defragment the data file. After\nextensive changes to a table, this statement may also improve\nperformance of statements that use the table, sometimes significantly.\n\nThis statement requires SELECT and INSERT privileges for the table.\n\nBeginning with MySQL 5.1.27, OPTIMIZE TABLE is also supported for\npartitioned tables. Also beginning with MySQL 5.1.27, you can use ALTER\nTABLE ... OPTIMIZE PARTITION to optimize one or more partitions; for\nmore information, see [HELP ALTER TABLE], and\nhttp://dev.mysql.com/doc/refman/5.1/en/partitioning-maintenance.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/optimize-table.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/optimize-table.html'),(114,'DECODE',12,'Syntax:\nDECODE(crypt_str,pass_str)\n\nDecrypts the encrypted string crypt_str using pass_str as the password.\ncrypt_str should be a string returned from ENCODE().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html'),(115,'<=>',18,'Syntax:\n<=>\n\nNULL-safe equal. This operator performs an equality comparison like the\n= operator, but returns 1 rather than NULL if both operands are NULL,\nand 0 rather than NULL if one operand is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','mysql> SELECT 1 <=> 1, NULL <=> NULL, 1 <=> NULL;\n        -> 1, 1, 0\nmysql> SELECT 1 = 1, NULL = NULL, 1 = NULL;\n        -> 1, NULL, NULL\n','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(116,'HELP STATEMENT',28,'Syntax:\nHELP \'search_string\'\n\nThe HELP statement returns online information from the MySQL Reference\nmanual. Its proper operation requires that the help tables in the mysql\ndatabase be initialized with help topic information (see\nhttp://dev.mysql.com/doc/refman/5.1/en/server-side-help-support.html).\n\nThe HELP statement searches the help tables for the given search string\nand displays the result of the search. The search string is not case\nsensitive.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/help.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/help.html'),(117,'LOAD DATA FROM MASTER',26,'Syntax:\nLOAD DATA FROM MASTER\n\nThis feature is deprecated and should be avoided. It is subject to\nremoval in a future version of MySQL.\n\nSince the current implementation of LOAD DATA FROM MASTER and LOAD\nTABLE FROM MASTER is very limited, these statements are deprecated as\nof MySQL 4.1 and removed in MySQL 5.5.\n\nThe recommended alternative solution to using LOAD DATA FROM MASTER or\nLOAD TABLE FROM MASTER is using mysqldump or mysqlhotcopy. The latter\nrequires Perl and two Perl modules (DBI and DBD:mysql) and works for\nMyISAM and ARCHIVE tables only. With mysqldump, you can create SQL\ndumps on the master and pipe (or copy) these to a mysql client on the\nslave. This has the advantage of working for all storage engines, but\ncan be quite slow, since it works using SELECT.\n\nThis statement takes a snapshot of the master and copies it to the\nslave. It updates the values of MASTER_LOG_FILE and MASTER_LOG_POS so\nthat the slave starts replicating from the correct position. Any table\nand database exclusion rules specified with the --replicate-*-do-* and\n--replicate-*-ignore-* options are honored. --replicate-rewrite-db is\nnot taken into account because a user could use this option to set up a\nnonunique mapping such as --replicate-rewrite-db=\"db1->db3\" and\n--replicate-rewrite-db=\"db2->db3\", which would confuse the slave when\nloading tables from the master.\n\nUse of this statement is subject to the following conditions:\n\no It works only for MyISAM tables. Attempting to load a non-MyISAM\n  table results in the following error:\n\nERROR 1189 (08S01): Net error reading from master\n\no It acquires a global read lock on the master while taking the\n  snapshot, which prevents updates on the master during the load\n  operation.\n\nIf you are loading large tables, you might have to increase the values\nof net_read_timeout and net_write_timeout on both the master and slave\nservers. See\nhttp://dev.mysql.com/doc/refman/5.1/en/server-system-variables.html.\n\nNote that LOAD DATA FROM MASTER does not copy any tables from the mysql\ndatabase. This makes it easy to have different users and privileges on\nthe master and the slave.\n\nTo use LOAD DATA FROM MASTER, the replication account that is used to\nconnect to the master must have the RELOAD and SUPER privileges on the\nmaster and the SELECT privilege for all master tables you want to load.\nAll master tables for which the user does not have the SELECT privilege\nare ignored by LOAD DATA FROM MASTER. This is because the master hides\nthem from the user: LOAD DATA FROM MASTER calls SHOW DATABASES to know\nthe master databases to load, but SHOW DATABASES returns only databases\nfor which the user has some privilege. See [HELP SHOW DATABASES]. On\nthe slave side, the user that issues LOAD DATA FROM MASTER must have\nprivileges for dropping and creating the databases and tables that are\ncopied.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/load-data-from-master.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/load-data-from-master.html'),(118,'RESET',26,'Syntax:\nRESET reset_option [, reset_option] ...\n\nThe RESET statement is used to clear the state of various server\noperations. You must have the RELOAD privilege to execute RESET.\n\nRESET acts as a stronger version of the FLUSH statement. See [HELP\nFLUSH].\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/reset.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/reset.html'),(119,'GET_LOCK',15,'Syntax:\nGET_LOCK(str,timeout)\n\nTries to obtain a lock with a name given by the string str, using a\ntimeout of timeout seconds. Returns 1 if the lock was obtained\nsuccessfully, 0 if the attempt timed out (for example, because another\nclient has previously locked the name), or NULL if an error occurred\n(such as running out of memory or the thread was killed with mysqladmin\nkill). If you have a lock obtained with GET_LOCK(), it is released when\nyou execute RELEASE_LOCK(), execute a new GET_LOCK(), or your\nconnection terminates (either normally or abnormally). Locks obtained\nwith GET_LOCK() do not interact with transactions. That is, committing\na transaction does not release any such locks obtained during the\ntransaction.\n\nThis function can be used to implement application locks or to simulate\nrecord locks. Names are locked on a server-wide basis. If a name has\nbeen locked by one client, GET_LOCK() blocks any request by another\nclient for a lock with the same name. This enables clients that agree\non a given lock name to use the name to perform cooperative advisory\nlocking. But be aware that it also enables a client that is not among\nthe set of cooperating clients to lock a name, either inadvertently or\ndeliberately, and thus prevent any of the cooperating clients from\nlocking that name. One way to reduce the likelihood of this is to use\nlock names that are database-specific or application-specific. For\nexample, use lock names of the form db_name.str or app_name.str.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html\n\n','mysql> SELECT GET_LOCK(\'lock1\',10);\n        -> 1\nmysql> SELECT IS_FREE_LOCK(\'lock2\');\n        -> 1\nmysql> SELECT GET_LOCK(\'lock2\',10);\n        -> 1\nmysql> SELECT RELEASE_LOCK(\'lock2\');\n        -> 1\nmysql> SELECT RELEASE_LOCK(\'lock1\');\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html'),(120,'UCASE',36,'Syntax:\nUCASE(str)\n\nUCASE() is a synonym for UPPER().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(121,'SHOW BINLOG EVENTS',26,'Syntax:\nSHOW BINLOG EVENTS\n   [IN \'log_name\'] [FROM pos] [LIMIT [offset,] row_count]\n\nShows the events in the binary log. If you do not specify \'log_name\',\nthe first binary log is displayed.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-binlog-events.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-binlog-events.html'),(122,'MPOLYFROMWKB',32,'MPolyFromWKB(wkb[,srid]), MultiPolygonFromWKB(wkb[,srid])\n\nConstructs a MULTIPOLYGON value using its WKB representation and SRID.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkb-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkb-functions'),(123,'ITERATE',23,'Syntax:\nITERATE label\n\nITERATE can appear only within LOOP, REPEAT, and WHILE statements.\nITERATE means \"do the loop again.\"\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/iterate-statement.html\n\n','CREATE PROCEDURE doiterate(p1 INT)\nBEGIN\n  label1: LOOP\n    SET p1 = p1 + 1;\n    IF p1 < 10 THEN ITERATE label1; END IF;\n    LEAVE label1;\n  END LOOP label1;\n  SET @x = p1;\nEND;\n','http://dev.mysql.com/doc/refman/5.1/en/iterate-statement.html'),(124,'DO',27,'Syntax:\nDO expr [, expr] ...\n\nDO executes the expressions but does not return any results. In most\nrespects, DO is shorthand for SELECT expr, ..., but has the advantage\nthat it is slightly faster when you do not care about the result.\n\nDO is useful primarily with functions that have side effects, such as\nRELEASE_LOCK().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/do.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/do.html'),(125,'CURTIME',31,'Syntax:\nCURTIME()\n\nReturns the current time as a value in \'HH:MM:SS\' or HHMMSS.uuuuuu\nformat, depending on whether the function is used in a string or\nnumeric context. The value is expressed in the current time zone.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT CURTIME();\n        -> \'23:50:26\'\nmysql> SELECT CURTIME() + 0;\n        -> 235026.000000\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(126,'CHAR_LENGTH',36,'Syntax:\nCHAR_LENGTH(str)\n\nReturns the length of the string str, measured in characters. A\nmulti-byte character counts as a single character. This means that for\na string containing five two-byte characters, LENGTH() returns 10,\nwhereas CHAR_LENGTH() returns 5.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(127,'BIGINT',22,'BIGINT[(M)] [UNSIGNED] [ZEROFILL]\n\nA large integer. The signed range is -9223372036854775808 to\n9223372036854775807. The unsigned range is 0 to 18446744073709551615.\n\nSERIAL is an alias for BIGINT UNSIGNED NOT NULL AUTO_INCREMENT UNIQUE.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html'),(128,'SET',26,'Syntax:\nSET variable_assignment [, variable_assignment] ...\n\nvariable_assignment:\n      user_var_name = expr\n    | [GLOBAL | SESSION] system_var_name = expr\n    | [@@global. | @@session. | @@]system_var_name = expr\n\nThe SET statement assigns values to different types of variables that\naffect the operation of the server or your client. Older versions of\nMySQL employed SET OPTION, but this syntax is deprecated in favor of\nSET without OPTION.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/set-option.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/set-option.html'),(129,'CONV',4,'Syntax:\nCONV(N,from_base,to_base)\n\nConverts numbers between different number bases. Returns a string\nrepresentation of the number N, converted from base from_base to base\nto_base. Returns NULL if any argument is NULL. The argument N is\ninterpreted as an integer, but may be specified as an integer or a\nstring. The minimum base is 2 and the maximum base is 36. If to_base is\na negative number, N is regarded as a signed number. Otherwise, N is\ntreated as unsigned. CONV() works with 64-bit precision.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT CONV(\'a\',16,2);\n        -> \'1010\'\nmysql> SELECT CONV(\'6E\',18,8);\n        -> \'172\'\nmysql> SELECT CONV(-17,10,-18);\n        -> \'-H\'\nmysql> SELECT CONV(10+\'10\'+\'10\'+0xa,10,10);\n        -> \'40\'\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(130,'DATE',22,'DATE\n\nA date. The supported range is \'1000-01-01\' to \'9999-12-31\'. MySQL\ndisplays DATE values in \'YYYY-MM-DD\' format, but permits assignment of\nvalues to DATE columns using either strings or numbers.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-type-overview.html'),(131,'ASSIGN-VALUE',14,'Syntax:\n:=\n\nAssignment operator. Causes the user variable on the left hand side of\nthe operator to take on the value to its right. The value on the right\nhand side may be a literal value, another variable storing a value, or\nany legal expression that yields a scalar value, including the result\nof a query (provided that this value is a scalar value). You can\nperform multiple assignments in the same SET statement. You can perform\nmultiple assignments in the same statement-\n\nUnlike =, the := operator is never interpreted as a comparison\noperator. This means you can use := in any valid SQL statement (not\njust in SET statements) to assign a value to a variable.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/assignment-operators.html\n\n','mysql> SELECT @var1, @var2;\n        -> NULL, NULL\nmysql> SELECT @var1 := 1, @var2;\n        -> 1, NULL\nmysql> SELECT @var1, @var2;\n        -> 1, NULL\nmysql> SELECT @var1, @var2 := @var1;\n        -> 1, 1\nmysql> SELECT @var1, @var2;\n        -> 1, 1\n\nmysql> SELECT @var1:=COUNT(*) FROM t1;\n        -> 4\nmysql> SELECT @var1;\n        -> 4\n','http://dev.mysql.com/doc/refman/5.1/en/assignment-operators.html'),(132,'SHOW OPEN TABLES',26,'Syntax:\nSHOW OPEN TABLES [{FROM | IN} db_name]\n    [LIKE \'pattern\' | WHERE expr]\n\nSHOW OPEN TABLES lists the non-TEMPORARY tables that are currently open\nin the table cache. See\nhttp://dev.mysql.com/doc/refman/5.1/en/table-cache.html. The WHERE\nclause can be given to select rows using more general conditions, as\ndiscussed in http://dev.mysql.com/doc/refman/5.1/en/extended-show.html.\n\nThe FROM and LIKE clauses may be used beginning with MySQL 5.1.24. The\nLIKE clause, if present, indicates which table names to match. The FROM\nclause, if present, restricts the tables shown to those present in the\ndb_name database.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-open-tables.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-open-tables.html'),(133,'EXTRACT',31,'Syntax:\nEXTRACT(unit FROM date)\n\nThe EXTRACT() function uses the same kinds of unit specifiers as\nDATE_ADD() or DATE_SUB(), but extracts parts from the date rather than\nperforming date arithmetic.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT EXTRACT(YEAR FROM \'2009-07-02\');\n       -> 2009\nmysql> SELECT EXTRACT(YEAR_MONTH FROM \'2009-07-02 01:02:03\');\n       -> 200907\nmysql> SELECT EXTRACT(DAY_MINUTE FROM \'2009-07-02 01:02:03\');\n       -> 20102\nmysql> SELECT EXTRACT(MICROSECOND\n    ->                FROM \'2003-01-02 10:30:00.000123\');\n        -> 123\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(134,'ENCRYPT',12,'Syntax:\nENCRYPT(str[,salt])\n\nEncrypts str using the Unix crypt() system call and returns a binary\nstring. The salt argument must be a string with at least two characters\nor the result will be NULL. If no salt argument is given, a random\nvalue is used.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html\n\n','mysql> SELECT ENCRYPT(\'hello\');\n        -> \'VxuFAJXVARROc\'\n','http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html'),(135,'SHOW STATUS',26,'Syntax:\nSHOW [GLOBAL | SESSION] STATUS\n    [LIKE \'pattern\' | WHERE expr]\n\nSHOW STATUS provides server status information. This information also\ncan be obtained using the mysqladmin extended-status command. The LIKE\nclause, if present, indicates which variable names to match. The WHERE\nclause can be given to select rows using more general conditions, as\ndiscussed in http://dev.mysql.com/doc/refman/5.1/en/extended-show.html.\nThis statement does not require any privilege. It requires only the\nability to connect to the server.\nWith a LIKE clause, the statement displays only rows for those\nvariables with names that match the pattern:\n\nmysql> SHOW STATUS LIKE \'Key%\';\n+--------------------+----------+\n| Variable_name      | Value    |\n+--------------------+----------+\n| Key_blocks_used    | 14955    |\n| Key_read_requests  | 96854827 |\n| Key_reads          | 162040   |\n| Key_write_requests | 7589728  |\n| Key_writes         | 3813196  |\n+--------------------+----------+\n\nWith the GLOBAL modifier, SHOW STATUS displays the status values for\nall connections to MySQL. With SESSION, it displays the status values\nfor the current connection. If no modifier is present, the default is\nSESSION. LOCAL is a synonym for SESSION.\n\nSome status variables have only a global value. For these, you get the\nsame value for both GLOBAL and SESSION. The scope for each status\nvariable is listed at\nhttp://dev.mysql.com/doc/refman/5.1/en/server-status-variables.html.\n\nEach invocation of the SHOW STATUS statement uses an internal temporary\ntable and increments the global Created_tmp_tables value.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-status.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-status.html'),(136,'EXTRACTVALUE',36,'Syntax:\nExtractValue(xml_frag, xpath_expr)\n\nExtractValue() takes two string arguments, a fragment of XML markup\nxml_frag and an XPath expression xpath_expr (also known as a locator);\nit returns the text (CDATA) of the first text node which is a child of\nthe element(s) matched by the XPath expression. It is the equivalent of\nperforming a match using the xpath_expr after appending /text(). In\nother words, ExtractValue(\'<a><b>Sakila</b></a>\', \'/a/b\') and\nExtractValue(\'<a><b>Sakila</b></a>\', \'/a/b/text()\') produce the same\nresult.\n\nIf multiple matches are found, the content of the first child text node\nof each matching element is returned (in the order matched) as a\nsingle, space-delimited string.\n\nIf no matching text node is found for the expression (including the\nimplicit /text())---for whatever reason, as long as xpath_expr is\nvalid, and xml_frag consists of elements which are properly nested and\nclosed---an empty string is returned. No distinction is made between a\nmatch on an empty element and no match at all. This is by design.\n\nIf you need to determine whether no matching element was found in\nxml_frag or such an element was found but contained no child text\nnodes, you should test the result of an expression that uses the XPath\ncount() function. For example, both of these statements return an empty\nstring, as shown here:\n\nmysql> SELECT ExtractValue(\'<a><b/></a>\', \'/a/b\');\n+-------------------------------------+\n| ExtractValue(\'<a><b/></a>\', \'/a/b\') |\n+-------------------------------------+\n|                                     |\n+-------------------------------------+\n1 row in set (0.00 sec)\n\nmysql> SELECT ExtractValue(\'<a><c/></a>\', \'/a/b\');\n+-------------------------------------+\n| ExtractValue(\'<a><c/></a>\', \'/a/b\') |\n+-------------------------------------+\n|                                     |\n+-------------------------------------+\n1 row in set (0.00 sec)\n\nHowever, you can determine whether there was actually a matching\nelement using the following:\n\nmysql> SELECT ExtractValue(\'<a><b/></a>\', \'count(/a/b)\');\n+-------------------------------------+\n| ExtractValue(\'<a><b/></a>\', \'count(/a/b)\') |\n+-------------------------------------+\n| 1                                   |\n+-------------------------------------+\n1 row in set (0.00 sec)\n\nmysql> SELECT ExtractValue(\'<a><c/></a>\', \'count(/a/b)\');\n+-------------------------------------+\n| ExtractValue(\'<a><c/></a>\', \'count(/a/b)\') |\n+-------------------------------------+\n| 0                                   |\n+-------------------------------------+\n1 row in set (0.01 sec)\n\n*Important*: ExtractValue() returns only CDATA, and does not return any\ntags that might be contained within a matching tag, nor any of their\ncontent (see the result returned as val1 in the following example).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/xml-functions.html\n\n','mysql> SELECT\n    ->   ExtractValue(\'<a>ccc<b>ddd</b></a>\', \'/a\') AS val1,\n    ->   ExtractValue(\'<a>ccc<b>ddd</b></a>\', \'/a/b\') AS val2,\n    ->   ExtractValue(\'<a>ccc<b>ddd</b></a>\', \'//b\') AS val3,\n    ->   ExtractValue(\'<a>ccc<b>ddd</b></a>\', \'/b\') AS val4,\n    ->   ExtractValue(\'<a>ccc<b>ddd</b><b>eee</b></a>\', \'//b\') AS val5;\n\n+------+------+------+------+---------+\n| val1 | val2 | val3 | val4 | val5    |\n+------+------+------+------+---------+\n| ccc  | ddd  | ddd  |      | ddd eee |\n+------+------+------+------+---------+\n','http://dev.mysql.com/doc/refman/5.1/en/xml-functions.html'),(137,'OLD_PASSWORD',12,'Syntax:\nOLD_PASSWORD(str)\n\nOLD_PASSWORD() was added when the implementation of PASSWORD() was\nchanged in MySQL 4.1 to improve security. OLD_PASSWORD() returns the\nvalue of the pre-4.1 implementation of PASSWORD() as a binary string,\nand is intended to permit you to reset passwords for any pre-4.1\nclients that need to connect to your version 5.1 MySQL server without\nlocking them out. See\nhttp://dev.mysql.com/doc/refman/5.1/en/password-hashing.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html'),(138,'SET VARIABLE',23,'Syntax:\nSET var_name = expr [, var_name = expr] ...\n\nThe SET statement in stored programs is an extended version of the\ngeneral SET statement (see [HELP SET]). Each var_name may refer to a\nlocal variable declared inside a stored program, a system variable, or\na user-defined variable.\n\nThe SET statement in stored programs is implemented as part of the\npre-existing SET syntax. This enables an extended syntax of SET a=x,\nb=y, ... where different variable types (locally declared variables,\nglobal and session system variables, user-defined variables) can be\nmixed. This also enables combinations of local variables and some\noptions that make sense only for system variables; in that case, the\noptions are recognized but ignored.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/set-statement.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/set-statement.html'),(139,'FORMAT',36,'Syntax:\nFORMAT(X,D)\n\nFormats the number X to a format like \'#,###,###.##\', rounded to D\ndecimal places, and returns the result as a string. If D is 0, the\nresult has no decimal point or fractional part.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT FORMAT(12332.123456, 4);\n        -> \'12,332.1235\'\nmysql> SELECT FORMAT(12332.1,4);\n        -> \'12,332.1000\'\nmysql> SELECT FORMAT(12332.2,0);\n        -> \'12,332\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(140,'||',14,'Syntax:\nOR, ||\n\nLogical OR. When both operands are non-NULL, the result is 1 if any\noperand is nonzero, and 0 otherwise. With a NULL operand, the result is\n1 if the other operand is nonzero, and NULL otherwise. If both operands\nare NULL, the result is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/logical-operators.html\n\n','mysql> SELECT 1 || 1;\n        -> 1\nmysql> SELECT 1 || 0;\n        -> 1\nmysql> SELECT 0 || 0;\n        -> 0\nmysql> SELECT 0 || NULL;\n        -> NULL\nmysql> SELECT 1 || NULL;\n        -> 1\n','http://dev.mysql.com/doc/refman/5.1/en/logical-operators.html'),(141,'BIT_LENGTH',36,'Syntax:\nBIT_LENGTH(str)\n\nReturns the length of the string str in bits.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT BIT_LENGTH(\'text\');\n        -> 32\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(142,'EXTERIORRING',2,'ExteriorRing(poly)\n\nReturns the exterior ring of the Polygon value poly as a LineString.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#polygon-property-functions\n\n','mysql> SET @poly =\n    -> \'Polygon((0 0,0 3,3 3,3 0,0 0),(1 1,1 2,2 2,2 1,1 1))\';\nmysql> SELECT AsText(ExteriorRing(GeomFromText(@poly)));\n+-------------------------------------------+\n| AsText(ExteriorRing(GeomFromText(@poly))) |\n+-------------------------------------------+\n| LINESTRING(0 0,0 3,3 3,3 0,0 0)           |\n+-------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#polygon-property-functions'),(143,'GEOMFROMWKB',32,'GeomFromWKB(wkb[,srid]), GeometryFromWKB(wkb[,srid])\n\nConstructs a geometry value of any type using its WKB representation\nand SRID.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkb-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkb-functions'),(144,'SHOW SLAVE HOSTS',26,'Syntax:\nSHOW SLAVE HOSTS\n\nDisplays a list of replication slaves currently registered with the\nmaster. Only slaves started with the --report-host=host_name option are\nvisible in this list.\n\nThe list is displayed on any server (not just the master server). The\noutput looks like this:\n\nmysql> SHOW SLAVE HOSTS;\n+------------+-----------+------+-----------+\n| Server_id  | Host      | Port | Master_id |\n+------------+-----------+------+-----------+\n|  192168010 | iconnect2 | 3306 | 192168011 |\n| 1921680101 | athena    | 3306 | 192168011 |\n+------------+-----------+------+-----------+\n\no Server_id: The unique server ID of the slave server, as configured in\n  the server\'s option file, or on the command line with\n  --server-id=value.\n\no Host: The host name of the slave server, as configured in the\n  server\'s option file, or on the command line with\n  --report-host=host_name. Note that this can differ from the machine\n  name as configured in the operating system.\n\no Port: The port the slave server is listening on.\n\no Master_id: The unique server ID of the master server that the slave\n  server is replicating from.\n\nSome MySQL versions report another variable, Rpl_recovery_rank. This\nvariable was never used, and was eventually removed. (Bug#13963\n(http://bugs.mysql.com/bug.php?id=13963))\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-slave-hosts.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-slave-hosts.html'),(145,'START TRANSACTION',8,'Syntax:\nSTART TRANSACTION [WITH CONSISTENT SNAPSHOT] | BEGIN [WORK]\nCOMMIT [WORK] [AND [NO] CHAIN] [[NO] RELEASE]\nROLLBACK [WORK] [AND [NO] CHAIN] [[NO] RELEASE]\nSET autocommit = {0 | 1}\n\nThe START TRANSACTION or BEGIN statement begins a new transaction.\nCOMMIT commits the current transaction, making its changes permanent.\nROLLBACK rolls back the current transaction, canceling its changes. The\nSET autocommit statement disables or enables the default autocommit\nmode for the current session.\n\nThe optional WORK keyword is supported for COMMIT and ROLLBACK, as are\nthe CHAIN and RELEASE clauses. CHAIN and RELEASE can be used for\nadditional control over transaction completion. The value of the\ncompletion_type system variable determines the default completion\nbehavior. See\nhttp://dev.mysql.com/doc/refman/5.1/en/server-system-variables.html.\n\n*Note*: Within all stored programs (stored procedures and functions,\ntriggers, and events), the parser treats BEGIN [WORK] as the beginning\nof a BEGIN ... END block. Begin a transaction in this context with\nSTART TRANSACTION instead.\n\nThe AND CHAIN clause causes a new transaction to begin as soon as the\ncurrent one ends, and the new transaction has the same isolation level\nas the just-terminated transaction. The RELEASE clause causes the\nserver to disconnect the current client session after terminating the\ncurrent transaction. Including the NO keyword suppresses CHAIN or\nRELEASE completion, which can be useful if the completion_type system\nvariable is set to cause chaining or release completion by default.\n\nBy default, MySQL runs with autocommit mode enabled. This means that as\nsoon as you execute a statement that updates (modifies) a table, MySQL\nstores the update on disk to make it permanent. To disable autocommit\nmode, use the following statement:\n\nSET autocommit=0;\n\nAfter disabling autocommit mode by setting the autocommit variable to\nzero, changes to transaction-safe tables (such as those for InnoDB or\nNDBCLUSTER) are not made permanent immediately. You must use COMMIT to\nstore your changes to disk or ROLLBACK to ignore the changes.\n\nautocommit is a session variable and must be set for each session. If\nyou want to disable autocommit mode for each new connection, see the\ndescription of the autocommit system variable at\nhttp://dev.mysql.com/doc/refman/5.1/en/server-system-variables.html.\n\nTo disable autocommit mode for a single series of statements, use the\nSTART TRANSACTION statement:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/commit.html\n\n','START TRANSACTION;\nSELECT @A:=SUM(salary) FROM table1 WHERE type=1;\nUPDATE table2 SET summary=@A WHERE type=1;\nCOMMIT;\n','http://dev.mysql.com/doc/refman/5.1/en/commit.html'),(146,'BETWEEN AND',18,'Syntax:\nexpr BETWEEN min AND max\n\nIf expr is greater than or equal to min and expr is less than or equal\nto max, BETWEEN returns 1, otherwise it returns 0. This is equivalent\nto the expression (min <= expr AND expr <= max) if all the arguments\nare of the same type. Otherwise type conversion takes place according\nto the rules described in\nhttp://dev.mysql.com/doc/refman/5.1/en/type-conversion.html, but\napplied to all the three arguments.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','mysql> SELECT 2 BETWEEN 1 AND 3, 2 BETWEEN 3 and 1;\n        -> 1, 0\nmysql> SELECT 1 BETWEEN 2 AND 3;\n        -> 0\nmysql> SELECT \'b\' BETWEEN \'a\' AND \'c\';\n        -> 1\nmysql> SELECT 2 BETWEEN 2 AND \'3\';\n        -> 1\nmysql> SELECT 2 BETWEEN 2 AND \'x-3\';\n        -> 0\n','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(147,'MULTIPOLYGON',24,'MultiPolygon(poly1,poly2,...)\n\nConstructs a MultiPolygon value from a set of Polygon or WKB Polygon\narguments.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-mysql-specific-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-mysql-specific-functions'),(148,'TIME_FORMAT',31,'Syntax:\nTIME_FORMAT(time,format)\n\nThis is used like the DATE_FORMAT() function, but the format string may\ncontain format specifiers only for hours, minutes, seconds, and\nmicroseconds. Other specifiers produce a NULL value or 0.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT TIME_FORMAT(\'100:00:00\', \'%H %k %h %I %l\');\n        -> \'100 100 04 04 4\'\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(149,'LEFT',36,'Syntax:\nLEFT(str,len)\n\nReturns the leftmost len characters from the string str, or NULL if any\nargument is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT LEFT(\'foobarbar\', 5);\n        -> \'fooba\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(150,'FLUSH QUERY CACHE',26,'You can defragment the query cache to better utilize its memory with\nthe FLUSH QUERY CACHE statement. The statement does not remove any\nqueries from the cache.\n\nThe RESET QUERY CACHE statement removes all query results from the\nquery cache. The FLUSH TABLES statement also does this.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/query-cache-status-and-maintenance.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/query-cache-status-and-maintenance.html'),(151,'SET DATA TYPE',22,'SET(\'value1\',\'value2\',...) [CHARACTER SET charset_name] [COLLATE\ncollation_name]\n\nA set. A string object that can have zero or more values, each of which\nmust be chosen from the list of values \'value1\', \'value2\', ... A SET\ncolumn can have a maximum of 64 members. SET values are represented\ninternally as integers.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html'),(152,'RAND',4,'Syntax:\nRAND(), RAND(N)\n\nReturns a random floating-point value v in the range 0 <= v < 1.0. If a\nconstant integer argument N is specified, it is used as the seed value,\nwhich produces a repeatable sequence of column values. In the following\nexample, note that the sequences of values produced by RAND(3) is the\nsame both places where it occurs.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> CREATE TABLE t (i INT);\nQuery OK, 0 rows affected (0.42 sec)\n\nmysql> INSERT INTO t VALUES(1),(2),(3);\nQuery OK, 3 rows affected (0.00 sec)\nRecords: 3  Duplicates: 0  Warnings: 0\n\nmysql> SELECT i, RAND() FROM t;\n+------+------------------+\n| i    | RAND()           |\n+------+------------------+\n|    1 | 0.61914388706828 |\n|    2 | 0.93845168309142 |\n|    3 | 0.83482678498591 |\n+------+------------------+\n3 rows in set (0.00 sec)\n\nmysql> SELECT i, RAND(3) FROM t;\n+------+------------------+\n| i    | RAND(3)          |\n+------+------------------+\n|    1 | 0.90576975597606 |\n|    2 | 0.37307905813035 |\n|    3 | 0.14808605345719 |\n+------+------------------+\n3 rows in set (0.00 sec)\n\nmysql> SELECT i, RAND() FROM t;\n+------+------------------+\n| i    | RAND()           |\n+------+------------------+\n|    1 | 0.35877890638893 |\n|    2 | 0.28941420772058 |\n|    3 | 0.37073435016976 |\n+------+------------------+\n3 rows in set (0.00 sec)\n\nmysql> SELECT i, RAND(3) FROM t;\n+------+------------------+\n| i    | RAND(3)          |\n+------+------------------+\n|    1 | 0.90576975597606 |\n|    2 | 0.37307905813035 |\n|    3 | 0.14808605345719 |\n+------+------------------+\n3 rows in set (0.01 sec)\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(153,'RPAD',36,'Syntax:\nRPAD(str,len,padstr)\n\nReturns the string str, right-padded with the string padstr to a length\nof len characters. If str is longer than len, the return value is\nshortened to len characters.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT RPAD(\'hi\',5,\'?\');\n        -> \'hi???\'\nmysql> SELECT RPAD(\'hi\',1,\'?\');\n        -> \'h\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(154,'CREATE DATABASE',38,'Syntax:\nCREATE {DATABASE | SCHEMA} [IF NOT EXISTS] db_name\n    [create_specification] ...\n\ncreate_specification:\n    [DEFAULT] CHARACTER SET [=] charset_name\n  | [DEFAULT] COLLATE [=] collation_name\n\nCREATE DATABASE creates a database with the given name. To use this\nstatement, you need the CREATE privilege for the database. CREATE\nSCHEMA is a synonym for CREATE DATABASE.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/create-database.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/create-database.html'),(155,'DEC',22,'DEC[(M[,D])] [UNSIGNED] [ZEROFILL], NUMERIC[(M[,D])] [UNSIGNED]\n[ZEROFILL], FIXED[(M[,D])] [UNSIGNED] [ZEROFILL]\n\nThese types are synonyms for DECIMAL. The FIXED synonym is available\nfor compatibility with other database systems.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html'),(156,'VAR_POP',16,'Syntax:\nVAR_POP(expr)\n\nReturns the population standard variance of expr. It considers rows as\nthe whole population, not as a sample, so it has the number of rows as\nthe denominator. You can also use VARIANCE(), which is equivalent but\nis not standard SQL.\n\nVAR_POP() returns NULL if there were no matching rows.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html'),(157,'ELT',36,'Syntax:\nELT(N,str1,str2,str3,...)\n\nReturns str1 if N = 1, str2 if N = 2, and so on. Returns NULL if N is\nless than 1 or greater than the number of arguments. ELT() is the\ncomplement of FIELD().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT ELT(1, \'ej\', \'Heja\', \'hej\', \'foo\');\n        -> \'ej\'\nmysql> SELECT ELT(4, \'ej\', \'Heja\', \'hej\', \'foo\');\n        -> \'foo\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(158,'ALTER VIEW',38,'Syntax:\nALTER\n    [ALGORITHM = {UNDEFINED | MERGE | TEMPTABLE}]\n    [DEFINER = { user | CURRENT_USER }]\n    [SQL SECURITY { DEFINER | INVOKER }]\n    VIEW view_name [(column_list)]\n    AS select_statement\n    [WITH [CASCADED | LOCAL] CHECK OPTION]\n\nThis statement changes the definition of a view, which must exist. The\nsyntax is similar to that for CREATE VIEW and the effect is the same as\nfor CREATE OR REPLACE VIEW. See [HELP CREATE VIEW]. This statement\nrequires the CREATE VIEW and DROP privileges for the view, and some\nprivilege for each column referred to in the SELECT statement. As of\nMySQL 5.1.23, ALTER VIEW is permitted only to the definer or users with\nthe SUPER privilege.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/alter-view.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/alter-view.html'),(159,'SHOW DATABASES',26,'Syntax:\nSHOW {DATABASES | SCHEMAS}\n    [LIKE \'pattern\' | WHERE expr]\n\nSHOW DATABASES lists the databases on the MySQL server host. SHOW\nSCHEMAS is a synonym for SHOW DATABASES. The LIKE clause, if present,\nindicates which database names to match. The WHERE clause can be given\nto select rows using more general conditions, as discussed in\nhttp://dev.mysql.com/doc/refman/5.1/en/extended-show.html.\n\nYou see only those databases for which you have some kind of privilege,\nunless you have the global SHOW DATABASES privilege. You can also get\nthis list using the mysqlshow command.\n\nIf the server was started with the --skip-show-database option, you\ncannot use this statement at all unless you have the SHOW DATABASES\nprivilege.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-databases.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-databases.html'),(160,'~',19,'Syntax:\n~\n\nInvert all bits.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/bit-functions.html\n\n','mysql> SELECT 5 & ~1;\n        -> 4\n','http://dev.mysql.com/doc/refman/5.1/en/bit-functions.html'),(161,'TEXT',22,'TEXT[(M)] [CHARACTER SET charset_name] [COLLATE collation_name]\n\nA TEXT column with a maximum length of 65,535 (216 - 1) characters. The\neffective maximum length is less if the value contains multi-byte\ncharacters. Each TEXT value is stored using a two-byte length prefix\nthat indicates the number of bytes in the value.\n\nAn optional length M can be given for this type. If this is done, MySQL\ncreates the column as the smallest TEXT type large enough to hold\nvalues M characters long.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html'),(162,'CONCAT_WS',36,'Syntax:\nCONCAT_WS(separator,str1,str2,...)\n\nCONCAT_WS() stands for Concatenate With Separator and is a special form\nof CONCAT(). The first argument is the separator for the rest of the\narguments. The separator is added between the strings to be\nconcatenated. The separator can be a string, as can the rest of the\narguments. If the separator is NULL, the result is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT CONCAT_WS(\',\',\'First name\',\'Second name\',\'Last Name\');\n        -> \'First name,Second name,Last Name\'\nmysql> SELECT CONCAT_WS(\',\',\'First name\',NULL,\'Last Name\');\n        -> \'First name,Last Name\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(163,'ROW_COUNT',17,'Syntax:\nROW_COUNT()\n\nROW_COUNT() returns the number of rows changed, deleted, or inserted by\nthe last statement if it was an UPDATE, DELETE, or INSERT. For other\nstatements, the value may not be meaningful.\n\nFor UPDATE statements, the affected-rows value by default is the number\nof rows actually changed. If you specify the CLIENT_FOUND_ROWS flag to\nmysql_real_connect() when connecting to mysqld, the affected-rows value\nis the number of rows \"found\"; that is, matched by the WHERE clause.\n\nFor REPLACE statements, the affected-rows value is 2 if the new row\nreplaced an old row, because in this case, one row was inserted after\nthe duplicate was deleted.\n\nFor INSERT ... ON DUPLICATE KEY UPDATE statements, the affected-rows\nvalue is 1 if the row is inserted as a new row and 2 if an existing row\nis updated.\n\nThe ROW_COUNT() value is the same as the value from the\nmysql_affected_rows() C API function and the row count that the mysql\nclient displays following statement execution.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/information-functions.html\n\n','mysql> INSERT INTO t VALUES(1),(2),(3);\nQuery OK, 3 rows affected (0.00 sec)\nRecords: 3  Duplicates: 0  Warnings: 0\n\nmysql> SELECT ROW_COUNT();\n+-------------+\n| ROW_COUNT() |\n+-------------+\n|           3 |\n+-------------+\n1 row in set (0.00 sec)\n\nmysql> DELETE FROM t WHERE i IN(1,2);\nQuery OK, 2 rows affected (0.00 sec)\n\nmysql> SELECT ROW_COUNT();\n+-------------+\n| ROW_COUNT() |\n+-------------+\n|           2 |\n+-------------+\n1 row in set (0.00 sec)\n','http://dev.mysql.com/doc/refman/5.1/en/information-functions.html'),(164,'ASIN',4,'Syntax:\nASIN(X)\n\nReturns the arc sine of X, that is, the value whose sine is X. Returns\nNULL if X is not in the range -1 to 1.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT ASIN(0.2);\n        -> 0.20135792079033\nmysql> SELECT ASIN(\'foo\');\n\n+-------------+\n| ASIN(\'foo\') |\n+-------------+\n|           0 |\n+-------------+\n1 row in set, 1 warning (0.00 sec)\n\nmysql> SHOW WARNINGS;\n+---------+------+-----------------------------------------+\n| Level   | Code | Message                                 |\n+---------+------+-----------------------------------------+\n| Warning | 1292 | Truncated incorrect DOUBLE value: \'foo\' |\n+---------+------+-----------------------------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(165,'SIGN',4,'Syntax:\nSIGN(X)\n\nReturns the sign of the argument as -1, 0, or 1, depending on whether X\nis negative, zero, or positive.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT SIGN(-32);\n        -> -1\nmysql> SELECT SIGN(0);\n        -> 0\nmysql> SELECT SIGN(234);\n        -> 1\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(166,'SEC_TO_TIME',31,'Syntax:\nSEC_TO_TIME(seconds)\n\nReturns the seconds argument, converted to hours, minutes, and seconds,\nas a TIME value. The range of the result is constrained to that of the\nTIME data type. A warning occurs if the argument corresponds to a value\noutside that range.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT SEC_TO_TIME(2378);\n        -> \'00:39:38\'\nmysql> SELECT SEC_TO_TIME(2378) + 0;\n        -> 3938\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(167,'FLOAT',22,'FLOAT[(M,D)] [UNSIGNED] [ZEROFILL]\n\nA small (single-precision) floating-point number. Permissible values\nare -3.402823466E+38 to -1.175494351E-38, 0, and 1.175494351E-38 to\n3.402823466E+38. These are the theoretical limits, based on the IEEE\nstandard. The actual range might be slightly smaller depending on your\nhardware or operating system.\n\nM is the total number of digits and D is the number of digits following\nthe decimal point. If M and D are omitted, values are stored to the\nlimits permitted by the hardware. A single-precision floating-point\nnumber is accurate to approximately 7 decimal places.\n\nUNSIGNED, if specified, disallows negative values.\n\nUsing FLOAT might give you some unexpected problems because all\ncalculations in MySQL are done with double precision. See\nhttp://dev.mysql.com/doc/refman/5.1/en/no-matching-rows.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html'),(168,'LOCATE',36,'Syntax:\nLOCATE(substr,str), LOCATE(substr,str,pos)\n\nThe first syntax returns the position of the first occurrence of\nsubstring substr in string str. The second syntax returns the position\nof the first occurrence of substring substr in string str, starting at\nposition pos. Returns 0 if substr is not in str.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT LOCATE(\'bar\', \'foobarbar\');\n        -> 4\nmysql> SELECT LOCATE(\'xbar\', \'foobar\');\n        -> 0\nmysql> SELECT LOCATE(\'bar\', \'foobarbar\', 5);\n        -> 7\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(169,'SHOW EVENTS',26,'Syntax:\nSHOW EVENTS [{FROM | IN} schema_name]\n    [LIKE \'pattern\' | WHERE expr]\n\nIn its simplest form, SHOW EVENTS lists all of the events in the\ncurrent schema:\n\nmysql> SELECT CURRENT_USER(), SCHEMA();\n+----------------+----------+\n| CURRENT_USER() | SCHEMA() |\n+----------------+----------+\n| jon@ghidora    | myschema |\n+----------------+----------+\n1 row in set (0.00 sec)\n\nmysql> SHOW EVENTS\\G\n*************************** 1. row ***************************\n                  Db: myschema\n                Name: e_daily\n             Definer: jon@ghidora\n           Time zone: SYSTEM\n                Type: RECURRING\n          Execute at: NULL\n      Interval value: 10\n      Interval field: SECOND\n              Starts: 2006-02-09 10:41:23\n                Ends: NULL\n              Status: ENABLED\n          Originator: 0\ncharacter_set_client: latin1\ncollation_connection: latin1_swedish_ci\n  Database Collation: latin1_swedish_ci\n\nTo see events for a specific schema, use the FROM clause. For example,\nto see events for the test schema, use the following statement:\n\nSHOW EVENTS FROM test;\n\nThe LIKE clause, if present, indicates which event names to match. The\nWHERE clause can be given to select rows using more general conditions,\nas discussed in\nhttp://dev.mysql.com/doc/refman/5.1/en/extended-show.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-events.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-events.html'),(170,'CHARSET',17,'Syntax:\nCHARSET(str)\n\nReturns the character set of the string argument.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/information-functions.html\n\n','mysql> SELECT CHARSET(\'abc\');\n        -> \'latin1\'\nmysql> SELECT CHARSET(CONVERT(\'abc\' USING utf8));\n        -> \'utf8\'\nmysql> SELECT CHARSET(USER());\n        -> \'utf8\'\n','http://dev.mysql.com/doc/refman/5.1/en/information-functions.html'),(171,'SUBDATE',31,'Syntax:\nSUBDATE(date,INTERVAL expr unit), SUBDATE(expr,days)\n\nWhen invoked with the INTERVAL form of the second argument, SUBDATE()\nis a synonym for DATE_SUB(). For information on the INTERVAL unit\nargument, see the discussion for DATE_ADD().\n\nmysql> SELECT DATE_SUB(\'2008-01-02\', INTERVAL 31 DAY);\n        -> \'2007-12-02\'\nmysql> SELECT SUBDATE(\'2008-01-02\', INTERVAL 31 DAY);\n        -> \'2007-12-02\'\n\nThe second form enables the use of an integer value for days. In such\ncases, it is interpreted as the number of days to be subtracted from\nthe date or datetime expression expr.\n\nmysql> SELECT SUBDATE(\'2008-01-02 12:00:00\', 31);\n        -> \'2007-12-02 12:00:00\'\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(172,'DAYOFYEAR',31,'Syntax:\nDAYOFYEAR(date)\n\nReturns the day of the year for date, in the range 1 to 366.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT DAYOFYEAR(\'2007-02-03\');\n        -> 34\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(173,'LONGTEXT',22,'LONGTEXT [CHARACTER SET charset_name] [COLLATE collation_name]\n\nA TEXT column with a maximum length of 4,294,967,295 or 4GB (232 - 1)\ncharacters. The effective maximum length is less if the value contains\nmulti-byte characters. The effective maximum length of LONGTEXT columns\nalso depends on the configured maximum packet size in the client/server\nprotocol and available memory. Each LONGTEXT value is stored using a\nfour-byte length prefix that indicates the number of bytes in the\nvalue.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html'),(174,'%',4,'Syntax:\nN % M\n\nModulo operation. Returns the remainder of N divided by M. For more\ninformation, see the description for the MOD() function in\nhttp://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/arithmetic-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/arithmetic-functions.html'),(175,'KILL',26,'Syntax:\nKILL [CONNECTION | QUERY] thread_id\n\nEach connection to mysqld runs in a separate thread. You can see which\nthreads are running with the SHOW PROCESSLIST statement and kill a\nthread with the KILL thread_id statement.\n\nKILL permits an optional CONNECTION or QUERY modifier:\n\no KILL CONNECTION is the same as KILL with no modifier: It terminates\n  the connection associated with the given thread_id.\n\no KILL QUERY terminates the statement that the connection is currently\n  executing, but leaves the connection itself intact.\n\nIf you have the PROCESS privilege, you can see all threads. If you have\nthe SUPER privilege, you can kill all threads and statements.\nOtherwise, you can see and kill only your own threads and statements.\n\nYou can also use the mysqladmin processlist and mysqladmin kill\ncommands to examine and kill threads.\n\n*Note*: You cannot use KILL with the Embedded MySQL Server library\nbecause the embedded server merely runs inside the threads of the host\napplication. It does not create any connection threads of its own.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/kill.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/kill.html'),(176,'DISJOINT',30,'Disjoint(g1,g2)\n\nReturns 1 or 0 to indicate whether g1 is spatially disjoint from (does\nnot intersect) g2.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/functions-that-test-spatial-relationships-between-geometries.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/functions-that-test-spatial-relationships-between-geometries.html'),(177,'ASTEXT',3,'AsText(g), AsWKT(g)\n\nConverts a value in internal geometry format to its WKT representation\nand returns the string result.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/functions-to-convert-geometries-between-formats.html\n\n','mysql> SET @g = \'LineString(1 1,2 2,3 3)\';\nmysql> SELECT AsText(GeomFromText(@g));\n+--------------------------+\n| AsText(GeomFromText(@g)) |\n+--------------------------+\n| LINESTRING(1 1,2 2,3 3)  |\n+--------------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/functions-to-convert-geometries-between-formats.html'),(178,'LPAD',36,'Syntax:\nLPAD(str,len,padstr)\n\nReturns the string str, left-padded with the string padstr to a length\nof len characters. If str is longer than len, the return value is\nshortened to len characters.\n\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT LPAD(\'hi\',4,\'??\');\n        -> \'??hi\'\nmysql> SELECT LPAD(\'hi\',1,\'??\');\n        -> \'h\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(179,'RESTORE TABLE',20,'Syntax:\nRESTORE TABLE tbl_name [, tbl_name] ... FROM \'/path/to/backup/directory\'\n\n*Note*: This statement is deprecated and is removed in MySQL 5.5.\n\nRESTORE TABLE restores the table or tables from a backup that was made\nwith BACKUP TABLE. The directory should be specified as a full path\nname.\n\nExisting tables are not overwritten; if you try to restore over an\nexisting table, an error occurs. Just as for BACKUP TABLE, RESTORE\nTABLE currently works only for MyISAM tables. Restored tables are not\nreplicated from master to slave.\n\nThe backup for each table consists of its .frm format file and .MYD\ndata file. The restore operation restores those files, and then uses\nthem to rebuild the .MYI index file. Restoring takes longer than\nbacking up due to the need to rebuild the indexes. The more indexes the\ntable has, the longer it takes.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/restore-table.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/restore-table.html'),(180,'DECLARE CONDITION',23,'Syntax:\nDECLARE condition_name CONDITION FOR condition_value\n\ncondition_value:\n    SQLSTATE [VALUE] sqlstate_value\n  | mysql_error_code\n\nThe DECLARE ... CONDITION statement defines a named error condition. It\nspecifies a condition that needs specific handling and associates a\nname with that condition. The name can be referred to in a subsequent\nDECLARE ... HANDLER statement. For an example, see [HELP DECLARE\nHANDLER].\n\nA condition_value for DECLARE ... CONDITION can be an SQLSTATE value (a\n5-character string literal) or a MySQL error code (a number). You\nshould not use SQLSTATE value \'00000\' or MySQL error code 0, because\nthose indicate success rather than an error condition. For a list of\nSQLSTATE values and MySQL error codes, see\nhttp://dev.mysql.com/doc/refman/5.1/en/error-messages-server.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/declare-condition.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/declare-condition.html'),(181,'OVERLAPS',30,'Overlaps(g1,g2)\n\nReturns 1 or 0 to indicate whether g1 spatially overlaps g2. The term\nspatially overlaps is used if two geometries intersect and their\nintersection results in a geometry of the same dimension but not equal\nto either of the given geometries.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/functions-that-test-spatial-relationships-between-geometries.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/functions-that-test-spatial-relationships-between-geometries.html'),(182,'SET GLOBAL SQL_SLAVE_SKIP_COUNTER',26,'Syntax:\nSET GLOBAL sql_slave_skip_counter = N\n\nThis statement skips the next N events from the master. This is useful\nfor recovering from replication stops caused by a statement.\n\nThis statement is valid only when the slave threads are not running.\nOtherwise, it produces an error.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/set-global-sql-slave-skip-counter.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/set-global-sql-slave-skip-counter.html'),(183,'NUMGEOMETRIES',25,'NumGeometries(gc)\n\nReturns the number of geometries in the GeometryCollection value gc.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#geometrycollection-property-functions\n\n','mysql> SET @gc = \'GeometryCollection(Point(1 1),LineString(2 2, 3 3))\';\nmysql> SELECT NumGeometries(GeomFromText(@gc));\n+----------------------------------+\n| NumGeometries(GeomFromText(@gc)) |\n+----------------------------------+\n|                                2 |\n+----------------------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#geometrycollection-property-functions'),(184,'MONTHNAME',31,'Syntax:\nMONTHNAME(date)\n\nReturns the full name of the month for date. As of MySQL 5.1.12, the\nlanguage used for the name is controlled by the value of the\nlc_time_names system variable\n(http://dev.mysql.com/doc/refman/5.1/en/locale-support.html).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT MONTHNAME(\'2008-02-03\');\n        -> \'February\'\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(185,'PROCEDURE ANALYSE',37,'Syntax:\nANALYSE([max_elements[,max_memory]])\n\nANALYSE() is defined in the sql/sql_analyse.cc source file, which\nserves as an example of how to create a procedure for use with the\nPROCEDURE clause of SELECT statements. ANALYSE() is built in and is\navailable by default; other procedures can be created using the format\ndemonstrated in the source file.\n\nANALYSE() examines the result from a query and returns an analysis of\nthe results that suggests optimal data types for each column that may\nhelp reduce table sizes. To obtain this analysis, append PROCEDURE\nANALYSE to the end of a SELECT statement:\n\nSELECT ... FROM ... WHERE ... PROCEDURE ANALYSE([max_elements,[max_memory]])\n\nFor example:\n\nSELECT col1, col2 FROM table1 PROCEDURE ANALYSE(10, 2000);\n\nThe results show some statistics for the values returned by the query,\nand propose an optimal data type for the columns. This can be helpful\nfor checking your existing tables, or after importing new data. You may\nneed to try different settings for the arguments so that PROCEDURE\nANALYSE() does not suggest the ENUM data type when it is not\nappropriate.\n\nThe arguments are optional and are used as follows:\n\no max_elements (default 256) is the maximum number of distinct values\n  that ANALYSE() notices per column. This is used by ANALYSE() to check\n  whether the optimal data type should be of type ENUM; if there are\n  more than max_elements distinct values, then ENUM is not a suggested\n  type.\n\no max_memory (default 8192) is the maximum amount of memory that\n  ANALYSE() should allocate per column while trying to find all\n  distinct values.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/procedure-analyse.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/procedure-analyse.html'),(186,'CHANGE MASTER TO',26,'Syntax:\nCHANGE MASTER TO option [, option] ...\n\noption:\n    MASTER_BIND = \'interface_name\'\n  | MASTER_HOST = \'host_name\'\n  | MASTER_USER = \'user_name\'\n  | MASTER_PASSWORD = \'password\'\n  | MASTER_PORT = port_num\n  | MASTER_CONNECT_RETRY = interval\n  | MASTER_HEARTBEAT_PERIOD = interval\n  | MASTER_LOG_FILE = \'master_log_name\'\n  | MASTER_LOG_POS = master_log_pos\n  | RELAY_LOG_FILE = \'relay_log_name\'\n  | RELAY_LOG_POS = relay_log_pos\n  | MASTER_SSL = {0|1}\n  | MASTER_SSL_CA = \'ca_file_name\'\n  | MASTER_SSL_CAPATH = \'ca_directory_name\'\n  | MASTER_SSL_CERT = \'cert_file_name\'\n  | MASTER_SSL_KEY = \'key_file_name\'\n  | MASTER_SSL_CIPHER = \'cipher_list\'\n  | MASTER_SSL_VERIFY_SERVER_CERT = {0|1}\n  | IGNORE_SERVER_IDS = (server_id_list)\n\nserver_id_list:\n    [server_id [, server_id] ... ]\n\nCHANGE MASTER TO changes the parameters that the slave server uses for\nconnecting to the master server, for reading the master binary log, and\nreading the slave relay log. It also updates the contents of the\nmaster.info and relay-log.info files. To use CHANGE MASTER TO, the\nslave replication threads must be stopped (use STOP SLAVE if\nnecessary).\n\nOptions not specified retain their value, except as indicated in the\nfollowing discussion. Thus, in most cases, there is no need to specify\noptions that do not change. For example, if the password to connect to\nyour MySQL master has changed, you just need to issue these statements\nto tell the slave about the new password:\n\nSTOP SLAVE; -- if replication was running\nCHANGE MASTER TO MASTER_PASSWORD=\'new3cret\';\nSTART SLAVE; -- if you want to restart replication\n\nMASTER_HOST, MASTER_USER, MASTER_PASSWORD, and MASTER_PORT provide\ninformation to the slave about how to connect to its master:\n\no MASTER_HOST and MASTER_PORT are the host name (or IP address) of the\n  master host and its TCP/IP port.\n\n  *Note*: Replication cannot use Unix socket files. You must be able to\n  connect to the master MySQL server using TCP/IP.\n\n  If you specify the MASTER_HOST or MASTER_PORT option, the slave\n  assumes that the master server is different from before (even if the\n  option value is the same as its current value.) In this case, the old\n  values for the master binary log file name and position are\n  considered no longer applicable, so if you do not specify\n  MASTER_LOG_FILE and MASTER_LOG_POS in the statement,\n  MASTER_LOG_FILE=\'\' and MASTER_LOG_POS=4 are silently appended to it.\n\n  Setting MASTER_HOST=\'\' (that is, setting its value explicitly to an\n  empty string) is not the same as not setting MASTER_HOST at all.\n  Setting this option to an empty string causes START SLAVE\n  subsequently to fail. This issue is addressed in MySQL 5.5.\n  (Bug#28796 (http://bugs.mysql.com/bug.php?id=28796))\n\no MASTER_USER and MASTER_PASSWORD are the user name and password of the\n  account to use for connecting to the master.\n\nThe MASTER_SSL_xxx options provide information about using SSL for the\nconnection. They correspond to the --ssl-xxx options described in\nhttp://dev.mysql.com/doc/refman/5.1/en/ssl-options.html, and\nhttp://dev.mysql.com/doc/refman/5.1/en/replication-solutions-ssl.html.\nMASTER_SSL_VERIFY_SERVER_CERT was added in MySQL 5.1.18. These options\ncan be changed even on slaves that are compiled without SSL support.\nThey are saved to the master.info file, but are ignored if the slave\ndoes not have SSL support enabled.\n\nMASTER_CONNECT_RETRY specifies how many seconds to wait between connect\nretries. The default is 60. The number of reconnection attempts is\nlimited by the --master-retry-count server option; for more\ninformation, see\nhttp://dev.mysql.com/doc/refman/5.1/en/replication-options.html.\n\nThe next two options (MASTER_BIND and MASTER_HEARTBEAT_PERIOD) are\navailable in MySQL Cluster NDB 6.3 and later, but are not supported in\nmainline MySQL 5.1:\n\nMASTER_BIND is for use on replication slaves having multiple network\ninterfaces, and determines which of the slave\'s network interfaces is\nchosen for connecting to the master. It is also possible to determine\nwhich network interface is to be used in such cases by starting the\nslave mysqld process with the --master-bind option.\n\nThe ability to bind a replication slave to specific network interface\nwas added in MySQL Cluster NDB 6.3.4.\n\nMASTER_HEARTBEAT_PERIOD is used to set the interval in seconds between\nreplication heartbeats. Whenever the master\'s binary log is updated\nwith an event, the waiting period for the next heartbeat is reset.\ninterval is a decimal value having the range 0 to 4294967 seconds and a\nresolution to hundredths of a second; the smallest nonzero value is\n0.01. Heartbeats are sent by the master only if there are no unsent\nevents in the binary log file for a period longer than interval.\n\nSetting interval to 0 disables heartbeats altogether. The default value\nfor interval is equal to the value of slave_net_timeout divided by 2.\n\nSetting @@global.slave_net_timeout to a value less than that of the\ncurrent heartbeat interval results in a warning being issued. The\neffect of issuing RESET SLAVE on the heartbeat interval is to reset it\nto the default value.\n\nMASTER_HEARTBEAT_PERIOD was added in MySQL Cluster NDB 6.3.4.\n\nMASTER_LOG_FILE and MASTER_LOG_POS are the coordinates at which the\nslave I/O thread should begin reading from the master the next time the\nthread starts. RELAY_LOG_FILE and RELAY_LOG_POS are the coordinates at\nwhich the slave SQL thread should begin reading from the relay log the\nnext time the thread starts. If you specify either of MASTER_LOG_FILE\nor MASTER_LOG_POS, you cannot specify RELAY_LOG_FILE or RELAY_LOG_POS.\nIf neither of MASTER_LOG_FILE or MASTER_LOG_POS is specified, the slave\nuses the last coordinates of the slave SQL thread before CHANGE MASTER\nTO was issued. This ensures that there is no discontinuity in\nreplication, even if the slave SQL thread was late compared to the\nslave I/O thread, when you merely want to change, say, the password to\nuse.\n\nCHANGE MASTER TO deletes all relay log files and starts a new one,\nunless you specify RELAY_LOG_FILE or RELAY_LOG_POS. In that case, relay\nlog files are kept; the relay_log_purge global variable is set silently\nto 0.\n\nIGNORE_SERVER_IDS was added in MySQL Cluster NDB 6.1.29, MySQL Cluster\nNDB 6.3.31, MySQL Cluster NDB 7.0.11, and MySQL Cluster NDB 7.1.0 (see\nBug#47037 (http://bugs.mysql.com/bug.php?id=47037)). This option takes\na comma-separated list of 0 or more server IDs. Events originating from\nthe corresponding servers are ignored, with the exception of log\nrotation and deletion events, which are still recorded in the relay\nlog.\n\nIn circular replication, the originating server normally acts as the\nterminator of its own events, so that they are not applied more than\nonce. Thus, this option is useful in circular replication when one of\nthe servers in the circle is removed. Suppose that you have a circular\nreplication setup with 4 servers, having server IDs 1, 2, 3, and 4, and\nserver 3 fails. When bridging the gap by starting replication from\nserver 2 to server 4, you can include IGNORE_SERVER_IDS = (3) in the\nCHANGE MASTER TO statement that you issue on server 4 to tell it to use\nserver 2 as its master instead of server 3. Doing so causes it to\nignore and not to propagate any statements that originated with the\nserver that is no longer in use.\n\nIf a CHANGE MASTER TO statement is issued without any IGNORE_SERVER_IDS\noption, any existing list is preserved; RESET SLAVE also has no effect\non the server ID list. To clear the list of ignored servers, it is\nnecessary to use the option with an empty list:\n\nCHANGE MASTER TO IGNORE_SERVER_IDS = ();\n\nIf IGNORE_SERVER_IDS contains the server\'s own ID and the server was\nstarted with the --replicate-same-server-id option enabled, an error\nresults.\n\nBeginning with MySQL 5.1.47, invoking CHANGE MASTER TO causes the\nprevious values for MASTER_HOST, MASTER_PORT, MASTER_LOG_FILE, and\nMASTER_LOG_POS to be written to the error log, along with other\ninformation about the slave\'s state prior to execution.\n\nCHANGE MASTER TO is useful for setting up a slave when you have the\nsnapshot of the master and have recorded the master binary log\ncoordinates corresponding to the time of the snapshot. After loading\nthe snapshot into the slave to synchronize it to the slave, you can run\nCHANGE MASTER TO MASTER_LOG_FILE=\'log_name\', MASTER_LOG_POS=log_pos on\nthe slave to specify the coodinates at which the slave should begin\nreading the master binary log.\n\nThe following example changes the master server the slave uses and\nestablishes the master binary log coordinates from which the slave\nbegins reading. This is used when you want to set up the slave to\nreplicate the master:\n\nCHANGE MASTER TO\n  MASTER_HOST=\'master2.mycompany.com\',\n  MASTER_USER=\'replication\',\n  MASTER_PASSWORD=\'bigs3cret\',\n  MASTER_PORT=3306,\n  MASTER_LOG_FILE=\'master2-bin.001\',\n  MASTER_LOG_POS=4,\n  MASTER_CONNECT_RETRY=10;\n\nThe next example shows an operation that is less frequently employed.\nIt is used when the slave has relay log files that you want it to\nexecute again for some reason. To do this, the master need not be\nreachable. You need only use CHANGE MASTER TO and start the SQL thread\n(START SLAVE SQL_THREAD):\n\nCHANGE MASTER TO\n  RELAY_LOG_FILE=\'slave-relay-bin.006\',\n  RELAY_LOG_POS=4025;\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/change-master-to.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/change-master-to.html'),(187,'DROP DATABASE',38,'Syntax:\nDROP {DATABASE | SCHEMA} [IF EXISTS] db_name\n\nDROP DATABASE drops all tables in the database and deletes the\ndatabase. Be very careful with this statement! To use DROP DATABASE,\nyou need the DROP privilege on the database. DROP SCHEMA is a synonym\nfor DROP DATABASE.\n\n*Important*: When a database is dropped, user privileges on the\ndatabase are not automatically dropped. See [HELP GRANT].\n\nIF EXISTS is used to prevent an error from occurring if the database\ndoes not exist.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/drop-database.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/drop-database.html'),(188,'MBREQUAL',6,'MBREqual(g1,g2)\n\nReturns 1 or 0 to indicate whether the Minimum Bounding Rectangles of\nthe two geometries g1 and g2 are the same.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/relations-on-geometry-mbr.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/relations-on-geometry-mbr.html'),(189,'TIMESTAMP FUNCTION',31,'Syntax:\nTIMESTAMP(expr), TIMESTAMP(expr1,expr2)\n\nWith a single argument, this function returns the date or datetime\nexpression expr as a datetime value. With two arguments, it adds the\ntime expression expr2 to the date or datetime expression expr1 and\nreturns the result as a datetime value.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT TIMESTAMP(\'2003-12-31\');\n        -> \'2003-12-31 00:00:00\'\nmysql> SELECT TIMESTAMP(\'2003-12-31 12:00:00\',\'12:00:00\');\n        -> \'2004-01-01 00:00:00\'\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(190,'HELP_VERSION',9,'This help information was generated from the MySQL 5.1 Reference Manual\non: 2011-02-11 (revision: 25089)\n\nThis information applies to MySQL 5.1 through 5.1.57.\n','',''),(191,'CHARACTER_LENGTH',36,'Syntax:\nCHARACTER_LENGTH(str)\n\nCHARACTER_LENGTH() is a synonym for CHAR_LENGTH().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(192,'SHOW GRANTS',26,'Syntax:\nSHOW GRANTS [FOR user]\n\nThis statement lists the GRANT statement or statements that must be\nissued to duplicate the privileges that are granted to a MySQL user\naccount. The account is named using the same format as for the GRANT\nstatement; for example, \'jeffrey\'@\'localhost\'. If you specify only the\nuser name part of the account name, a host name part of \'%\' is used.\nFor additional information about specifying account names, see [HELP\nGRANT].\n\nmysql> SHOW GRANTS FOR \'root\'@\'localhost\';\n+---------------------------------------------------------------------+\n| Grants for root@localhost                                           |\n+---------------------------------------------------------------------+\n| GRANT ALL PRIVILEGES ON *.* TO \'root\'@\'localhost\' WITH GRANT OPTION |\n+---------------------------------------------------------------------+\n\nTo list the privileges granted to the account that you are using to\nconnect to the server, you can use any of the following statements:\n\nSHOW GRANTS;\nSHOW GRANTS FOR CURRENT_USER;\nSHOW GRANTS FOR CURRENT_USER();\n\nAs of MySQL 5.1.12, if SHOW GRANTS FOR CURRENT_USER (or any of the\nequivalent syntaxes) is used in DEFINER context, such as within a\nstored procedure that is defined with SQL SECURITY DEFINER), the grants\ndisplayed are those of the definer and not the invoker.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-grants.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-grants.html'),(193,'SHOW PRIVILEGES',26,'Syntax:\nSHOW PRIVILEGES\n\nSHOW PRIVILEGES shows the list of system privileges that the MySQL\nserver supports. The exact list of privileges depends on the version of\nyour server.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-privileges.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-privileges.html'),(194,'CREATE TABLESPACE',38,'Syntax:\nCREATE TABLESPACE tablespace_name\n    ADD DATAFILE \'file_name\'\n    USE LOGFILE GROUP logfile_group\n    [EXTENT_SIZE [=] extent_size]\n    [INITIAL_SIZE [=] initial_size]\n    [AUTOEXTEND_SIZE [=] autoextend_size]\n    [MAX_SIZE [=] max_size]\n    [NODEGROUP [=] nodegroup_id]\n    [WAIT]\n    [COMMENT [=] comment_text]\n    ENGINE [=] engine_name\n\nThis statement is used to create a tablespace, which can contain one or\nmore data files, providing storage space for tables. One data file is\ncreated and added to the tablespace using this statement. Additional\ndata files may be added to the tablespace by using the ALTER TABLESPACE\nstatement (see [HELP ALTER TABLESPACE]). For rules covering the naming\nof tablespaces, see\nhttp://dev.mysql.com/doc/refman/5.1/en/identifiers.html.\n\n*Note*: All MySQL Cluster Disk Data objects share the same namespace.\nThis means that each Disk Data object must be uniquely named (and not\nmerely each Disk Data object of a given type). For example, you cannot\nhave a tablespace and a log file group with the same name, or a\ntablespace and a data file with the same name.\n\nPrior to MySQL Cluster NDB 6.2.17, 6.3.23, and 6.4.3, path and file\nnames for data files could not be longer than 128 characters.\n(Bug#31770 (http://bugs.mysql.com/bug.php?id=31770))\n\nA log file group of one or more UNDO log files must be assigned to the\ntablespace to be created with the USE LOGFILE GROUP clause.\nlogfile_group must be an existing log file group created with CREATE\nLOGFILE GROUP (see\nhttp://dev.mysql.com/doc/refman/5.1/en/create-logfile-group.html).\nMultiple tablespaces may use the same log file group for UNDO logging.\n\nThe EXTENT_SIZE sets the size, in bytes, of the extents used by any\nfiles belonging to the tablespace. The default value is 1M. The minimum\nsize is 32K, and theoretical maximum is 2G, although the practical\nmaximum size depends on a number of factors. In most cases, changing\nthe extent size does not have any measurable effect on performance, and\nthe default value is recommended for all but the most unusual\nsituations.\n\nAn extent is a unit of disk space allocation. One extent is filled with\nas much data as that extent can contain before another extent is used.\nIn theory, up to 65,535 (64K) extents may used per data file; however,\nthe recommended maximum is 32,768 (32K). The recommended maximum size\nfor a single data file is 32G---that is, 32K extents x 1 MB per extent.\nIn addition, once an extent is allocated to a given partition, it\ncannot be used to store data from a different partition; an extent\ncannot store data from more than one partition. This means, for example\nthat a tablespace having a single datafile whose INITIAL_SIZE is 256 MB\nand whose EXTENT_SIZE is 128M has just two extents, and so can be used\nto store data from at most two different disk data table partitions.\n\nYou can see how many extents remain free in a given data file by\nquerying the INFORMATION_SCHEMA.FILES table, and so derive an estimate\nfor how much space remains free in the file. For further discussion and\nexamples, see http://dev.mysql.com/doc/refman/5.1/en/files-table.html.\n\nThe INITIAL_SIZE parameter sets the data file\'s total size in bytes.\nOnce the file has been created, its size cannot be changed; however,\nyou can add more data files to the tablespace using ALTER TABLESPACE\n... ADD DATAFILE. See [HELP ALTER TABLESPACE].\n\nINITIAL_SIZE is optional; its default value is 128M.\n\nOn 32-bit systems, the maximum supported value for INITIAL_SIZE is 4G.\n(Bug#29186 (http://bugs.mysql.com/bug.php?id=29186))\n\nWhen setting EXTENT_SIZE or INITIAL_SIZE (either or both), you may\noptionally follow the number with a one-letter abbreviation for an\norder of magnitude, similar to those used in my.cnf. Generally, this is\none of the letters M (for megabytes) or G (for gigabytes).\n\nINITIAL_SIZE, EXTENT_SIZE, and UNDO_BUFFER_SIZE are subject to rounding\nas follows:\n\no EXTENT_SIZE and UNDO_BUFFER_SIZE are each rounded up to the nearest\n  whole multiple of 32K.\n\no INITIAL_SIZE is rounded down to the nearest whole multiple of 32K.\n\n  For data files, INITIAL_SIZE is subject to further rounding; the\n  result just obtained is rounded up to the nearest whole multiple of\n  EXTENT_SIZE (after any rounding).\n\nThe rounding just described has always (since Disk Data tablespaces\nwere introduced in MySQL 5.1.6) been performed implicitly, but\nbeginning with MySQL Cluster NDB 6.2.19, MySQL Cluster NDB 6.3.32,\nMySQL Cluster NDB 7.0.13, and MySQL Cluster NDB 7.1.2, this rounding is\ndone explicitly, and a warning is issued by the MySQL Server when any\nsuch rounding is performed. The rounded values are also used by the NDB\nkernel for calculating INFORMATION_SCHEMA.FILES column values and other\npurposes. However, to avoid an unexpected result, we suggest that you\nalways use whole multiples of 32K in specifying these options.\n\nAUTOEXTEND_SIZE, MAX_SIZE, NODEGROUP, WAIT, and COMMENT are parsed but\nignored, and so currently have no effect. These options are intended\nfor future expansion.\n\nThe ENGINE parameter determines the storage engine which uses this\ntablespace, with engine_name being the name of the storage engine. In\nMySQL 5.1, engine_name must be one of the values NDB or NDBCLUSTER.\n\nWhen CREATE TABLESPACE is used with ENGINE = NDB, a tablespace and\nassociated data file are created on each Cluster data node. You can\nverify that the data files were created and obtain information about\nthem by querying the INFORMATION_SCHEMA.FILES table. For example:\n\nmysql> SELECT LOGFILE_GROUP_NAME, FILE_NAME, EXTRA\n    -> FROM INFORMATION_SCHEMA.FILES\n    -> WHERE TABLESPACE_NAME = \'newts\' AND FILE_TYPE = \'DATAFILE\';\n+--------------------+-------------+----------------+\n| LOGFILE_GROUP_NAME | FILE_NAME   | EXTRA          |\n+--------------------+-------------+----------------+\n| lg_3               | newdata.dat | CLUSTER_NODE=3 |\n| lg_3               | newdata.dat | CLUSTER_NODE=4 |\n+--------------------+-------------+----------------+\n2 rows in set (0.01 sec)\n\n(See http://dev.mysql.com/doc/refman/5.1/en/files-table.html.)\n\nCREATE TABLESPACE was added in MySQL 5.1.6. In MySQL 5.1, it is useful\nonly with Disk Data storage for MySQL Cluster. See\nhttp://dev.mysql.com/doc/refman/5.1/en/mysql-cluster-disk-data.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/create-tablespace.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/create-tablespace.html'),(195,'INSERT FUNCTION',36,'Syntax:\nINSERT(str,pos,len,newstr)\n\nReturns the string str, with the substring beginning at position pos\nand len characters long replaced by the string newstr. Returns the\noriginal string if pos is not within the length of the string. Replaces\nthe rest of the string from position pos if len is not within the\nlength of the rest of the string. Returns NULL if any argument is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT INSERT(\'Quadratic\', 3, 4, \'What\');\n        -> \'QuWhattic\'\nmysql> SELECT INSERT(\'Quadratic\', -1, 4, \'What\');\n        -> \'Quadratic\'\nmysql> SELECT INSERT(\'Quadratic\', 3, 100, \'What\');\n        -> \'QuWhat\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(196,'CRC32',4,'Syntax:\nCRC32(expr)\n\nComputes a cyclic redundancy check value and returns a 32-bit unsigned\nvalue. The result is NULL if the argument is NULL. The argument is\nexpected to be a string and (if possible) is treated as one if it is\nnot.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT CRC32(\'MySQL\');\n        -> 3259397556\nmysql> SELECT CRC32(\'mysql\');\n        -> 2501908538\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(197,'XOR',14,'Syntax:\nXOR\n\nLogical XOR. Returns NULL if either operand is NULL. For non-NULL\noperands, evaluates to 1 if an odd number of operands is nonzero,\notherwise 0 is returned.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/logical-operators.html\n\n','mysql> SELECT 1 XOR 1;\n        -> 0\nmysql> SELECT 1 XOR 0;\n        -> 1\nmysql> SELECT 1 XOR NULL;\n        -> NULL\nmysql> SELECT 1 XOR 1 XOR 1;\n        -> 1\n','http://dev.mysql.com/doc/refman/5.1/en/logical-operators.html'),(198,'STARTPOINT',13,'StartPoint(ls)\n\nReturns the Point that is the start point of the LineString value ls.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#linestring-property-functions\n\n','mysql> SET @ls = \'LineString(1 1,2 2,3 3)\';\nmysql> SELECT AsText(StartPoint(GeomFromText(@ls)));\n+---------------------------------------+\n| AsText(StartPoint(GeomFromText(@ls))) |\n+---------------------------------------+\n| POINT(1 1)                            |\n+---------------------------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#linestring-property-functions'),(199,'DECLARE VARIABLE',23,'Syntax:\nDECLARE var_name [, var_name] ... type [DEFAULT value]\n\nThis statement is used to declare local variables within stored\nprograms. To provide a default value for the variable, include a\nDEFAULT clause. The value can be specified as an expression; it need\nnot be a constant. If the DEFAULT clause is missing, the initial value\nis NULL.\n\nLocal variables are treated like stored routine parameters with respect\nto data type and overflow checking. See [HELP CREATE PROCEDURE].\n\nLocal variable names are not case sensitive.\n\nThe scope of a local variable is within the BEGIN ... END block where\nit is declared. The variable can be referred to in blocks nested within\nthe declaring block, except those blocks that declare a variable with\nthe same name.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/declare-local-variable.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/declare-local-variable.html'),(200,'GRANT',10,'Syntax:\nGRANT\n    priv_type [(column_list)]\n      [, priv_type [(column_list)]] ...\n    ON [object_type] priv_level\n    TO user_specification [, user_specification] ...\n    [REQUIRE {NONE | ssl_option [[AND] ssl_option] ...}]\n    [WITH with_option ...]\n\nobject_type:\n    TABLE\n  | FUNCTION\n  | PROCEDURE\n\npriv_level:\n    *\n  | *.*\n  | db_name.*\n  | db_name.tbl_name\n  | tbl_name\n  | db_name.routine_name\n\nuser_specification:\n    user [IDENTIFIED BY [PASSWORD] \'password\']\n\nssl_option:\n    SSL\n  | X509\n  | CIPHER \'cipher\'\n  | ISSUER \'issuer\'\n  | SUBJECT \'subject\'\n\nwith_option:\n    GRANT OPTION\n  | MAX_QUERIES_PER_HOUR count\n  | MAX_UPDATES_PER_HOUR count\n  | MAX_CONNECTIONS_PER_HOUR count\n  | MAX_USER_CONNECTIONS count\n\nThe GRANT statement grants privileges to MySQL user accounts. GRANT\nalso serves to specify other account characteristics such as use of\nsecure connections and limits on access to server resources. To use\nGRANT, you must have the GRANT OPTION privilege, and you must have the\nprivileges that you are granting.\n\nNormally, a database administrator first uses CREATE USER to create an\naccount, then GRANT to define its privileges and characteristics. For\nexample:\n\nCREATE USER \'jeffrey\'@\'localhost\' IDENTIFIED BY \'mypass\';\nGRANT ALL ON db1.* TO \'jeffrey\'@\'localhost\';\nGRANT SELECT ON db2.invoice TO \'jeffrey\'@\'localhost\';\nGRANT USAGE ON *.* TO \'jeffrey\'@\'localhost\' WITH MAX_QUERIES_PER_HOUR 90;\n\nHowever, if an account named in a GRANT statement does not already\nexist, GRANT may create it under the conditions described later in the\ndiscussion of the NO_AUTO_CREATE_USER SQL mode.\n\nThe REVOKE statement is related to GRANT and enables administrators to\nremove account privileges. See [HELP REVOKE].\n\nTo determine what privileges an account has, use SHOW GRANTS. See [HELP\nSHOW GRANTS].\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/grant.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/grant.html'),(201,'MPOLYFROMTEXT',3,'MPolyFromText(wkt[,srid]), MultiPolygonFromText(wkt[,srid])\n\nConstructs a MULTIPOLYGON value using its WKT representation and SRID.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkt-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkt-functions'),(202,'MBRINTERSECTS',6,'MBRIntersects(g1,g2)\n\nReturns 1 or 0 to indicate whether the Minimum Bounding Rectangles of\nthe two geometries g1 and g2 intersect.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/relations-on-geometry-mbr.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/relations-on-geometry-mbr.html'),(203,'BIT_OR',16,'Syntax:\nBIT_OR(expr)\n\nReturns the bitwise OR of all bits in expr. The calculation is\nperformed with 64-bit (BIGINT) precision.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html'),(204,'YEARWEEK',31,'Syntax:\nYEARWEEK(date), YEARWEEK(date,mode)\n\nReturns year and week for a date. The mode argument works exactly like\nthe mode argument to WEEK(). The year in the result may be different\nfrom the year in the date argument for the first and the last week of\nthe year.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT YEARWEEK(\'1987-01-01\');\n        -> 198653\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(205,'NOT BETWEEN',18,'Syntax:\nexpr NOT BETWEEN min AND max\n\nThis is the same as NOT (expr BETWEEN min AND max).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(206,'IS NOT',18,'Syntax:\nIS NOT boolean_value\n\nTests a value against a boolean value, where boolean_value can be TRUE,\nFALSE, or UNKNOWN.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','mysql> SELECT 1 IS NOT UNKNOWN, 0 IS NOT UNKNOWN, NULL IS NOT UNKNOWN;\n        -> 1, 1, 0\n','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(207,'LOG10',4,'Syntax:\nLOG10(X)\n\nReturns the base-10 logarithm of X.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT LOG10(2);\n        -> 0.30102999566398\nmysql> SELECT LOG10(100);\n        -> 2\nmysql> SELECT LOG10(-100);\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(208,'SQRT',4,'Syntax:\nSQRT(X)\n\nReturns the square root of a nonnegative number X.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT SQRT(4);\n        -> 2\nmysql> SELECT SQRT(20);\n        -> 4.4721359549996\nmysql> SELECT SQRT(-16);\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(209,'DECIMAL',22,'DECIMAL[(M[,D])] [UNSIGNED] [ZEROFILL]\n\nA packed \"exact\" fixed-point number. M is the total number of digits\n(the precision) and D is the number of digits after the decimal point\n(the scale). The decimal point and (for negative numbers) the \"-\" sign\nare not counted in M. If D is 0, values have no decimal point or\nfractional part. The maximum number of digits (M) for DECIMAL is 65.\nThe maximum number of supported decimals (D) is 30. If D is omitted,\nthe default is 0. If M is omitted, the default is 10.\n\nUNSIGNED, if specified, disallows negative values.\n\nAll basic calculations (+, -, *, /) with DECIMAL columns are done with\na precision of 65 digits.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html'),(210,'CREATE INDEX',38,'Syntax:\nCREATE [ONLINE|OFFLINE] [UNIQUE|FULLTEXT|SPATIAL] INDEX index_name\n    [index_type]\n    ON tbl_name (index_col_name,...)\n    [index_option] ...\n\nindex_col_name:\n    col_name [(length)] [ASC | DESC]\n\nindex_type:\n    USING {BTREE | HASH}\n\nindex_option:\n    KEY_BLOCK_SIZE [=] value\n  | index_type\n  | WITH PARSER parser_name\n\nCREATE INDEX is mapped to an ALTER TABLE statement to create indexes.\nSee [HELP ALTER TABLE]. CREATE INDEX cannot be used to create a PRIMARY\nKEY; use ALTER TABLE instead. For more information about indexes, see\nhttp://dev.mysql.com/doc/refman/5.1/en/mysql-indexes.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/create-index.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/create-index.html'),(211,'CREATE FUNCTION',38,'The CREATE FUNCTION statement is used to create stored functions and\nuser-defined functions (UDFs):\n\no For information about creating stored functions, see [HELP CREATE\n  PROCEDURE].\n\no For information about creating user-defined functions, see [HELP\n  CREATE FUNCTION UDF].\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/create-function.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/create-function.html'),(212,'ALTER DATABASE',38,'Syntax:\nALTER {DATABASE | SCHEMA} [db_name]\n    alter_specification ...\nALTER {DATABASE | SCHEMA} db_name\n    UPGRADE DATA DIRECTORY NAME\n\nalter_specification:\n    [DEFAULT] CHARACTER SET [=] charset_name\n  | [DEFAULT] COLLATE [=] collation_name\n\nALTER DATABASE enables you to change the overall characteristics of a\ndatabase. These characteristics are stored in the db.opt file in the\ndatabase directory. To use ALTER DATABASE, you need the ALTER privilege\non the database. ALTER SCHEMA is a synonym for ALTER DATABASE.\n\nThe CHARACTER SET clause changes the default database character set.\nThe COLLATE clause changes the default database collation.\nhttp://dev.mysql.com/doc/refman/5.1/en/charset.html, discusses\ncharacter set and collation names.\n\nYou can see what character sets and collations are available using,\nrespectively, the SHOW CHARACTER SET and SHOW COLLATION statements. See\n[HELP SHOW CHARACTER SET], and [HELP SHOW COLLATION], for more\ninformation.\n\nThe database name can be omitted from the first syntax, in which case\nthe statement applies to the default database.\n\nThe syntax that includes the UPGRADE DATA DIRECTORY NAME clause was\nadded in MySQL 5.1.23. It updates the name of the directory associated\nwith the database to use the encoding implemented in MySQL 5.1 for\nmapping database names to database directory names (see\nhttp://dev.mysql.com/doc/refman/5.1/en/identifier-mapping.html). This\nclause is for use under these conditions:\n\no It is intended when upgrading MySQL to 5.1 or later from older\n  versions.\n\no It is intended to update a database directory name to the current\n  encoding format if the name contains special characters that need\n  encoding.\n\no The statement is used by mysqlcheck (as invoked by mysql_upgrade).\n\nFor example,if a database in MySQL 5.0 has a name of a-b-c, the name\ncontains instance of the `-\' character. In 5.0, the database directory\nis also named a-b-c, which is not necessarily safe for all file\nsystems. In MySQL 5.1 and up, the same database name is encoded as\na@002db@002dc to produce a file system-neutral directory name.\n\nWhen a MySQL installation is upgraded to MySQL 5.1 or later from an\nolder version,the server displays a name such as a-b-c (which is in the\nold format) as #mysql50#a-b-c, and you must refer to the name using the\n#mysql50# prefix. Use UPGRADE DATA DIRECTORY NAME in this case to\nexplicitly tell the server to re-encode the database directory name to\nthe current encoding format:\n\nALTER DATABASE `#mysql50#a-b-c` UPGRADE DATA DIRECTORY NAME;\n\nAfter executing this statement, you can refer to the database as a-b-c\nwithout the special #mysql50# prefix.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/alter-database.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/alter-database.html'),(213,'GEOMETRYN',25,'GeometryN(gc,N)\n\nReturns the N-th geometry in the GeometryCollection value gc.\nGeometries are numbered beginning with 1.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#geometrycollection-property-functions\n\n','mysql> SET @gc = \'GeometryCollection(Point(1 1),LineString(2 2, 3 3))\';\nmysql> SELECT AsText(GeometryN(GeomFromText(@gc),1));\n+----------------------------------------+\n| AsText(GeometryN(GeomFromText(@gc),1)) |\n+----------------------------------------+\n| POINT(1 1)                             |\n+----------------------------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#geometrycollection-property-functions'),(214,'<<',19,'Syntax:\n<<\n\nShifts a longlong (BIGINT) number to the left.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/bit-functions.html\n\n','mysql> SELECT 1 << 2;\n        -> 4\n','http://dev.mysql.com/doc/refman/5.1/en/bit-functions.html'),(215,'SHOW TABLE STATUS',26,'Syntax:\nSHOW TABLE STATUS [{FROM | IN} db_name]\n    [LIKE \'pattern\' | WHERE expr]\n\nSHOW TABLE STATUS works likes SHOW TABLES, but provides a lot of\ninformation about each non-TEMPORARY table. You can also get this list\nusing the mysqlshow --status db_name command. The LIKE clause, if\npresent, indicates which table names to match. The WHERE clause can be\ngiven to select rows using more general conditions, as discussed in\nhttp://dev.mysql.com/doc/refman/5.1/en/extended-show.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-table-status.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-table-status.html'),(216,'MD5',12,'Syntax:\nMD5(str)\n\nCalculates an MD5 128-bit checksum for the string. The value is\nreturned as a binary string of 32 hex digits, or NULL if the argument\nwas NULL. The return value can, for example, be used as a hash key. See\nthe notes at the beginning of this section about storing hash values\nefficiently.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html\n\n','mysql> SELECT MD5(\'testing\');\n        -> \'ae2b1fca515949e5d54fb22b8ed95575\'\n','http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html'),(217,'<',18,'Syntax:\n<\n\nLess than:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','mysql> SELECT 2 < 2;\n        -> 0\n','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(218,'UNIX_TIMESTAMP',31,'Syntax:\nUNIX_TIMESTAMP(), UNIX_TIMESTAMP(date)\n\nIf called with no argument, returns a Unix timestamp (seconds since\n\'1970-01-01 00:00:00\' UTC) as an unsigned integer. If UNIX_TIMESTAMP()\nis called with a date argument, it returns the value of the argument as\nseconds since \'1970-01-01 00:00:00\' UTC. date may be a DATE string, a\nDATETIME string, a TIMESTAMP, or a number in the format YYMMDD or\nYYYYMMDD. The server interprets date as a value in the current time\nzone and converts it to an internal value in UTC. Clients can set their\ntime zone as described in\nhttp://dev.mysql.com/doc/refman/5.1/en/time-zone-support.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT UNIX_TIMESTAMP();\n        -> 1196440210\nmysql> SELECT UNIX_TIMESTAMP(\'2007-11-30 10:30:19\');\n        -> 1196440219\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(219,'DAYOFMONTH',31,'Syntax:\nDAYOFMONTH(date)\n\nReturns the day of the month for date, in the range 1 to 31, or 0 for\ndates such as \'0000-00-00\' or \'2008-00-00\' that have a zero day part.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT DAYOFMONTH(\'2007-02-03\');\n        -> 3\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(220,'ASCII',36,'Syntax:\nASCII(str)\n\nReturns the numeric value of the leftmost character of the string str.\nReturns 0 if str is the empty string. Returns NULL if str is NULL.\nASCII() works for 8-bit characters.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT ASCII(\'2\');\n        -> 50\nmysql> SELECT ASCII(2);\n        -> 50\nmysql> SELECT ASCII(\'dx\');\n        -> 100\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(221,'DIV',4,'Syntax:\nDIV\n\nInteger division. Similar to FLOOR(), but is safe with BIGINT values.\nIncorrect results may occur for noninteger operands that exceed BIGINT\nrange.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/arithmetic-functions.html\n\n','mysql> SELECT 5 DIV 2;\n        -> 2\n','http://dev.mysql.com/doc/refman/5.1/en/arithmetic-functions.html'),(222,'RENAME USER',10,'Syntax:\nRENAME USER old_user TO new_user\n    [, old_user TO new_user] ...\n\nThe RENAME USER statement renames existing MySQL accounts. To use it,\nyou must have the global CREATE USER privilege or the UPDATE privilege\nfor the mysql database. An error occurs if any old account does not\nexist or any new account exists. Each account name uses the format\ndescribed in http://dev.mysql.com/doc/refman/5.1/en/account-names.html.\nFor example:\n\nRENAME USER \'jeffrey\'@\'localhost\' TO \'jeff\'@\'127.0.0.1\';\n\nIf you specify only the user name part of the account name, a host name\npart of \'%\' is used.\n\nRENAME USER causes the privileges held by the old user to be those held\nby the new user. However, RENAME USER does not automatically drop or\ninvalidate databases or objects within them that the old user created.\nThis includes stored programs or views for which the DEFINER attribute\nnames the old user. Attempts to access such objects may produce an\nerror if they execute in definer security context. (For information\nabout security context, see\nhttp://dev.mysql.com/doc/refman/5.1/en/stored-programs-security.html.)\n\nThe privilege changes take effect as indicated in\nhttp://dev.mysql.com/doc/refman/5.1/en/privilege-changes.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/rename-user.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/rename-user.html'),(223,'SHOW SLAVE STATUS',26,'Syntax:\nSHOW SLAVE STATUS\n\nThis statement provides status information on essential parameters of\nthe slave threads. It requires either the SUPER or REPLICATION CLIENT\nprivilege.\n\nIf you issue this statement using the mysql client, you can use a \\G\nstatement terminator rather than a semicolon to obtain a more readable\nvertical layout:\n\nmysql> SHOW SLAVE STATUS\\G\n*************************** 1. row ***************************\n               Slave_IO_State: Waiting for master to send event\n                  Master_Host: localhost\n                  Master_User: root\n                  Master_Port: 3306\n                Connect_Retry: 3\n              Master_Log_File: gbichot-bin.005\n          Read_Master_Log_Pos: 79\n               Relay_Log_File: gbichot-relay-bin.005\n                Relay_Log_Pos: 548\n        Relay_Master_Log_File: gbichot-bin.005\n             Slave_IO_Running: Yes\n            Slave_SQL_Running: Yes\n              Replicate_Do_DB:\n          Replicate_Ignore_DB:\n           Replicate_Do_Table:\n       Replicate_Ignore_Table:\n      Replicate_Wild_Do_Table:\n  Replicate_Wild_Ignore_Table:\n                   Last_Errno: 0\n                   Last_Error:\n                 Skip_Counter: 0\n          Exec_Master_Log_Pos: 79\n              Relay_Log_Space: 552\n              Until_Condition: None\n               Until_Log_File:\n                Until_Log_Pos: 0\n           Master_SSL_Allowed: No\n           Master_SSL_CA_File:\n           Master_SSL_CA_Path:\n              Master_SSL_Cert:\n            Master_SSL_Cipher:\n               Master_SSL_Key:\n        Seconds_Behind_Master: 8\nMaster_SSL_Verify_Server_Cert: No\n                Last_IO_Errno: 0\n                Last_IO_Error:\n               Last_SQL_Errno: 0\n               Last_SQL_Error:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-slave-status.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-slave-status.html'),(224,'GEOMETRY',33,'MySQL provides a standard way of creating spatial columns for geometry\ntypes, for example, with CREATE TABLE or ALTER TABLE. Currently,\nspatial columns are supported for MyISAM, InnoDB, NDB, and ARCHIVE\ntables. See also the annotations about spatial indexes under [HELP\nSPATIAL].\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-columns.html\n\n','CREATE TABLE geom (g GEOMETRY);\n','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-columns.html'),(225,'NUMPOINTS',13,'NumPoints(ls)\n\nReturns the number of Point objects in the LineString value ls.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#linestring-property-functions\n\n','mysql> SET @ls = \'LineString(1 1,2 2,3 3)\';\nmysql> SELECT NumPoints(GeomFromText(@ls));\n+------------------------------+\n| NumPoints(GeomFromText(@ls)) |\n+------------------------------+\n|                            3 |\n+------------------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#linestring-property-functions'),(226,'ALTER LOGFILE GROUP',38,'Syntax:\nALTER LOGFILE GROUP logfile_group\n    ADD UNDOFILE \'file_name\'\n    [INITIAL_SIZE [=] size]\n    [WAIT]\n    ENGINE [=] engine_name\n\nThis statement adds an UNDO file named \'file_name\' to an existing log\nfile group logfile_group. An ALTER LOGFILE GROUP statement has one and\nonly one ADD UNDOFILE clause. No DROP UNDOFILE clause is currently\nsupported.\n\n*Note*: All MySQL Cluster Disk Data objects share the same namespace.\nThis means that each Disk Data object must be uniquely named (and not\nmerely each Disk Data object of a given type). For example, you cannot\nhave a tablespace and an undo log file with the same name, or an undo\nlog file and a data file with the same name.\n\nPrior to MySQL Cluster NDB 6.2.17, 6.3.23, and 6.4.3, path and file\nnames for undo log files could not be longer than 128 characters.\n(Bug#31769 (http://bugs.mysql.com/bug.php?id=31769))\n\nThe optional INITIAL_SIZE parameter sets the UNDO file\'s initial size\nin bytes; if not specified, the initial size default to 128M (128\nmegabytes). You may optionally follow size with a one-letter\nabbreviation for an order of magnitude, similar to those used in\nmy.cnf. Generally, this is one of the letters M (for megabytes) or G\n(for gigabytes).\n\nOn 32-bit systems, the maximum supported value for INITIAL_SIZE is 4G.\n(Bug#29186 (http://bugs.mysql.com/bug.php?id=29186))\n\nBeginning with MySQL Cluster NDB 2.1.18, 6.3.24, and 7.0.4, the minimum\npermitted value for INITIAL_SIZE is 1M. (Bug#29574\n(http://bugs.mysql.com/bug.php?id=29574))\n\n*Note*: WAIT is parsed but otherwise ignored, and so has no effect in\nMySQL 5.1 and MySQL Cluster NDB 6.x. It is intended for future\nexpansion.\n\nThe ENGINE parameter (required) determines the storage engine which is\nused by this log file group, with engine_name being the name of the\nstorage engine. In MySQL 5.1 and MySQL Cluster NDB 6.x, the only\naccepted values for engine_name are \"NDBCLUSTER\" and \"NDB\". The two\nvalues are equivalent.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/alter-logfile-group.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/alter-logfile-group.html'),(227,'&',19,'Syntax:\n&\n\nBitwise AND:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/bit-functions.html\n\n','mysql> SELECT 29 & 15;\n        -> 13\n','http://dev.mysql.com/doc/refman/5.1/en/bit-functions.html'),(228,'LOCALTIMESTAMP',31,'Syntax:\nLOCALTIMESTAMP, LOCALTIMESTAMP()\n\nLOCALTIMESTAMP and LOCALTIMESTAMP() are synonyms for NOW().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(229,'ASSIGN-EQUAL',14,'Syntax:\n=\n\nThis operator is used to perform value assignments in two cases,\ndescribed in the next two paragraphs.\n\nWithin a SET statement, = is treated as an assignment operator that\ncauses the user variable on the left hand side of the operator to take\non the value to its right. (In other words, when used in a SET\nstatement, = is treated identically to :=.) The value on the right hand\nside may be a literal value, another variable storing a value, or any\nlegal expression that yields a scalar value, including the result of a\nquery (provided that this value is a scalar value). You can perform\nmultiple assignments in the same SET statement.\n\nIn the SET clause of an UPDATE statement, = also acts as an assignment\noperator; in this case, however, it causes the column named on the left\nhand side of the operator to assume the value given to the right,\nprovided any WHERE conditions that are part of the UPDATE are met. You\ncan make multiple assignments in the same SET clause of an UPDATE\nstatement.\n\nIn any other context, = is treated as a comparison operator.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/assignment-operators.html\n\n','mysql> SELECT @var1, @var2;\n        -> NULL, NULL\nmysql> SELECT @var1 := 1, @var2;\n        -> 1, NULL\nmysql> SELECT @var1, @var2;\n        -> 1, NULL\nmysql> SELECT @var1, @var2 := @var1;\n        -> 1, 1\nmysql> SELECT @var1, @var2;\n        -> 1, 1\n','http://dev.mysql.com/doc/refman/5.1/en/assignment-operators.html'),(230,'CONVERT',36,'Syntax:\nCONVERT(expr,type), CONVERT(expr USING transcoding_name)\n\nThe CONVERT() and CAST() functions take a value of one type and produce\na value of another type.\n\nThe type can be one of the following values:\n\no BINARY[(N)]\n\no CHAR[(N)]\n\no DATE\n\no DATETIME\n\no DECIMAL[(M[,D])]\n\no SIGNED [INTEGER]\n\no TIME\n\no UNSIGNED [INTEGER]\n\nBINARY produces a string with the BINARY data type. See\nhttp://dev.mysql.com/doc/refman/5.1/en/binary-varbinary.html for a\ndescription of how this affects comparisons. If the optional length N\nis given, BINARY(N) causes the cast to use no more than N bytes of the\nargument. Values shorter than N bytes are padded with 0x00 bytes to a\nlength of N.\n\nCHAR(N) causes the cast to use no more than N characters of the\nargument.\n\nCAST() and CONVERT(... USING ...) are standard SQL syntax. The\nnon-USING form of CONVERT() is ODBC syntax.\n\nCONVERT() with USING is used to convert data between different\ncharacter sets. In MySQL, transcoding names are the same as the\ncorresponding character set names. For example, this statement converts\nthe string \'abc\' in the default character set to the corresponding\nstring in the utf8 character set:\n\nSELECT CONVERT(\'abc\' USING utf8);\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/cast-functions.html\n\n','SELECT enum_col FROM tbl_name ORDER BY CAST(enum_col AS CHAR);\n','http://dev.mysql.com/doc/refman/5.1/en/cast-functions.html'),(231,'ADDDATE',31,'Syntax:\nADDDATE(date,INTERVAL expr unit), ADDDATE(expr,days)\n\nWhen invoked with the INTERVAL form of the second argument, ADDDATE()\nis a synonym for DATE_ADD(). The related function SUBDATE() is a\nsynonym for DATE_SUB(). For information on the INTERVAL unit argument,\nsee the discussion for DATE_ADD().\n\nmysql> SELECT DATE_ADD(\'2008-01-02\', INTERVAL 31 DAY);\n        -> \'2008-02-02\'\nmysql> SELECT ADDDATE(\'2008-01-02\', INTERVAL 31 DAY);\n        -> \'2008-02-02\'\n\nWhen invoked with the days form of the second argument, MySQL treats it\nas an integer number of days to be added to expr.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT ADDDATE(\'2008-01-02\', 31);\n        -> \'2008-02-02\'\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(232,'REPEAT LOOP',23,'Syntax:\n[begin_label:] REPEAT\n    statement_list\nUNTIL search_condition\nEND REPEAT [end_label]\n\nThe statement list within a REPEAT statement is repeated until the\nsearch_condition is true. Thus, a REPEAT always enters the loop at\nleast once. statement_list consists of one or more statements, each\nterminated by a semicolon (;) statement delimiter.\n\nA REPEAT statement can be labeled. See [HELP BEGIN END] for the rules\nregarding label use.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/repeat-statement.html\n\n','mysql> delimiter //\n\nmysql> CREATE PROCEDURE dorepeat(p1 INT)\n    -> BEGIN\n    ->   SET @x = 0;\n    ->   REPEAT SET @x = @x + 1; UNTIL @x > p1 END REPEAT;\n    -> END\n    -> //\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> CALL dorepeat(1000)//\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> SELECT @x//\n+------+\n| @x   |\n+------+\n| 1001 |\n+------+\n1 row in set (0.00 sec)\n','http://dev.mysql.com/doc/refman/5.1/en/repeat-statement.html'),(233,'ALTER FUNCTION',38,'Syntax:\nALTER FUNCTION func_name [characteristic ...]\n\ncharacteristic:\n    { CONTAINS SQL | NO SQL | READS SQL DATA | MODIFIES SQL DATA }\n  | SQL SECURITY { DEFINER | INVOKER }\n  | COMMENT \'string\'\n\nThis statement can be used to change the characteristics of a stored\nfunction. More than one change may be specified in an ALTER FUNCTION\nstatement. However, you cannot change the parameters or body of a\nstored function using this statement; to make such changes, you must\ndrop and re-create the function using DROP FUNCTION and CREATE\nFUNCTION.\n\nYou must have the ALTER ROUTINE privilege for the function. (That\nprivilege is granted automatically to the function creator.) If binary\nlogging is enabled, the ALTER FUNCTION statement might also require the\nSUPER privilege, as described in\nhttp://dev.mysql.com/doc/refman/5.1/en/stored-programs-logging.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/alter-function.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/alter-function.html'),(234,'SMALLINT',22,'SMALLINT[(M)] [UNSIGNED] [ZEROFILL]\n\nA small integer. The signed range is -32768 to 32767. The unsigned\nrange is 0 to 65535.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html'),(235,'DOUBLE PRECISION',22,'DOUBLE PRECISION[(M,D)] [UNSIGNED] [ZEROFILL], REAL[(M,D)] [UNSIGNED]\n[ZEROFILL]\n\nThese types are synonyms for DOUBLE. Exception: If the REAL_AS_FLOAT\nSQL mode is enabled, REAL is a synonym for FLOAT rather than DOUBLE.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html'),(236,'ORD',36,'Syntax:\nORD(str)\n\nIf the leftmost character of the string str is a multi-byte character,\nreturns the code for that character, calculated from the numeric values\nof its constituent bytes using this formula:\n\n  (1st byte code)\n+ (2nd byte code * 256)\n+ (3rd byte code * 2562) ...\n\nIf the leftmost character is not a multi-byte character, ORD() returns\nthe same value as the ASCII() function.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT ORD(\'2\');\n        -> 50\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(237,'DEALLOCATE PREPARE',26,'Syntax:\n{DEALLOCATE | DROP} PREPARE stmt_name\n\nTo deallocate a prepared statement produced with PREPARE, use a\nDEALLOCATE PREPARE statement that refers to the prepared statement\nname. Attempting to execute a prepared statement after deallocating it\nresults in an error.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/deallocate-prepare.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/deallocate-prepare.html'),(238,'ENVELOPE',35,'Envelope(g)\n\nReturns the Minimum Bounding Rectangle (MBR) for the geometry value g.\nThe result is returned as a Polygon value.\n\nThe polygon is defined by the corner points of the bounding box:\n\nPOLYGON((MINX MINY, MAXX MINY, MAXX MAXY, MINX MAXY, MINX MINY))\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#general-geometry-property-functions\n\n','mysql> SELECT AsText(Envelope(GeomFromText(\'LineString(1 1,2 2)\')));\n+-------------------------------------------------------+\n| AsText(Envelope(GeomFromText(\'LineString(1 1,2 2)\'))) |\n+-------------------------------------------------------+\n| POLYGON((1 1,2 1,2 2,1 2,1 1))                        |\n+-------------------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#general-geometry-property-functions'),(239,'IS_FREE_LOCK',15,'Syntax:\nIS_FREE_LOCK(str)\n\nChecks whether the lock named str is free to use (that is, not locked).\nReturns 1 if the lock is free (no one is using the lock), 0 if the lock\nis in use, and NULL if an error occurs (such as an incorrect argument).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html'),(240,'TOUCHES',30,'Touches(g1,g2)\n\nReturns 1 or 0 to indicate whether g1 spatially touches g2. Two\ngeometries spatially touch if the interiors of the geometries do not\nintersect, but the boundary of one of the geometries intersects either\nthe boundary or the interior of the other.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/functions-that-test-spatial-relationships-between-geometries.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/functions-that-test-spatial-relationships-between-geometries.html'),(241,'INET_ATON',15,'Syntax:\nINET_ATON(expr)\n\nGiven the dotted-quad representation of a network address as a string,\nreturns an integer that represents the numeric value of the address.\nAddresses may be 4- or 8-byte addresses.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html\n\n','mysql> SELECT INET_ATON(\'209.207.224.40\');\n        -> 3520061480\n','http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html'),(242,'UNCOMPRESS',12,'Syntax:\nUNCOMPRESS(string_to_uncompress)\n\nUncompresses a string compressed by the COMPRESS() function. If the\nargument is not a compressed value, the result is NULL. This function\nrequires MySQL to have been compiled with a compression library such as\nzlib. Otherwise, the return value is always NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html\n\n','mysql> SELECT UNCOMPRESS(COMPRESS(\'any string\'));\n        -> \'any string\'\nmysql> SELECT UNCOMPRESS(\'any string\');\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html'),(243,'AUTO_INCREMENT',22,'The AUTO_INCREMENT attribute can be used to generate a unique identity\nfor new rows:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/example-auto-increment.html\n\n','CREATE TABLE animals (\n     id MEDIUMINT NOT NULL AUTO_INCREMENT,\n     name CHAR(30) NOT NULL,\n     PRIMARY KEY (id)\n) ENGINE=MyISAM;\n\nINSERT INTO animals (name) VALUES\n    (\'dog\'),(\'cat\'),(\'penguin\'),\n    (\'lax\'),(\'whale\'),(\'ostrich\');\n\nSELECT * FROM animals;\n','http://dev.mysql.com/doc/refman/5.1/en/example-auto-increment.html'),(244,'ISSIMPLE',35,'IsSimple(g)\n\nCurrently, this function is a placeholder and should not be used. If\nimplemented, its behavior will be as described in the next paragraph.\n\nReturns 1 if the geometry value g has no anomalous geometric points,\nsuch as self-intersection or self-tangency. IsSimple() returns 0 if the\nargument is not simple, and -1 if it is NULL.\n\nThe description of each instantiable geometric class given earlier in\nthe chapter includes the specific conditions that cause an instance of\nthat class to be classified as not simple. (See [HELP Geometry\nhierarchy].)\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#general-geometry-property-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#general-geometry-property-functions'),(245,'- BINARY',4,'Syntax:\n-\n\nSubtraction:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/arithmetic-functions.html\n\n','mysql> SELECT 3-5;\n        -> -2\n','http://dev.mysql.com/doc/refman/5.1/en/arithmetic-functions.html'),(246,'GEOMCOLLFROMTEXT',3,'GeomCollFromText(wkt[,srid]), GeometryCollectionFromText(wkt[,srid])\n\nConstructs a GEOMETRYCOLLECTION value using its WKT representation and\nSRID.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkt-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkt-functions'),(247,'WKT DEFINITION',3,'The Well-Known Text (WKT) representation of Geometry is designed to\nexchange geometry data in ASCII form. For a Backus-Naur grammar that\nspecifies the formal production rules for writing WKT values, see the\nOpenGIS specification document referenced in\nhttp://dev.mysql.com/doc/refman/5.1/en/spatial-extensions.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/gis-wkt-format.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/gis-wkt-format.html'),(248,'CURRENT_TIME',31,'Syntax:\nCURRENT_TIME, CURRENT_TIME()\n\nCURRENT_TIME and CURRENT_TIME() are synonyms for CURTIME().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(249,'REVOKE',10,'Syntax:\nREVOKE\n    priv_type [(column_list)]\n      [, priv_type [(column_list)]] ...\n    ON [object_type] priv_level\n    FROM user [, user] ...\n\nREVOKE ALL PRIVILEGES, GRANT OPTION\n    FROM user [, user] ...\n\nThe REVOKE statement enables system administrators to revoke privileges\nfrom MySQL accounts. Each account name uses the format described in\nhttp://dev.mysql.com/doc/refman/5.1/en/account-names.html. For example:\n\nREVOKE INSERT ON *.* FROM \'jeffrey\'@\'localhost\';\n\nIf you specify only the user name part of the account name, a host name\npart of \'%\' is used.\n\nFor details on the levels at which privileges exist, the permissible\npriv_type and priv_level values, and the syntax for specifying users\nand passwords, see [HELP GRANT]\n\nTo use the first REVOKE syntax, you must have the GRANT OPTION\nprivilege, and you must have the privileges that you are revoking.\n\nTo revoke all privileges, use the second syntax, which drops all\nglobal, database, table, column, and routine privileges for the named\nuser or users:\n\nREVOKE ALL PRIVILEGES, GRANT OPTION FROM user [, user] ...\n\nTo use this REVOKE syntax, you must have the global CREATE USER\nprivilege or the UPDATE privilege for the mysql database.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/revoke.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/revoke.html'),(250,'LAST_INSERT_ID',17,'Syntax:\nLAST_INSERT_ID(), LAST_INSERT_ID(expr)\n\nFor MySQL 5.1.12 and later, LAST_INSERT_ID() (with no argument) returns\nthe first automatically generated value successfully inserted for an\nAUTO_INCREMENT column as a result of the most recently executed INSERT\nstatement. The value of LAST_INSERT_ID() remains unchanged if no rows\nare successfully inserted.\n\nFor example, after inserting a row that generates an AUTO_INCREMENT\nvalue, you can get the value like this:\n\nmysql> SELECT LAST_INSERT_ID();\n        -> 195\n\nIn MySQL 5.1.11 and earlier, LAST_INSERT_ID() (with no argument)\nreturns the first automatically generated value if any rows were\nsuccessfully inserted or updated. This means that the returned value\ncould be a value that was not successfully inserted into the table. If\nno rows were successfully inserted, LAST_INSERT_ID() returns 0.\n\nThe value of LAST_INSERT_ID() will be consistent across all MySQL\nversions if all rows in the INSERT or UPDATE statement were successful.\n\nif a table contains an AUTO_INCREMENT column and INSERT ... ON\nDUPLICATE KEY UPDATE updates (rather than inserts) a row, the value of\nLAST_INSERT_ID() is not meaningful prior to MySQL 5.1.12. For a\nworkaround, see\nhttp://dev.mysql.com/doc/refman/5.1/en/insert-on-duplicate.html.\n\nThe currently executing statement does not affect the value of\nLAST_INSERT_ID(). Suppose that you generate an AUTO_INCREMENT value\nwith one statement, and then refer to LAST_INSERT_ID() in a\nmultiple-row INSERT statement that inserts rows into a table with its\nown AUTO_INCREMENT column. The value of LAST_INSERT_ID() will remain\nstable in the second statement; its value for the second and later rows\nis not affected by the earlier row insertions. (However, if you mix\nreferences to LAST_INSERT_ID() and LAST_INSERT_ID(expr), the effect is\nundefined.)\n\nIf the previous statement returned an error, the value of\nLAST_INSERT_ID() is undefined. For transactional tables, if the\nstatement is rolled back due to an error, the value of LAST_INSERT_ID()\nis left undefined. For manual ROLLBACK, the value of LAST_INSERT_ID()\nis not restored to that before the transaction; it remains as it was at\nthe point of the ROLLBACK.\n\nWithin the body of a stored routine (procedure or function) or a\ntrigger, the value of LAST_INSERT_ID() changes the same way as for\nstatements executed outside the body of these kinds of objects. The\neffect of a stored routine or trigger upon the value of\nLAST_INSERT_ID() that is seen by following statements depends on the\nkind of routine:\n\no If a stored procedure executes statements that change the value of\n  LAST_INSERT_ID(), the changed value is seen by statements that follow\n  the procedure call.\n\no For stored functions and triggers that change the value, the value is\n  restored when the function or trigger ends, so following statements\n  will not see a changed value.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/information-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/information-functions.html'),(251,'LAST_DAY',31,'Syntax:\nLAST_DAY(date)\n\nTakes a date or datetime value and returns the corresponding value for\nthe last day of the month. Returns NULL if the argument is invalid.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT LAST_DAY(\'2003-02-05\');\n        -> \'2003-02-28\'\nmysql> SELECT LAST_DAY(\'2004-02-05\');\n        -> \'2004-02-29\'\nmysql> SELECT LAST_DAY(\'2004-01-01 01:01:01\');\n        -> \'2004-01-31\'\nmysql> SELECT LAST_DAY(\'2003-03-32\');\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(252,'MEDIUMINT',22,'MEDIUMINT[(M)] [UNSIGNED] [ZEROFILL]\n\nA medium-sized integer. The signed range is -8388608 to 8388607. The\nunsigned range is 0 to 16777215.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html'),(253,'FLOOR',4,'Syntax:\nFLOOR(X)\n\nReturns the largest integer value not greater than X.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT FLOOR(1.23);\n        -> 1\nmysql> SELECT FLOOR(-1.23);\n        -> -2\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(254,'RTRIM',36,'Syntax:\nRTRIM(str)\n\nReturns the string str with trailing space characters removed.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT RTRIM(\'barbar   \');\n        -> \'barbar\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(255,'EXPLAIN',28,'Syntax:\nEXPLAIN [EXTENDED | PARTITIONS] SELECT select_options\n\nOr:\n\nEXPLAIN tbl_name\n\nThe EXPLAIN statement can be used either as a way to obtain information\nabout how MySQL executes a SELECT statement or as a synonym for\nDESCRIBE:\n\no When you precede a SELECT statement with the keyword EXPLAIN, MySQL\n  displays information from the optimizer about the query execution\n  plan. That is, MySQL explains how it would process the SELECT,\n  including information about how tables are joined and in which order.\n  EXPLAIN EXTENDED can be used to provide additional information.\n\n  For information on how to use EXPLAIN and EXPLAIN EXTENDED to obtain\n  query execution plan information, see\n  http://dev.mysql.com/doc/refman/5.1/en/using-explain.html.\n\no EXPLAIN PARTITIONS is available beginning with MySQL 5.1.5. It is\n  useful only when examining queries involving partitioned tables. For\n  details, see\n  http://dev.mysql.com/doc/refman/5.1/en/partitioning-info.html.\n\no EXPLAIN tbl_name is synonymous with DESCRIBE tbl_name or SHOW COLUMNS\n  FROM tbl_name.\n\n  For a description of the DESCRIBE and SHOW COLUMNS statements, see\n  [HELP DESCRIBE], and [HELP SHOW COLUMNS].\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/explain.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/explain.html'),(256,'DEGREES',4,'Syntax:\nDEGREES(X)\n\nReturns the argument X, converted from radians to degrees.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT DEGREES(PI());\n        -> 180\nmysql> SELECT DEGREES(PI() / 2);\n        -> 90\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(257,'VARCHAR',22,'[NATIONAL] VARCHAR(M) [CHARACTER SET charset_name] [COLLATE\ncollation_name]\n\nA variable-length string. M represents the maximum column length in\ncharacters. The range of M is 0 to 65,535. The effective maximum length\nof a VARCHAR is subject to the maximum row size (65,535 bytes, which is\nshared among all columns) and the character set used. For example, utf8\ncharacters can require up to three bytes per character, so a VARCHAR\ncolumn that uses the utf8 character set can be declared to be a maximum\nof 21,844 characters.\n\nMySQL stores VARCHAR values as a one-byte or two-byte length prefix\nplus data. The length prefix indicates the number of bytes in the\nvalue. A VARCHAR column uses one length byte if values require no more\nthan 255 bytes, two length bytes if values may require more than 255\nbytes.\n\n*Note*: MySQL 5.1 follows the standard SQL specification, and does not\nremove trailing spaces from VARCHAR values.\n\nVARCHAR is shorthand for CHARACTER VARYING. NATIONAL VARCHAR is the\nstandard SQL way to define that a VARCHAR column should use some\npredefined character set. MySQL 4.1 and up uses utf8 as this predefined\ncharacter set.\nhttp://dev.mysql.com/doc/refman/5.1/en/charset-national.html. NVARCHAR\nis shorthand for NATIONAL VARCHAR.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html'),(258,'UNHEX',36,'Syntax:\n\nUNHEX(str)\n\nFor a string argument str, UNHEX(str) performs the inverse operation of\nHEX(str). That is, it interprets each pair of characters in the\nargument as a hexadecimal number and converts it to the character\nrepresented by the number. The return value is a binary string.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT UNHEX(\'4D7953514C\');\n        -> \'MySQL\'\nmysql> SELECT 0x4D7953514C;\n        -> \'MySQL\'\nmysql> SELECT UNHEX(HEX(\'string\'));\n        -> \'string\'\nmysql> SELECT HEX(UNHEX(\'1267\'));\n        -> \'1267\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(259,'- UNARY',4,'Syntax:\n-\n\nUnary minus. This operator changes the sign of the operand.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/arithmetic-functions.html\n\n','mysql> SELECT - 2;\n        -> -2\n','http://dev.mysql.com/doc/refman/5.1/en/arithmetic-functions.html'),(260,'SELECT INTO',23,'Syntax:\nSELECT col_name [, col_name] ...\n    INTO var_name [, var_name] ...\n    table_expr\n\nSELECT ... INTO syntax enables selected columns to be stored directly\ninto variables. The query should return a single row. If the query\nreturns no rows, a warning with error code 1329 occurs (No data), and\nthe variable values remain unchanged. If the query returns multiple\nrows, error 1172 occurs (Result consisted of more than one row). If it\nis possible that the statement may retrieve multiple rows, you can use\nLIMIT 1 to limit the result set to a single row.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/select-into-statement.html\n\n','SELECT id,data INTO x,y FROM test.t1 LIMIT 1;\n','http://dev.mysql.com/doc/refman/5.1/en/select-into-statement.html'),(261,'STD',16,'Syntax:\nSTD(expr)\n\nReturns the population standard deviation of expr. This is an extension\nto standard SQL. The standard SQL function STDDEV_POP() can be used\ninstead.\n\nThis function returns NULL if there were no matching rows.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html'),(262,'COS',4,'Syntax:\nCOS(X)\n\nReturns the cosine of X, where X is given in radians.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT COS(PI());\n        -> -1\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(263,'DATE FUNCTION',31,'Syntax:\nDATE(expr)\n\nExtracts the date part of the date or datetime expression expr.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT DATE(\'2003-12-31 01:02:03\');\n        -> \'2003-12-31\'\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(264,'DROP TRIGGER',38,'Syntax:\nDROP TRIGGER [IF EXISTS] [schema_name.]trigger_name\n\nThis statement drops a trigger. The schema (database) name is optional.\nIf the schema is omitted, the trigger is dropped from the default\nschema. DROP TRIGGER was added in MySQL 5.0.2. Its use requires the\nTRIGGER privilege for the table associated with the trigger. (This\nstatement requires the SUPER privilege prior to MySQL 5.1.6.)\n\nUse IF EXISTS to prevent an error from occurring for a trigger that\ndoes not exist. A NOTE is generated for a nonexistent trigger when\nusing IF EXISTS. See [HELP SHOW WARNINGS]. The IF EXISTS clause was\nadded in MySQL 5.1.14.\n\nTriggers for a table are also dropped if you drop the table.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/drop-trigger.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/drop-trigger.html'),(265,'RESET MASTER',26,'Syntax:\nRESET MASTER\n\nDeletes all binary log files listed in the index file, resets the\nbinary log index file to be empty, and creates a new binary log file.\nThis statement is intended to be used only when the master is started\nfor the first time.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/reset-master.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/reset-master.html'),(266,'TAN',4,'Syntax:\nTAN(X)\n\nReturns the tangent of X, where X is given in radians.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT TAN(PI());\n        -> -1.2246063538224e-16\nmysql> SELECT TAN(PI()+1);\n        -> 1.5574077246549\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(267,'PI',4,'Syntax:\nPI()\n\nReturns the value of π (pi). The default number of decimal places\ndisplayed is seven, but MySQL uses the full double-precision value\ninternally.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT PI();\n        -> 3.141593\nmysql> SELECT PI()+0.000000000000000000;\n        -> 3.141592653589793116\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(268,'WEEKOFYEAR',31,'Syntax:\nWEEKOFYEAR(date)\n\nReturns the calendar week of the date as a number in the range from 1\nto 53. WEEKOFYEAR() is a compatibility function that is equivalent to\nWEEK(date,3).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT WEEKOFYEAR(\'2008-02-20\');\n        -> 8\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(269,'/',4,'Syntax:\n/\n\nDivision:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/arithmetic-functions.html\n\n','mysql> SELECT 3/5;\n        -> 0.60\n','http://dev.mysql.com/doc/refman/5.1/en/arithmetic-functions.html'),(270,'PURGE BINARY LOGS',26,'Syntax:\nPURGE { BINARY | MASTER } LOGS\n    { TO \'log_name\' | BEFORE datetime_expr }\n\nThe binary log is a set of files that contain information about data\nmodifications made by the MySQL server. The log consists of a set of\nbinary log files, plus an index file (see\nhttp://dev.mysql.com/doc/refman/5.1/en/binary-log.html).\n\nThe PURGE BINARY LOGS statement deletes all the binary log files listed\nin the log index file prior to the specified log file name or date.\nBINARY and MASTER are synonyms. Deleted log files also are removed from\nthe list recorded in the index file, so that the given log file becomes\nthe first in the list.\n\nThis statement has no effect if the server was not started with the\n--log-bin option to enable binary logging.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/purge-binary-logs.html\n\n','PURGE BINARY LOGS TO \'mysql-bin.010\';\nPURGE BINARY LOGS BEFORE \'2008-04-02 22:46:26\';\n','http://dev.mysql.com/doc/refman/5.1/en/purge-binary-logs.html'),(271,'STDDEV_SAMP',16,'Syntax:\nSTDDEV_SAMP(expr)\n\nReturns the sample standard deviation of expr (the square root of\nVAR_SAMP().\n\nSTDDEV_SAMP() returns NULL if there were no matching rows.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html'),(272,'SCHEMA',17,'Syntax:\nSCHEMA()\n\nThis function is a synonym for DATABASE().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/information-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/information-functions.html'),(273,'MLINEFROMWKB',32,'MLineFromWKB(wkb[,srid]), MultiLineStringFromWKB(wkb[,srid])\n\nConstructs a MULTILINESTRING value using its WKB representation and\nSRID.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkb-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkb-functions'),(274,'LOG2',4,'Syntax:\nLOG2(X)\n\nReturns the base-2 logarithm of X.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT LOG2(65536);\n        -> 16\nmysql> SELECT LOG2(-100);\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(275,'SUBTIME',31,'Syntax:\nSUBTIME(expr1,expr2)\n\nSUBTIME() returns expr1 - expr2 expressed as a value in the same format\nas expr1. expr1 is a time or datetime expression, and expr2 is a time\nexpression.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT SUBTIME(\'2007-12-31 23:59:59.999999\',\'1 1:1:1.000002\');\n        -> \'2007-12-30 22:58:58.999997\'\nmysql> SELECT SUBTIME(\'01:00:00.999999\', \'02:00:00.999998\');\n        -> \'-00:59:59.999999\'\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(276,'UNCOMPRESSED_LENGTH',12,'Syntax:\nUNCOMPRESSED_LENGTH(compressed_string)\n\nReturns the length that the compressed string had before being\ncompressed.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html\n\n','mysql> SELECT UNCOMPRESSED_LENGTH(COMPRESS(REPEAT(\'a\',30)));\n        -> 30\n','http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html'),(277,'DROP TABLE',38,'Syntax:\nDROP [TEMPORARY] TABLE [IF EXISTS]\n    tbl_name [, tbl_name] ...\n    [RESTRICT | CASCADE]\n\nDROP TABLE removes one or more tables. You must have the DROP privilege\nfor each table. All table data and the table definition are removed, so\nbe careful with this statement! If any of the tables named in the\nargument list do not exist, MySQL returns an error indicating by name\nwhich nonexisting tables it was unable to drop, but it also drops all\nof the tables in the list that do exist.\n\n*Important*: When a table is dropped, user privileges on the table are\nnot automatically dropped. See [HELP GRANT].\n\nNote that for a partitioned table, DROP TABLE permanently removes the\ntable definition, all of its partitions, and all of the data which was\nstored in those partitions. It also removes the partitioning definition\n(.par) file associated with the dropped table.\n\nUse IF EXISTS to prevent an error from occurring for tables that do not\nexist. A NOTE is generated for each nonexistent table when using IF\nEXISTS. See [HELP SHOW WARNINGS].\n\nRESTRICT and CASCADE are permitted to make porting easier. In MySQL\n5.1, they do nothing.\n\n*Note*: DROP TABLE automatically commits the current active\ntransaction, unless you use the TEMPORARY keyword.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/drop-table.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/drop-table.html'),(278,'POW',4,'Syntax:\nPOW(X,Y)\n\nReturns the value of X raised to the power of Y.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT POW(2,2);\n        -> 4\nmysql> SELECT POW(2,-2);\n        -> 0.25\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(279,'SHOW CREATE TABLE',26,'Syntax:\nSHOW CREATE TABLE tbl_name\n\nShows the CREATE TABLE statement that creates the given table. The\nstatement requires the SELECT privilege for the table. This statement\nalso works with views.\nSHOW CREATE TABLE quotes table and column names according to the value\nof the sql_quote_show_create option. See\nhttp://dev.mysql.com/doc/refman/5.1/en/server-system-variables.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-create-table.html\n\n','mysql> SHOW CREATE TABLE t\\G\n*************************** 1. row ***************************\n       Table: t\nCreate Table: CREATE TABLE t (\n  id INT(11) default NULL auto_increment,\n  s char(60) default NULL,\n  PRIMARY KEY (id)\n) ENGINE=MyISAM\n','http://dev.mysql.com/doc/refman/5.1/en/show-create-table.html'),(280,'DUAL',27,'You are permitted to specify DUAL as a dummy table name in situations\nwhere no tables are referenced:\n\nmysql> SELECT 1 + 1 FROM DUAL;\n        -> 2\n\nDUAL is purely for the convenience of people who require that all\nSELECT statements should have FROM and possibly other clauses. MySQL\nmay ignore the clauses. MySQL does not require FROM DUAL if no tables\nare referenced.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/select.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/select.html'),(281,'INSTR',36,'Syntax:\nINSTR(str,substr)\n\nReturns the position of the first occurrence of substring substr in\nstring str. This is the same as the two-argument form of LOCATE(),\nexcept that the order of the arguments is reversed.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT INSTR(\'foobarbar\', \'bar\');\n        -> 4\nmysql> SELECT INSTR(\'xbar\', \'foobar\');\n        -> 0\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(282,'NOW',31,'Syntax:\nNOW()\n\nReturns the current date and time as a value in \'YYYY-MM-DD HH:MM:SS\'\nor YYYYMMDDHHMMSS.uuuuuu format, depending on whether the function is\nused in a string or numeric context. The value is expressed in the\ncurrent time zone.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT NOW();\n        -> \'2007-12-15 23:50:26\'\nmysql> SELECT NOW() + 0;\n        -> 20071215235026.000000\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(283,'SHOW ENGINES',26,'Syntax:\nSHOW [STORAGE] ENGINES\n\nSHOW ENGINES displays status information about the server\'s storage\nengines. This is particularly useful for checking whether a storage\nengine is supported, or to see what the default engine is. SHOW TABLE\nTYPES is a synonym, but is deprecated and is removed in MySQL 5.5.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-engines.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-engines.html'),(284,'>=',18,'Syntax:\n>=\n\nGreater than or equal:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','mysql> SELECT 2 >= 2;\n        -> 1\n','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(285,'EXP',4,'Syntax:\nEXP(X)\n\nReturns the value of e (the base of natural logarithms) raised to the\npower of X. The inverse of this function is LOG() (using a single\nargument only) or LN().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT EXP(2);\n        -> 7.3890560989307\nmysql> SELECT EXP(-2);\n        -> 0.13533528323661\nmysql> SELECT EXP(0);\n        -> 1\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(286,'LONGBLOB',22,'LONGBLOB\n\nA BLOB column with a maximum length of 4,294,967,295 or 4GB (232 - 1)\nbytes. The effective maximum length of LONGBLOB columns depends on the\nconfigured maximum packet size in the client/server protocol and\navailable memory. Each LONGBLOB value is stored using a four-byte\nlength prefix that indicates the number of bytes in the value.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html'),(287,'POINTN',13,'PointN(ls,N)\n\nReturns the N-th Point in the Linestring value ls. Points are numbered\nbeginning with 1.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#linestring-property-functions\n\n','mysql> SET @ls = \'LineString(1 1,2 2,3 3)\';\nmysql> SELECT AsText(PointN(GeomFromText(@ls),2));\n+-------------------------------------+\n| AsText(PointN(GeomFromText(@ls),2)) |\n+-------------------------------------+\n| POINT(2 2)                          |\n+-------------------------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#linestring-property-functions'),(288,'YEAR DATA TYPE',22,'YEAR[(2|4)]\n\nA year in two-digit or four-digit format. The default is four-digit\nformat. In four-digit format, the permissible values are 1901 to 2155,\nand 0000. In two-digit format, the permissible values are 70 to 69,\nrepresenting years from 1970 to 2069. MySQL displays YEAR values in\nYYYY format, but permits assignment of values to YEAR columns using\neither strings or numbers.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-type-overview.html'),(289,'SUM',16,'Syntax:\nSUM([DISTINCT] expr)\n\nReturns the sum of expr. If the return set has no rows, SUM() returns\nNULL. The DISTINCT keyword can be used in MySQL 5.1 to sum only the\ndistinct values of expr.\n\nSUM() returns NULL if there were no matching rows.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html'),(290,'OCT',4,'Syntax:\nOCT(N)\n\nReturns a string representation of the octal value of N, where N is a\nlonglong (BIGINT) number. This is equivalent to CONV(N,10,8). Returns\nNULL if N is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT OCT(12);\n        -> \'14\'\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(291,'SYSDATE',31,'Syntax:\nSYSDATE()\n\nReturns the current date and time as a value in \'YYYY-MM-DD HH:MM:SS\'\nor YYYYMMDDHHMMSS.uuuuuu format, depending on whether the function is\nused in a string or numeric context.\n\nSYSDATE() returns the time at which it executes. This differs from the\nbehavior for NOW(), which returns a constant time that indicates the\ntime at which the statement began to execute. (Within a stored function\nor trigger, NOW() returns the time at which the function or triggering\nstatement began to execute.)\n\nmysql> SELECT NOW(), SLEEP(2), NOW();\n+---------------------+----------+---------------------+\n| NOW()               | SLEEP(2) | NOW()               |\n+---------------------+----------+---------------------+\n| 2006-04-12 13:47:36 |        0 | 2006-04-12 13:47:36 |\n+---------------------+----------+---------------------+\n\nmysql> SELECT SYSDATE(), SLEEP(2), SYSDATE();\n+---------------------+----------+---------------------+\n| SYSDATE()           | SLEEP(2) | SYSDATE()           |\n+---------------------+----------+---------------------+\n| 2006-04-12 13:47:44 |        0 | 2006-04-12 13:47:46 |\n+---------------------+----------+---------------------+\n\nIn addition, the SET TIMESTAMP statement affects the value returned by\nNOW() but not by SYSDATE(). This means that timestamp settings in the\nbinary log have no effect on invocations of SYSDATE().\n\nBecause SYSDATE() can return different values even within the same\nstatement, and is not affected by SET TIMESTAMP, it is nondeterministic\nand therefore unsafe for replication if statement-based binary logging\nis used. If that is a problem, you can use row-based logging.\n\nAlternatively, you can use the --sysdate-is-now option to cause\nSYSDATE() to be an alias for NOW(). This works if the option is used on\nboth the master and the slave.\n\nThe nondeterministic nature of SYSDATE() also means that indexes cannot\nbe used for evaluating expressions that refer to it.\n\nBeginning with MySQL 5.1.42, a warning is logged if you use this\nfunction when binlog_format is set to STATEMENT. (Bug#47995\n(http://bugs.mysql.com/bug.php?id=47995))\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(292,'UNINSTALL PLUGIN',5,'Syntax:\nUNINSTALL PLUGIN plugin_name\n\nThis statement removes an installed server plugin. It requires the\nDELETE privilege for the mysql.plugin table.\n\nplugin_name must be the name of some plugin that is listed in the\nmysql.plugin table. The server executes the plugin\'s deinitialization\nfunction and removes the row for the plugin from the mysql.plugin\ntable, so that subsequent server restarts will not load and initialize\nthe plugin. UNINSTALL PLUGIN does not remove the plugin\'s shared\nlibrary file.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/uninstall-plugin.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/uninstall-plugin.html'),(293,'ASBINARY',32,'AsBinary(g), AsWKB(g)\n\nConverts a value in internal geometry format to its WKB representation\nand returns the binary result.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/functions-to-convert-geometries-between-formats.html\n\n','SELECT AsBinary(g) FROM geom;\n','http://dev.mysql.com/doc/refman/5.1/en/functions-to-convert-geometries-between-formats.html'),(294,'REPEAT FUNCTION',36,'Syntax:\nREPEAT(str,count)\n\nReturns a string consisting of the string str repeated count times. If\ncount is less than 1, returns an empty string. Returns NULL if str or\ncount are NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT REPEAT(\'MySQL\', 3);\n        -> \'MySQLMySQLMySQL\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(295,'SHOW TABLES',26,'Syntax:\nSHOW [FULL] TABLES [{FROM | IN} db_name]\n    [LIKE \'pattern\' | WHERE expr]\n\nSHOW TABLES lists the non-TEMPORARY tables in a given database. You can\nalso get this list using the mysqlshow db_name command. The LIKE\nclause, if present, indicates which table names to match. The WHERE\nclause can be given to select rows using more general conditions, as\ndiscussed in http://dev.mysql.com/doc/refman/5.1/en/extended-show.html.\n\nThis statement also lists any views in the database. The FULL modifier\nis supported such that SHOW FULL TABLES displays a second output\ncolumn. Values for the second column are BASE TABLE for a table and\nVIEW for a view.\n\nIf you have no privileges for a base table or view, it does not show up\nin the output from SHOW TABLES or mysqlshow db_name.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-tables.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-tables.html'),(296,'MAKEDATE',31,'Syntax:\nMAKEDATE(year,dayofyear)\n\nReturns a date, given year and day-of-year values. dayofyear must be\ngreater than 0 or the result is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT MAKEDATE(2011,31), MAKEDATE(2011,32);\n        -> \'2011-01-31\', \'2011-02-01\'\nmysql> SELECT MAKEDATE(2011,365), MAKEDATE(2014,365);\n        -> \'2011-12-31\', \'2014-12-31\'\nmysql> SELECT MAKEDATE(2011,0);\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(297,'BINARY OPERATOR',36,'Syntax:\nBINARY\n\nThe BINARY operator casts the string following it to a binary string.\nThis is an easy way to force a column comparison to be done byte by\nbyte rather than character by character. This causes the comparison to\nbe case sensitive even if the column is not defined as BINARY or BLOB.\nBINARY also causes trailing spaces to be significant.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/cast-functions.html\n\n','mysql> SELECT \'a\' = \'A\';\n        -> 1\nmysql> SELECT BINARY \'a\' = \'A\';\n        -> 0\nmysql> SELECT \'a\' = \'a \';\n        -> 1\nmysql> SELECT BINARY \'a\' = \'a \';\n        -> 0\n','http://dev.mysql.com/doc/refman/5.1/en/cast-functions.html'),(298,'MBROVERLAPS',6,'MBROverlaps(g1,g2)\n\nReturns 1 or 0 to indicate whether the Minimum Bounding Rectangles of\nthe two geometries g1 and g2 overlap. The term spatially overlaps is\nused if two geometries intersect and their intersection results in a\ngeometry of the same dimension but not equal to either of the given\ngeometries.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/relations-on-geometry-mbr.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/relations-on-geometry-mbr.html'),(299,'SOUNDEX',36,'Syntax:\nSOUNDEX(str)\n\nReturns a soundex string from str. Two strings that sound almost the\nsame should have identical soundex strings. A standard soundex string\nis four characters long, but the SOUNDEX() function returns an\narbitrarily long string. You can use SUBSTRING() on the result to get a\nstandard soundex string. All nonalphabetic characters in str are\nignored. All international alphabetic characters outside the A-Z range\nare treated as vowels.\n\n*Important*: When using SOUNDEX(), you should be aware of the following\nlimitations:\n\no This function, as currently implemented, is intended to work well\n  with strings that are in the English language only. Strings in other\n  languages may not produce reliable results.\n\no This function is not guaranteed to provide consistent results with\n  strings that use multi-byte character sets, including utf-8.\n\n  We hope to remove these limitations in a future release. See\n  Bug#22638 (http://bugs.mysql.com/bug.php?id=22638) for more\n  information.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT SOUNDEX(\'Hello\');\n        -> \'H400\'\nmysql> SELECT SOUNDEX(\'Quadratically\');\n        -> \'Q36324\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(300,'MBRTOUCHES',6,'MBRTouches(g1,g2)\n\nReturns 1 or 0 to indicate whether the Minimum Bounding Rectangles of\nthe two geometries g1 and g2 touch. Two geometries spatially touch if\nthe interiors of the geometries do not intersect, but the boundary of\none of the geometries intersects either the boundary or the interior of\nthe other.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/relations-on-geometry-mbr.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/relations-on-geometry-mbr.html'),(301,'DROP EVENT',38,'Syntax:\nDROP EVENT [IF EXISTS] event_name\n\nThis statement drops the event named event_name. The event immediately\nceases being active, and is deleted completely from the server.\n\nIf the event does not exist, the error ERROR 1517 (HY000): Unknown\nevent \'event_name\' results. You can override this and cause the\nstatement to generate a warning for nonexistent events instead using IF\nEXISTS.\n\nBeginning with MySQL 5.1.12, this statement requires the EVENT\nprivilege for the schema to which the event to be dropped belongs. (In\nMySQL 5.1.11 and earlier, an event could be dropped only by its\ndefiner, or by a user having the SUPER privilege.)\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/drop-event.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/drop-event.html'),(302,'INSERT SELECT',27,'Syntax:\nINSERT [LOW_PRIORITY | HIGH_PRIORITY] [IGNORE]\n    [INTO] tbl_name [(col_name,...)]\n    SELECT ...\n    [ ON DUPLICATE KEY UPDATE col_name=expr, ... ]\n\nWith INSERT ... SELECT, you can quickly insert many rows into a table\nfrom one or many tables. For example:\n\nINSERT INTO tbl_temp2 (fld_id)\n  SELECT tbl_temp1.fld_order_id\n  FROM tbl_temp1 WHERE tbl_temp1.fld_order_id > 100;\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/insert-select.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/insert-select.html'),(303,'CREATE PROCEDURE',38,'Syntax:\nCREATE\n    [DEFINER = { user | CURRENT_USER }]\n    PROCEDURE sp_name ([proc_parameter[,...]])\n    [characteristic ...] routine_body\n\nCREATE\n    [DEFINER = { user | CURRENT_USER }]\n    FUNCTION sp_name ([func_parameter[,...]])\n    RETURNS type\n    [characteristic ...] routine_body\n\nproc_parameter:\n    [ IN | OUT | INOUT ] param_name type\n\nfunc_parameter:\n    param_name type\n\ntype:\n    Any valid MySQL data type\n\ncharacteristic:\n    COMMENT \'string\'\n  | LANGUAGE SQL\n  | [NOT] DETERMINISTIC\n  | { CONTAINS SQL | NO SQL | READS SQL DATA | MODIFIES SQL DATA }\n  | SQL SECURITY { DEFINER | INVOKER }\n\nroutine_body:\n    Valid SQL routine statement\n\nThese statements create stored routines. By default, a routine is\nassociated with the default database. To associate the routine\nexplicitly with a given database, specify the name as db_name.sp_name\nwhen you create it.\n\nThe CREATE FUNCTION statement is also used in MySQL to support UDFs\n(user-defined functions). See\nhttp://dev.mysql.com/doc/refman/5.1/en/adding-functions.html. A UDF can\nbe regarded as an external stored function. Stored functions share\ntheir namespace with UDFs. See\nhttp://dev.mysql.com/doc/refman/5.1/en/function-resolution.html, for\nthe rules describing how the server interprets references to different\nkinds of functions.\n\nTo invoke a stored procedure, use the CALL statement (see [HELP CALL]).\nTo invoke a stored function, refer to it in an expression. The function\nreturns a value during expression evaluation.\n\nCREATE PROCEDURE and CREATE FUNCTION require the CREATE ROUTINE\nprivilege. They might also require the SUPER privilege, depending on\nthe DEFINER value, as described later in this section. If binary\nlogging is enabled, CREATE FUNCTION might require the SUPER privilege,\nas described in\nhttp://dev.mysql.com/doc/refman/5.1/en/stored-programs-logging.html.\n\nBy default, MySQL automatically grants the ALTER ROUTINE and EXECUTE\nprivileges to the routine creator. This behavior can be changed by\ndisabling the automatic_sp_privileges system variable. See\nhttp://dev.mysql.com/doc/refman/5.1/en/stored-routines-privileges.html.\n\nThe DEFINER and SQL SECURITY clauses specify the security context to be\nused when checking access privileges at routine execution time, as\ndescribed later in this section.\n\nIf the routine name is the same as the name of a built-in SQL function,\na syntax error occurs unless you use a space between the name and the\nfollowing parenthesis when defining the routine or invoking it later.\nFor this reason, avoid using the names of existing SQL functions for\nyour own stored routines.\n\nThe IGNORE_SPACE SQL mode applies to built-in functions, not to stored\nroutines. It is always permissible to have spaces after a stored\nroutine name, regardless of whether IGNORE_SPACE is enabled.\n\nThe parameter list enclosed within parentheses must always be present.\nIf there are no parameters, an empty parameter list of () should be\nused. Parameter names are not case sensitive.\n\nEach parameter is an IN parameter by default. To specify otherwise for\na parameter, use the keyword OUT or INOUT before the parameter name.\n\n*Note*: Specifying a parameter as IN, OUT, or INOUT is valid only for a\nPROCEDURE. For a FUNCTION, parameters are always regarded as IN\nparameters.\n\nAn IN parameter passes a value into a procedure. The procedure might\nmodify the value, but the modification is not visible to the caller\nwhen the procedure returns. An OUT parameter passes a value from the\nprocedure back to the caller. Its initial value is NULL within the\nprocedure, and its value is visible to the caller when the procedure\nreturns. An INOUT parameter is initialized by the caller, can be\nmodified by the procedure, and any change made by the procedure is\nvisible to the caller when the procedure returns.\n\nFor each OUT or INOUT parameter, pass a user-defined variable in the\nCALL statement that invokes the procedure so that you can obtain its\nvalue when the procedure returns. If you are calling the procedure from\nwithin another stored procedure or function, you can also pass a\nroutine parameter or local routine variable as an IN or INOUT\nparameter.\n\nThe following example shows a simple stored procedure that uses an OUT\nparameter:\n\nmysql> delimiter //\n\nmysql> CREATE PROCEDURE simpleproc (OUT param1 INT)\n    -> BEGIN\n    ->   SELECT COUNT(*) INTO param1 FROM t;\n    -> END//\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> delimiter ;\n\nmysql> CALL simpleproc(@a);\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> SELECT @a;\n+------+\n| @a   |\n+------+\n| 3    |\n+------+\n1 row in set (0.00 sec)\n\nThe example uses the mysql client delimiter command to change the\nstatement delimiter from ; to // while the procedure is being defined.\nThis enables the ; delimiter used in the procedure body to be passed\nthrough to the server rather than being interpreted by mysql itself.\nSee\nhttp://dev.mysql.com/doc/refman/5.1/en/stored-programs-defining.html.\n\nThe RETURNS clause may be specified only for a FUNCTION, for which it\nis mandatory. It indicates the return type of the function, and the\nfunction body must contain a RETURN value statement. If the RETURN\nstatement returns a value of a different type, the value is coerced to\nthe proper type. For example, if a function specifies an ENUM or SET\nvalue in the RETURNS clause, but the RETURN statement returns an\ninteger, the value returned from the function is the string for the\ncorresponding ENUM member of set of SET members.\n\nThe following example function takes a parameter, performs an operation\nusing an SQL function, and returns the result. In this case, it is\nunnecessary to use delimiter because the function definition contains\nno internal ; statement delimiters:\n\nmysql> CREATE FUNCTION hello (s CHAR(20))\nmysql> RETURNS CHAR(50) DETERMINISTIC\n    -> RETURN CONCAT(\'Hello, \',s,\'!\');\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> SELECT hello(\'world\');\n+----------------+\n| hello(\'world\') |\n+----------------+\n| Hello, world!  |\n+----------------+\n1 row in set (0.00 sec)\n\nParameter types and function return types can be declared to use any\nvalid data type, except that the COLLATE attribute cannot be used.\n\nThe routine_body consists of a valid SQL routine statement. This can be\na simple statement such as SELECT or INSERT, or a compound statement\nwritten using BEGIN and END. Compound statements can contain\ndeclarations, loops, and other control structure statements. The syntax\nfor these statements is described in\nhttp://dev.mysql.com/doc/refman/5.1/en/sql-syntax-compound-statements.h\ntml.\n\nMySQL permits routines to contain DDL statements, such as CREATE and\nDROP. MySQL also permits stored procedures (but not stored functions)\nto contain SQL transaction statements such as COMMIT. Stored functions\nmay not contain statements that perform explicit or implicit commit or\nrollback. Support for these statements is not required by the SQL\nstandard, which states that each DBMS vendor may decide whether to\npermit them.\n\nStatements that return a result set can be used within a stored\nprocedcure but not within a stored function. This prohibition includes\nSELECT statements that do not have an INTO var_list clause and other\nstatements such as SHOW, EXPLAIN, and CHECK TABLE. For statements that\ncan be determined at function definition time to return a result set, a\nNot allowed to return a result set from a function error occurs\n(ER_SP_NO_RETSET). For statements that can be determined only at\nruntime to return a result set, a PROCEDURE %s can\'t return a result\nset in the given context error occurs (ER_SP_BADSELECT).\n\nUSE statements within stored routines are not permitted. When a routine\nis invoked, an implicit USE db_name is performed (and undone when the\nroutine terminates). This causes the routine to have the given default\ndatabase while it executes. References to objects in databases other\nthan the routine default database should be qualified with the\nappropriate database name.\n\nFor additional information about statements that are not permitted in\nstored routines, see\nhttp://dev.mysql.com/doc/refman/5.1/en/stored-program-restrictions.html\n.\n\nFor information about invoking stored procedures from within programs\nwritten in a language that has a MySQL interface, see [HELP CALL].\n\nMySQL stores the sql_mode system variable setting that is in effect at\nthe time a routine is created, and always executes the routine with\nthis setting in force, regardless of the server SQL mode in effect when\nthe routine is invoked.\n\nThe switch from the SQL mode of the invoker to that of the routine\noccurs after evaluation of arguments and assignment of the resulting\nvalues to routine parameters. If you define a routine in strict SQL\nmode but invoke it in nonstrict mode, assignment of arguments to\nroutine parameters does not take place in strict mode. If you require\nthat expressions passed to a routine be assigned in strict SQL mode,\nyou should invoke the routine with strict mode in effect.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/create-procedure.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/create-procedure.html'),(304,'VARBINARY',22,'VARBINARY(M)\n\nThe VARBINARY type is similar to the VARCHAR type, but stores binary\nbyte strings rather than nonbinary character strings. M represents the\nmaximum column length in bytes.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html'),(305,'LOAD INDEX',26,'Syntax:\nLOAD INDEX INTO CACHE\n  tbl_index_list [, tbl_index_list] ...\n\ntbl_index_list:\n  tbl_name\n    [[INDEX|KEY] (index_name[, index_name] ...)]\n    [IGNORE LEAVES]\n\nThe LOAD INDEX INTO CACHE statement preloads a table index into the key\ncache to which it has been assigned by an explicit CACHE INDEX\nstatement, or into the default key cache otherwise. LOAD INDEX INTO\nCACHE is used only for MyISAM tables. It is not supported for tables\nhaving user-defined partitioning (see\nhttp://dev.mysql.com/doc/refman/5.1/en/partitioning-limitations.html.)\n\nThe IGNORE LEAVES modifier causes only blocks for the nonleaf nodes of\nthe index to be preloaded.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/load-index.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/load-index.html'),(306,'UNION',27,'Syntax:\nSELECT ...\nUNION [ALL | DISTINCT] SELECT ...\n[UNION [ALL | DISTINCT] SELECT ...]\n\nUNION is used to combine the result from multiple SELECT statements\ninto a single result set.\n\nThe column names from the first SELECT statement are used as the column\nnames for the results returned. Selected columns listed in\ncorresponding positions of each SELECT statement should have the same\ndata type. (For example, the first column selected by the first\nstatement should have the same type as the first column selected by the\nother statements.)\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/union.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/union.html'),(307,'TO_DAYS',31,'Syntax:\nTO_DAYS(date)\n\nGiven a date date, returns a day number (the number of days since year\n0).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT TO_DAYS(950501);\n        -> 728779\nmysql> SELECT TO_DAYS(\'2007-10-07\');\n        -> 733321\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(308,'NOT REGEXP',36,'Syntax:\nexpr NOT REGEXP pat, expr NOT RLIKE pat\n\nThis is the same as NOT (expr REGEXP pat).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/regexp.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/regexp.html'),(309,'SHOW INDEX',26,'Syntax:\nSHOW {INDEX | INDEXES | KEYS}\n    {FROM | IN} tbl_name\n    [{FROM | IN} db_name]\n    [WHERE expr]\n\nSHOW INDEX returns table index information. The format resembles that\nof the SQLStatistics call in ODBC.\nYou can use db_name.tbl_name as an alternative to the tbl_name FROM\ndb_name syntax. These two statements are equivalent:\n\nSHOW INDEX FROM mytable FROM mydb;\nSHOW INDEX FROM mydb.mytable;\n\nThe WHERE clause can be given to select rows using more general\nconditions, as discussed in\nhttp://dev.mysql.com/doc/refman/5.1/en/extended-show.html.\n\nYou can also list a table\'s indexes with the mysqlshow -k db_name\ntbl_name command.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-index.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-index.html'),(310,'SHOW CREATE DATABASE',26,'Syntax:\nSHOW CREATE {DATABASE | SCHEMA} db_name\n\nShows the CREATE DATABASE statement that creates the given database.\nSHOW CREATE SCHEMA is a synonym for SHOW CREATE DATABASE.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-create-database.html\n\n','mysql> SHOW CREATE DATABASE test\\G\n*************************** 1. row ***************************\n       Database: test\nCreate Database: CREATE DATABASE `test`\n                 /*!40100 DEFAULT CHARACTER SET latin1 */\n\nmysql> SHOW CREATE SCHEMA test\\G\n*************************** 1. row ***************************\n       Database: test\nCreate Database: CREATE DATABASE `test`\n                 /*!40100 DEFAULT CHARACTER SET latin1 */\n','http://dev.mysql.com/doc/refman/5.1/en/show-create-database.html'),(311,'LEAVE',23,'Syntax:\nLEAVE label\n\nThis statement is used to exit the flow control construct that has the\ngiven label. It can be used within BEGIN ... END or loop constructs\n(LOOP, REPEAT, WHILE).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/leave-statement.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/leave-statement.html'),(312,'NOT IN',18,'Syntax:\nexpr NOT IN (value,...)\n\nThis is the same as NOT (expr IN (value,...)).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(313,'!',14,'Syntax:\nNOT, !\n\nLogical NOT. Evaluates to 1 if the operand is 0, to 0 if the operand is\nnonzero, and NOT NULL returns NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/logical-operators.html\n\n','mysql> SELECT NOT 10;\n        -> 0\nmysql> SELECT NOT 0;\n        -> 1\nmysql> SELECT NOT NULL;\n        -> NULL\nmysql> SELECT ! (1+1);\n        -> 0\nmysql> SELECT ! 1+1;\n        -> 1\n','http://dev.mysql.com/doc/refman/5.1/en/logical-operators.html'),(314,'DECLARE HANDLER',23,'Syntax:\nDECLARE handler_type HANDLER\n    FOR condition_value [, condition_value] ...\n    statement\n\nhandler_type:\n    CONTINUE\n  | EXIT\n  | UNDO\n\ncondition_value:\n    SQLSTATE [VALUE] sqlstate_value\n  | condition_name\n  | SQLWARNING\n  | NOT FOUND\n  | SQLEXCEPTION\n  | mysql_error_code\n\nThe DECLARE ... HANDLER statement specifies handlers that each may deal\nwith one or more conditions. If one of these conditions occurs, the\nspecified statement is executed. statement can be a simple statement\n(for example, SET var_name = value), or it can be a compound statement\nwritten using BEGIN and END (see [HELP BEGIN END]).\n\nFor a CONTINUE handler, execution of the current program continues\nafter execution of the handler statement. For an EXIT handler,\nexecution terminates for the BEGIN ... END compound statement in which\nthe handler is declared. (This is true even if the condition occurs in\nan inner block.) The UNDO handler type statement is not supported.\n\nIf a condition occurs for which no handler has been declared, the\ndefault action is EXIT.\n\nA condition_value for DECLARE ... HANDLER can be any of the following\nvalues:\n\no An SQLSTATE value (a 5-character string literal) or a MySQL error\n  code (a number). You should not use SQLSTATE value \'00000\' or MySQL\n  error code 0, because those indicate sucess rather than an error\n  condition. For a list of SQLSTATE values and MySQL error codes, see\n  http://dev.mysql.com/doc/refman/5.1/en/error-messages-server.html.\n\no A condition name previously specified with DECLARE ... CONDITION. See\n  [HELP DECLARE CONDITION].\n\no SQLWARNING is shorthand for the class of SQLSTATE values that begin\n  with \'01\'.\n\no NOT FOUND is shorthand for the class of SQLSTATE values that begin\n  with \'02\'. This is relevant only within the context of cursors and is\n  used to control what happens when a cursor reaches the end of a data\n  set. If no more rows are available, a No Data condition occurs with\n  SQLSTATE value 02000. To detect this condition, you can set up a\n  handler for it (or for a NOT FOUND condition). An example is shown in\n  http://dev.mysql.com/doc/refman/5.1/en/cursors.html. This condition\n  also occurs for SELECT ... INTO var_list statements that retrieve no\n  rows.\n\no SQLEXCEPTION is shorthand for the class of SQLSTATE values that do\n  not begin with \'00\', \'01\', or \'02\'.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/declare-handler.html\n\n','mysql> CREATE TABLE test.t (s1 INT, PRIMARY KEY (s1));\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> delimiter //\n\nmysql> CREATE PROCEDURE handlerdemo ()\n    -> BEGIN\n    ->   DECLARE CONTINUE HANDLER FOR SQLSTATE \'23000\' SET @x2 = 1;\n    ->   SET @x = 1;\n    ->   INSERT INTO test.t VALUES (1);\n    ->   SET @x = 2;\n    ->   INSERT INTO test.t VALUES (1);\n    ->   SET @x = 3;\n    -> END;\n    -> //\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> CALL handlerdemo()//\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> SELECT @x//\n    +------+\n    | @x   |\n    +------+\n    | 3    |\n    +------+\n    1 row in set (0.00 sec)\n','http://dev.mysql.com/doc/refman/5.1/en/declare-handler.html'),(315,'DOUBLE',22,'DOUBLE[(M,D)] [UNSIGNED] [ZEROFILL]\n\nA normal-size (double-precision) floating-point number. Permissible\nvalues are -1.7976931348623157E+308 to -2.2250738585072014E-308, 0, and\n2.2250738585072014E-308 to 1.7976931348623157E+308. These are the\ntheoretical limits, based on the IEEE standard. The actual range might\nbe slightly smaller depending on your hardware or operating system.\n\nM is the total number of digits and D is the number of digits following\nthe decimal point. If M and D are omitted, values are stored to the\nlimits permitted by the hardware. A double-precision floating-point\nnumber is accurate to approximately 15 decimal places.\n\nUNSIGNED, if specified, disallows negative values.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html'),(316,'TIME',22,'TIME\n\nA time. The range is \'-838:59:59\' to \'838:59:59\'. MySQL displays TIME\nvalues in \'HH:MM:SS\' format, but permits assignment of values to TIME\ncolumns using either strings or numbers.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-type-overview.html'),(317,'&&',14,'Syntax:\nAND, &&\n\nLogical AND. Evaluates to 1 if all operands are nonzero and not NULL,\nto 0 if one or more operands are 0, otherwise NULL is returned.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/logical-operators.html\n\n','mysql> SELECT 1 && 1;\n        -> 1\nmysql> SELECT 1 && 0;\n        -> 0\nmysql> SELECT 1 && NULL;\n        -> NULL\nmysql> SELECT 0 && NULL;\n        -> 0\nmysql> SELECT NULL && 0;\n        -> 0\n','http://dev.mysql.com/doc/refman/5.1/en/logical-operators.html'),(318,'X',11,'X(p)\n\nReturns the X-coordinate value for the Point object p as a\ndouble-precision number.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#point-property-functions\n\n','mysql> SELECT X(POINT(56.7, 53.34));\n+-----------------------+\n| X(POINT(56.7, 53.34)) |\n+-----------------------+\n|                  56.7 |\n+-----------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#point-property-functions'),(319,'SYSTEM_USER',17,'Syntax:\nSYSTEM_USER()\n\nSYSTEM_USER() is a synonym for USER().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/information-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/information-functions.html'),(320,'FOUND_ROWS',17,'Syntax:\nFOUND_ROWS()\n\nA SELECT statement may include a LIMIT clause to restrict the number of\nrows the server returns to the client. In some cases, it is desirable\nto know how many rows the statement would have returned without the\nLIMIT, but without running the statement again. To obtain this row\ncount, include a SQL_CALC_FOUND_ROWS option in the SELECT statement,\nand then invoke FOUND_ROWS() afterward:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/information-functions.html\n\n','mysql> SELECT SQL_CALC_FOUND_ROWS * FROM tbl_name\n    -> WHERE id > 100 LIMIT 10;\nmysql> SELECT FOUND_ROWS();\n','http://dev.mysql.com/doc/refman/5.1/en/information-functions.html'),(321,'CROSSES',30,'Crosses(g1,g2)\n\nReturns 1 if g1 spatially crosses g2. Returns NULL if g1 is a Polygon\nor a MultiPolygon, or if g2 is a Point or a MultiPoint. Otherwise,\nreturns 0.\n\nThe term spatially crosses denotes a spatial relation between two given\ngeometries that has the following properties:\n\no The two geometries intersect\n\no Their intersection results in a geometry that has a dimension that is\n  one less than the maximum dimension of the two given geometries\n\no Their intersection is not equal to either of the two given geometries\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/functions-that-test-spatial-relationships-between-geometries.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/functions-that-test-spatial-relationships-between-geometries.html'),(322,'TRUNCATE TABLE',38,'Syntax:\nTRUNCATE [TABLE] tbl_name\n\nTRUNCATE TABLE empties a table completely. It requires the DROP\nprivilege as of MySQL 5.1.16. (Before 5.1.16, it requires the DELETE\nprivilege).\n\nLogically, TRUNCATE TABLE is equivalent to a DELETE statement that\ndeletes all rows, but there are practical differences under some\ncircumstances.\n\nFor an InnoDB table:\n\no If there are no FOREIGN KEY constraints, InnoDB performs fast\n  truncation by dropping the original table and creating an empty one\n  with the same definition, which is much faster than deleting rows one\n  by one.\n\no When you use this fast truncation technique with the\n  innodb_file_per_table option enabled, the operating system can reuse\n  the freed disk space. For users of the InnoDB Plugin, the space is\n  reclaimed automatically, as decribed in TRUNCATE TABLE Reclaims Space\n  (http://dev.mysql.com/doc/innodb-plugin/1.0/en/innodb-other-changes-t\n  runcate.html). If you do not have the InnoDB Plugin installed, issue\n  the OPTIMIZE TABLE statement to free the disk space for the table.\n\no If there are any FOREIGN KEY constraints that reference the table,\n  InnoDB processes TRUNCATE TABLE by deleting rows one by one,\n  processing the constraints as it proceeds. If the FOREIGN KEY\n  constraint specifies DELETE CASCADE, rows from the child (referenced)\n  table are deleted, and the truncated table becomes empty. If the\n  FOREIGN KEY constraint does not specify CASCADE, the TRUNCATE TABLE\n  statement deletes rows one by one and stops if it encounters a parent\n  row that is referenced by the child, returning this error:\n\nERROR 1451 (23000): Cannot delete or update a parent row: a foreign\nkey constraint fails (`test`.`child`, CONSTRAINT `child_ibfk_1`\nFOREIGN KEY (`parent_id`) REFERENCES `parent` (`id`))\n\n  *Note*: In MySQL 5.5 and higher, TRUNCATE TABLE is not allowed for\n  InnoDB tables referenced by foreign keys. For ease of upgrading,\n  rewrite such statements to use DELETE instead.\n\no The AUTO_INCREMENT counter is reset to zero by TRUNCATE TABLE,\n  regardless of whether there is a FOREIGN KEY constraint.\n\nThis is the same as a DELETE statement with no WHERE clause.\n\nThe count of rows affected by TRUNCATE TABLE is accurate only when it\nis mapped to a DELETE statement.\n\nFor other storage engines, TRUNCATE TABLE differs from DELETE in the\nfollowing ways in MySQL 5.1:\n\no Truncate operations drop and re-create the table, which is much\n  faster than deleting rows one by one, particularly for large tables.\n\no Truncate operations cause an implicit commit.\n\no Truncation operations cannot be performed if the session holds an\n  active table lock.\n\no Truncation operations do not return a meaningful value for the number\n  of deleted rows. The usual result is \"0 rows affected,\" which should\n  be interpreted as \"no information.\"\n\no As long as the table format file tbl_name.frm is valid, the table can\n  be re-created as an empty table with TRUNCATE TABLE, even if the data\n  or index files have become corrupted.\n\no The table handler does not remember the last used AUTO_INCREMENT\n  value, but starts counting from the beginning. This is true even for\n  MyISAM and InnoDB, which normally do not reuse sequence values.\n\no When used with partitioned tables, TRUNCATE TABLE preserves the\n  partitioning; that is, the data and index files are dropped and\n  re-created, while the partition definitions (.par) file is\n  unaffected.\n\no Since truncation of a table does not make any use of DELETE, the\n  TRUNCATE TABLE statement does not invoke ON DELETE triggers.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/truncate-table.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/truncate-table.html'),(323,'BIT_XOR',16,'Syntax:\nBIT_XOR(expr)\n\nReturns the bitwise XOR of all bits in expr. The calculation is\nperformed with 64-bit (BIGINT) precision.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html'),(324,'CURRENT_DATE',31,'Syntax:\nCURRENT_DATE, CURRENT_DATE()\n\nCURRENT_DATE and CURRENT_DATE() are synonyms for CURDATE().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(325,'START SLAVE',26,'Syntax:\nSTART SLAVE [thread_type [, thread_type] ... ]\nSTART SLAVE [SQL_THREAD] UNTIL\n    MASTER_LOG_FILE = \'log_name\', MASTER_LOG_POS = log_pos\nSTART SLAVE [SQL_THREAD] UNTIL\n    RELAY_LOG_FILE = \'log_name\', RELAY_LOG_POS = log_pos\n\nthread_type: IO_THREAD | SQL_THREAD\n\nSTART SLAVE with no thread_type options starts both of the slave\nthreads. The I/O thread reads events from the master server and stores\nthem in the relay log. The SQL thread reads events from the relay log\nand executes them. START SLAVE requires the SUPER privilege.\n\nIf START SLAVE succeeds in starting the slave threads, it returns\nwithout any error. However, even in that case, it might be that the\nslave threads start and then later stop (for example, because they do\nnot manage to connect to the master or read its binary log, or some\nother problem). START SLAVE does not warn you about this. You must\ncheck the slave\'s error log for error messages generated by the slave\nthreads, or check that they are running satisfactorily with SHOW SLAVE\nSTATUS.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/start-slave.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/start-slave.html'),(326,'AREA',2,'Area(poly)\n\nReturns as a double-precision number the area of the Polygon value\npoly, as measured in its spatial reference system.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#polygon-property-functions\n\n','mysql> SET @poly = \'Polygon((0 0,0 3,3 0,0 0),(1 1,1 2,2 1,1 1))\';\nmysql> SELECT Area(GeomFromText(@poly));\n+---------------------------+\n| Area(GeomFromText(@poly)) |\n+---------------------------+\n|                         4 |\n+---------------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#polygon-property-functions'),(327,'BEGIN END',23,'Syntax:\n[begin_label:] BEGIN\n    [statement_list]\nEND [end_label]\n\nBEGIN ... END syntax is used for writing compound statements, which can\nappear within stored programs. A compound statement can contain\nmultiple statements, enclosed by the BEGIN and END keywords.\nstatement_list represents a list of one or more statements, each\nterminated by a semicolon (;) statement delimiter. statement_list is\noptional, which means that the empty compound statement (BEGIN END) is\nlegal.\n\nUse of multiple statements requires that a client is able to send\nstatement strings containing the ; statement delimiter. This is handled\nin the mysql command-line client with the delimiter command. Changing\nthe ; end-of-statement delimiter (for example, to //) permit ; to be\nused in a program body. For an example, see\nhttp://dev.mysql.com/doc/refman/5.1/en/stored-programs-defining.html.\n\nA BEGIN ... END block can be labeled. Labels follow these rules:\n\no end_label cannot be given unless begin_label is also present.\n\no If both begin_label and end_label are present, they must be the same.\n\no Labels can be up to 16 characters long.\n\nLabels are also permitted for the LOOP, REPEAT, and WHILE statements.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/begin-end.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/begin-end.html'),(328,'FLUSH',26,'Syntax:\nFLUSH [NO_WRITE_TO_BINLOG | LOCAL]\n    flush_option [, flush_option] ...\n\nThe FLUSH statement clears or reloads various internal caches used by\nMySQL. One variant acquires a lock. To execute FLUSH, you must have the\nRELOAD privilege.\n\nBy default, FLUSH statements are written to the binary log so that they\nwill be replicated to replication slaves. Logging can be suppressed\nwith the optional NO_WRITE_TO_BINLOG keyword or its alias LOCAL.\n\n*Note*: FLUSH LOGS, FLUSH MASTER, FLUSH SLAVE, and FLUSH TABLES WITH\nREAD LOCK are not written to the binary log in any case because they\nwould cause problems if replicated to a slave.\n\nThe RESET statement is similar to FLUSH. See [HELP RESET], for\ninformation about using the RESET statement with replication.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/flush.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/flush.html'),(329,'SHOW PROCEDURE STATUS',26,'Syntax:\nSHOW PROCEDURE STATUS\n    [LIKE \'pattern\' | WHERE expr]\n\nThis statement is a MySQL extension. It returns characteristics of a\nstored procedure, such as the database, name, type, creator, creation\nand modification dates, and character set information. A similar\nstatement, SHOW FUNCTION STATUS, displays information about stored\nfunctions (see [HELP SHOW FUNCTION STATUS]).\n\nThe LIKE clause, if present, indicates which procedure or function\nnames to match. The WHERE clause can be given to select rows using more\ngeneral conditions, as discussed in\nhttp://dev.mysql.com/doc/refman/5.1/en/extended-show.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-procedure-status.html\n\n','mysql> SHOW PROCEDURE STATUS LIKE \'sp1\'\\G\n*************************** 1. row ***************************\n                  Db: test\n                Name: sp1\n                Type: PROCEDURE\n             Definer: testuser@localhost\n            Modified: 2004-08-03 15:29:37\n             Created: 2004-08-03 15:29:37\n       Security_type: DEFINER\n             Comment:\ncharacter_set_client: latin1\ncollation_connection: latin1_swedish_ci\n  Database Collation: latin1_swedish_ci\n','http://dev.mysql.com/doc/refman/5.1/en/show-procedure-status.html'),(330,'DESCRIBE',28,'Syntax:\n{DESCRIBE | DESC} tbl_name [col_name | wild]\n\nDESCRIBE provides information about the columns in a table. It is a\nshortcut for SHOW COLUMNS FROM. These statements also display\ninformation for views. (See [HELP SHOW COLUMNS].)\n\ncol_name can be a column name, or a string containing the SQL \"%\" and\n\"_\" wildcard characters to obtain output only for the columns with\nnames matching the string. There is no need to enclose the string\nwithin quotation marks unless it contains spaces or other special\ncharacters.\n\nmysql> DESCRIBE City;\n+------------+----------+------+-----+---------+----------------+\n| Field      | Type     | Null | Key | Default | Extra          |\n+------------+----------+------+-----+---------+----------------+\n| Id         | int(11)  | NO   | PRI | NULL    | auto_increment |\n| Name       | char(35) | NO   |     |         |                |\n| Country    | char(3)  | NO   | UNI |         |                |\n| District   | char(20) | YES  | MUL |         |                |\n| Population | int(11)  | NO   |     | 0       |                |\n+------------+----------+------+-----+---------+----------------+\n5 rows in set (0.00 sec)\n\nThe description for SHOW COLUMNS provides more information about the\noutput columns (see [HELP SHOW COLUMNS]).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/describe.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/describe.html'),(331,'SHOW WARNINGS',26,'Syntax:\nSHOW WARNINGS [LIMIT [offset,] row_count]\nSHOW COUNT(*) WARNINGS\n\nSHOW WARNINGS shows the error, warning, and note messages that resulted\nfrom the last statement that generated messages in the current session.\nIt shows nothing if the last statement used a table and generated no\nmessages. (That is, a statement that uses a table but generates no\nmessages clears the message list.) Statements that do not use tables\nand do not generate messages have no effect on the message list.\n\nWarnings are generated for DML statements such as INSERT, UPDATE, and\nLOAD DATA INFILE as well as DDL statements such as CREATE TABLE and\nALTER TABLE.\n\nA related statement, SHOW ERRORS, shows only the errors. See [HELP SHOW\nERRORS].\n\nThe SHOW COUNT(*) WARNINGS statement displays the total number of\nerrors, warnings, and notes. You can also retrieve this number from the\nwarning_count variable:\n\nSHOW COUNT(*) WARNINGS;\nSELECT @@warning_count;\n\nThe value of warning_count might be greater than the number of messages\ndisplayed by SHOW WARNINGS if the max_error_count system variable is\nset so low that not all messages are stored. An example shown later in\nthis section demonstrates how this can happen.\n\nThe LIMIT clause has the same syntax as for the SELECT statement. See\nhttp://dev.mysql.com/doc/refman/5.1/en/select.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-warnings.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-warnings.html'),(332,'DROP USER',10,'Syntax:\nDROP USER user [, user] ...\n\nThe DROP USER statement removes one or more MySQL accounts and their\nprivileges. It removes privilege rows for the account from all grant\ntables. To use this statement, you must have the global CREATE USER\nprivilege or the DELETE privilege for the mysql database. Each account\nname uses the format described in\nhttp://dev.mysql.com/doc/refman/5.1/en/account-names.html. For example:\n\nDROP USER \'jeffrey\'@\'localhost\';\n\nIf you specify only the user name part of the account name, a host name\npart of \'%\' is used.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/drop-user.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/drop-user.html'),(333,'STDDEV_POP',16,'Syntax:\nSTDDEV_POP(expr)\n\nReturns the population standard deviation of expr (the square root of\nVAR_POP()). You can also use STD() or STDDEV(), which are equivalent\nbut not standard SQL.\n\nSTDDEV_POP() returns NULL if there were no matching rows.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html'),(334,'SHOW CHARACTER SET',26,'Syntax:\nSHOW CHARACTER SET\n    [LIKE \'pattern\' | WHERE expr]\n\nThe SHOW CHARACTER SET statement shows all available character sets.\nThe LIKE clause, if present, indicates which character set names to\nmatch. The WHERE clause can be given to select rows using more general\nconditions, as discussed in\nhttp://dev.mysql.com/doc/refman/5.1/en/extended-show.html. For example:\n\nmysql> SHOW CHARACTER SET LIKE \'latin%\';\n+---------+-----------------------------+-------------------+--------+\n| Charset | Description                 | Default collation | Maxlen |\n+---------+-----------------------------+-------------------+--------+\n| latin1  | cp1252 West European        | latin1_swedish_ci |      1 |\n| latin2  | ISO 8859-2 Central European | latin2_general_ci |      1 |\n| latin5  | ISO 8859-9 Turkish          | latin5_turkish_ci |      1 |\n| latin7  | ISO 8859-13 Baltic          | latin7_general_ci |      1 |\n+---------+-----------------------------+-------------------+--------+\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-character-set.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-character-set.html'),(335,'SUBSTRING',36,'Syntax:\nSUBSTRING(str,pos), SUBSTRING(str FROM pos), SUBSTRING(str,pos,len),\nSUBSTRING(str FROM pos FOR len)\n\nThe forms without a len argument return a substring from string str\nstarting at position pos. The forms with a len argument return a\nsubstring len characters long from string str, starting at position\npos. The forms that use FROM are standard SQL syntax. It is also\npossible to use a negative value for pos. In this case, the beginning\nof the substring is pos characters from the end of the string, rather\nthan the beginning. A negative value may be used for pos in any of the\nforms of this function.\n\nFor all forms of SUBSTRING(), the position of the first character in\nthe string from which the substring is to be extracted is reckoned as\n1.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT SUBSTRING(\'Quadratically\',5);\n        -> \'ratically\'\nmysql> SELECT SUBSTRING(\'foobarbar\' FROM 4);\n        -> \'barbar\'\nmysql> SELECT SUBSTRING(\'Quadratically\',5,6);\n        -> \'ratica\'\nmysql> SELECT SUBSTRING(\'Sakila\', -3);\n        -> \'ila\'\nmysql> SELECT SUBSTRING(\'Sakila\', -5, 3);\n        -> \'aki\'\nmysql> SELECT SUBSTRING(\'Sakila\' FROM -4 FOR 2);\n        -> \'ki\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(336,'ISEMPTY',35,'IsEmpty(g)\n\nReturns 1 if the geometry value g is the empty geometry, 0 if it is not\nempty, and -1 if the argument is NULL. If the geometry is empty, it\nrepresents the empty point set.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#general-geometry-property-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#general-geometry-property-functions'),(337,'SHOW FUNCTION STATUS',26,'Syntax:\nSHOW FUNCTION STATUS\n    [LIKE \'pattern\' | WHERE expr]\n\nThis statement is similar to SHOW PROCEDURE STATUS but for stored\nfunctions. See [HELP SHOW PROCEDURE STATUS].\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-function-status.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-function-status.html'),(338,'LTRIM',36,'Syntax:\nLTRIM(str)\n\nReturns the string str with leading space characters removed.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT LTRIM(\'  barbar\');\n        -> \'barbar\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(339,'INTERSECTS',30,'Intersects(g1,g2)\n\nReturns 1 or 0 to indicate whether g1 spatially intersects g2.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/functions-that-test-spatial-relationships-between-geometries.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/functions-that-test-spatial-relationships-between-geometries.html'),(340,'CALL',27,'Syntax:\nCALL sp_name([parameter[,...]])\nCALL sp_name[()]\n\nThe CALL statement invokes a stored procedure that was defined\npreviously with CREATE PROCEDURE.\n\nAs of MySQL 5.1.13, stored procedures that take no arguments can be\ninvoked without parentheses. That is, CALL p() and CALL p are\nequivalent.\n\nCALL can pass back values to its caller using parameters that are\ndeclared as OUT or INOUT parameters. When the procedure returns, a\nclient program can also obtain the number of rows affected for the\nfinal statement executed within the routine: At the SQL level, call the\nROW_COUNT() function; from the C API, call the mysql_affected_rows()\nfunction.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/call.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/call.html'),(341,'MBRDISJOINT',6,'MBRDisjoint(g1,g2)\n\nReturns 1 or 0 to indicate whether the Minimum Bounding Rectangles of\nthe two geometries g1 and g2 are disjoint (do not intersect).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/relations-on-geometry-mbr.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/relations-on-geometry-mbr.html'),(342,'VALUES',15,'Syntax:\nVALUES(col_name)\n\nIn an INSERT ... ON DUPLICATE KEY UPDATE statement, you can use the\nVALUES(col_name) function in the UPDATE clause to refer to column\nvalues from the INSERT portion of the statement. In other words,\nVALUES(col_name) in the UPDATE clause refers to the value of col_name\nthat would be inserted, had no duplicate-key conflict occurred. This\nfunction is especially useful in multiple-row inserts. The VALUES()\nfunction is meaningful only in the ON DUPLICATE KEY UPDATE clause of\nINSERT statements and returns NULL otherwise. See\nhttp://dev.mysql.com/doc/refman/5.1/en/insert-on-duplicate.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html\n\n','mysql> INSERT INTO table (a,b,c) VALUES (1,2,3),(4,5,6)\n    -> ON DUPLICATE KEY UPDATE c=VALUES(a)+VALUES(b);\n','http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html'),(343,'SUBSTRING_INDEX',36,'Syntax:\nSUBSTRING_INDEX(str,delim,count)\n\nReturns the substring from string str before count occurrences of the\ndelimiter delim. If count is positive, everything to the left of the\nfinal delimiter (counting from the left) is returned. If count is\nnegative, everything to the right of the final delimiter (counting from\nthe right) is returned. SUBSTRING_INDEX() performs a case-sensitive\nmatch when searching for delim.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT SUBSTRING_INDEX(\'www.mysql.com\', \'.\', 2);\n        -> \'www.mysql\'\nmysql> SELECT SUBSTRING_INDEX(\'www.mysql.com\', \'.\', -2);\n        -> \'mysql.com\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(344,'ENCODE',12,'Syntax:\nENCODE(str,pass_str)\n\nEncrypt str using pass_str as the password. To decrypt the result, use\nDECODE().\n\nThe result is a binary string of the same length as str.\n\nThe strength of the encryption is based on how good the random\ngenerator is. It should suffice for short strings.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html'),(345,'LOOP',23,'Syntax:\n[begin_label:] LOOP\n    statement_list\nEND LOOP [end_label]\n\nLOOP implements a simple loop construct, enabling repeated execution of\nthe statement list, which consists of one or more statements, each\nterminated by a semicolon (;) statement delimiter. The statements\nwithin the loop are repeated until the loop is exited; usually this is\naccomplished with a LEAVE statement.\n\nA LOOP statement can be labeled. See [HELP BEGIN END] for the rules\nregarding label use.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/loop-statement.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/loop-statement.html'),(346,'TRUNCATE',4,'Syntax:\nTRUNCATE(X,D)\n\nReturns the number X, truncated to D decimal places. If D is 0, the\nresult has no decimal point or fractional part. D can be negative to\ncause D digits left of the decimal point of the value X to become zero.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT TRUNCATE(1.223,1);\n        -> 1.2\nmysql> SELECT TRUNCATE(1.999,1);\n        -> 1.9\nmysql> SELECT TRUNCATE(1.999,0);\n        -> 1\nmysql> SELECT TRUNCATE(-1.999,1);\n        -> -1.9\nmysql> SELECT TRUNCATE(122,-2);\n       -> 100\nmysql> SELECT TRUNCATE(10.28*100,0);\n       -> 1028\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(347,'TIMESTAMPADD',31,'Syntax:\nTIMESTAMPADD(unit,interval,datetime_expr)\n\nAdds the integer expression interval to the date or datetime expression\ndatetime_expr. The unit for interval is given by the unit argument,\nwhich should be one of the following values: FRAC_SECOND\n(microseconds), SECOND, MINUTE, HOUR, DAY, WEEK, MONTH, QUARTER, or\nYEAR.\n\nBeginning with MySQL 5.1.24, it is possible to use MICROSECOND in place\nof FRAC_SECOND with this function, and FRAC_SECOND is deprecated.\nFRAC_SECOND is removed in MySQL 5.5.\n\nThe unit value may be specified using one of keywords as shown, or with\na prefix of SQL_TSI_. For example, DAY and SQL_TSI_DAY both are legal.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT TIMESTAMPADD(MINUTE,1,\'2003-01-02\');\n        -> \'2003-01-02 00:01:00\'\nmysql> SELECT TIMESTAMPADD(WEEK,1,\'2003-01-02\');\n        -> \'2003-01-09\'\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(348,'SHOW',26,'SHOW has many forms that provide information about databases, tables,\ncolumns, or status information about the server. This section describes\nthose following:\n\nSHOW AUTHORS\nSHOW {BINARY | MASTER} LOGS\nSHOW BINLOG EVENTS [IN \'log_name\'] [FROM pos] [LIMIT [offset,] row_count]\nSHOW CHARACTER SET [like_or_where]\nSHOW COLLATION [like_or_where]\nSHOW [FULL] COLUMNS FROM tbl_name [FROM db_name] [like_or_where]\nSHOW CONTRIBUTORS\nSHOW CREATE DATABASE db_name\nSHOW CREATE EVENT event_name\nSHOW CREATE FUNCTION func_name\nSHOW CREATE PROCEDURE proc_name\nSHOW CREATE TABLE tbl_name\nSHOW CREATE TRIGGER trigger_name\nSHOW CREATE VIEW view_name\nSHOW DATABASES [like_or_where]\nSHOW ENGINE engine_name {STATUS | MUTEX}\nSHOW [STORAGE] ENGINES\nSHOW ERRORS [LIMIT [offset,] row_count]\nSHOW EVENTS\nSHOW FUNCTION CODE func_name\nSHOW FUNCTION STATUS [like_or_where]\nSHOW GRANTS FOR user\nSHOW INDEX FROM tbl_name [FROM db_name]\nSHOW INNODB STATUS\nSHOW MASTER STATUS\nSHOW OPEN TABLES [FROM db_name] [like_or_where]\nSHOW PLUGINS\nSHOW PROCEDURE CODE proc_name\nSHOW PROCEDURE STATUS [like_or_where]\nSHOW PRIVILEGES\nSHOW [FULL] PROCESSLIST\nSHOW PROFILE [types] [FOR QUERY n] [OFFSET n] [LIMIT n]\nSHOW PROFILES\nSHOW SCHEDULER STATUS\nSHOW SLAVE HOSTS\nSHOW SLAVE STATUS\nSHOW [GLOBAL | SESSION] STATUS [like_or_where]\nSHOW TABLE STATUS [FROM db_name] [like_or_where]\nSHOW [FULL] TABLES [FROM db_name] [like_or_where]\nSHOW TRIGGERS [FROM db_name] [like_or_where]\nSHOW [GLOBAL | SESSION] VARIABLES [like_or_where]\nSHOW WARNINGS [LIMIT [offset,] row_count]\n\nlike_or_where:\n    LIKE \'pattern\'\n  | WHERE expr\n\nIf the syntax for a given SHOW statement includes a LIKE \'pattern\'\npart, \'pattern\' is a string that can contain the SQL \"%\" and \"_\"\nwildcard characters. The pattern is useful for restricting statement\noutput to matching values.\n\nSeveral SHOW statements also accept a WHERE clause that provides more\nflexibility in specifying which rows to display. See\nhttp://dev.mysql.com/doc/refman/5.1/en/extended-show.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show.html'),(349,'GREATEST',18,'Syntax:\nGREATEST(value1,value2,...)\n\nWith two or more arguments, returns the largest (maximum-valued)\nargument. The arguments are compared using the same rules as for\nLEAST().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','mysql> SELECT GREATEST(2,0);\n        -> 2\nmysql> SELECT GREATEST(34.0,3.0,5.0,767.0);\n        -> 767.0\nmysql> SELECT GREATEST(\'B\',\'A\',\'C\');\n        -> \'C\'\n','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(350,'SHOW VARIABLES',26,'Syntax:\nSHOW [GLOBAL | SESSION] VARIABLES\n    [LIKE \'pattern\' | WHERE expr]\n\nSHOW VARIABLES shows the values of MySQL system variables. This\ninformation also can be obtained using the mysqladmin variables\ncommand. The LIKE clause, if present, indicates which variable names to\nmatch. The WHERE clause can be given to select rows using more general\nconditions, as discussed in\nhttp://dev.mysql.com/doc/refman/5.1/en/extended-show.html. This\nstatement does not require any privilege. It requires only the ability\nto connect to the server.\n\nWith the GLOBAL modifier, SHOW VARIABLES displays the values that are\nused for new connections to MySQL. If a variable has no global value,\nthe session value is displayed. With SESSION, SHOW VARIABLES displays\nthe values that are in effect for the current connection. If no\nmodifier is present, the default is SESSION. LOCAL is a synonym for\nSESSION.\nWith a LIKE clause, the statement displays only rows for those\nvariables with names that match the pattern. To obtain the row for a\nspecific variable, use a LIKE clause as shown:\n\nSHOW VARIABLES LIKE \'max_join_size\';\nSHOW SESSION VARIABLES LIKE \'max_join_size\';\n\nTo get a list of variables whose name match a pattern, use the \"%\"\nwildcard character in a LIKE clause:\n\nSHOW VARIABLES LIKE \'%size%\';\nSHOW GLOBAL VARIABLES LIKE \'%size%\';\n\nWildcard characters can be used in any position within the pattern to\nbe matched. Strictly speaking, because \"_\" is a wildcard that matches\nany single character, you should escape it as \"\\_\" to match it\nliterally. In practice, this is rarely necessary.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-variables.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-variables.html'),(351,'BINLOG',26,'Syntax:\nBINLOG \'str\'\n\nBINLOG is an internal-use statement. It is generated by the mysqlbinlog\nprogram as the printable representation of certain events in binary log\nfiles. (See http://dev.mysql.com/doc/refman/5.1/en/mysqlbinlog.html.)\nThe \'str\' value is a base 64-encoded string the that server decodes to\ndetermine the data change indicated by the corresponding event. This\nstatement requires the SUPER privilege. It was added in MySQL 5.1.5.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/binlog.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/binlog.html'),(352,'BIT_AND',16,'Syntax:\nBIT_AND(expr)\n\nReturns the bitwise AND of all bits in expr. The calculation is\nperformed with 64-bit (BIGINT) precision.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html'),(353,'SECOND',31,'Syntax:\nSECOND(time)\n\nReturns the second for time, in the range 0 to 59.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT SECOND(\'10:05:03\');\n        -> 3\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(354,'ATAN2',4,'Syntax:\nATAN(Y,X), ATAN2(Y,X)\n\nReturns the arc tangent of the two variables X and Y. It is similar to\ncalculating the arc tangent of Y / X, except that the signs of both\narguments are used to determine the quadrant of the result.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT ATAN(-2,2);\n        -> -0.78539816339745\nmysql> SELECT ATAN2(PI(),0);\n        -> 1.5707963267949\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(355,'MBRCONTAINS',6,'MBRContains(g1,g2)\n\nReturns 1 or 0 to indicate whether the Minimum Bounding Rectangle of g1\ncontains the Minimum Bounding Rectangle of g2. This tests the opposite\nrelationship as MBRWithin().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/relations-on-geometry-mbr.html\n\n','mysql> SET @g1 = GeomFromText(\'Polygon((0 0,0 3,3 3,3 0,0 0))\');\nmysql> SET @g2 = GeomFromText(\'Point(1 1)\');\nmysql> SELECT MBRContains(@g1,@g2), MBRContains(@g2,@g1);\n----------------------+----------------------+\n| MBRContains(@g1,@g2) | MBRContains(@g2,@g1) |\n+----------------------+----------------------+\n|                    1 |                    0 |\n+----------------------+----------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/relations-on-geometry-mbr.html'),(356,'HOUR',31,'Syntax:\nHOUR(time)\n\nReturns the hour for time. The range of the return value is 0 to 23 for\ntime-of-day values. However, the range of TIME values actually is much\nlarger, so HOUR can return values greater than 23.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT HOUR(\'10:05:03\');\n        -> 10\nmysql> SELECT HOUR(\'272:59:59\');\n        -> 272\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(357,'SELECT',27,'Syntax:\nSELECT\n    [ALL | DISTINCT | DISTINCTROW ]\n      [HIGH_PRIORITY]\n      [STRAIGHT_JOIN]\n      [SQL_SMALL_RESULT] [SQL_BIG_RESULT] [SQL_BUFFER_RESULT]\n      [SQL_CACHE | SQL_NO_CACHE] [SQL_CALC_FOUND_ROWS]\n    select_expr [, select_expr ...]\n    [FROM table_references\n    [WHERE where_condition]\n    [GROUP BY {col_name | expr | position}\n      [ASC | DESC], ... [WITH ROLLUP]]\n    [HAVING where_condition]\n    [ORDER BY {col_name | expr | position}\n      [ASC | DESC], ...]\n    [LIMIT {[offset,] row_count | row_count OFFSET offset}]\n    [PROCEDURE procedure_name(argument_list)]\n    [INTO OUTFILE \'file_name\'\n        [CHARACTER SET charset_name]\n        export_options\n      | INTO DUMPFILE \'file_name\'\n      | INTO var_name [, var_name]]\n    [FOR UPDATE | LOCK IN SHARE MODE]]\n\nSELECT is used to retrieve rows selected from one or more tables, and\ncan include UNION statements and subqueries. See [HELP UNION], and\nhttp://dev.mysql.com/doc/refman/5.1/en/subqueries.html.\n\nThe most commonly used clauses of SELECT statements are these:\n\no Each select_expr indicates a column that you want to retrieve. There\n  must be at least one select_expr.\n\no table_references indicates the table or tables from which to retrieve\n  rows. Its syntax is described in [HELP JOIN].\n\no The WHERE clause, if given, indicates the condition or conditions\n  that rows must satisfy to be selected. where_condition is an\n  expression that evaluates to true for each row to be selected. The\n  statement selects all rows if there is no WHERE clause.\n\n  In the WHERE expression, you can use any of the functions and\n  operators that MySQL supports, except for aggregate (summary)\n  functions. See\n  http://dev.mysql.com/doc/refman/5.1/en/expressions.html, and\n  http://dev.mysql.com/doc/refman/5.1/en/functions.html.\n\nSELECT can also be used to retrieve rows computed without reference to\nany table.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/select.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/select.html'),(358,'COT',4,'Syntax:\nCOT(X)\n\nReturns the cotangent of X.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT COT(12);\n        -> -1.5726734063977\nmysql> SELECT COT(0);\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(359,'SHOW CREATE EVENT',26,'Syntax:\nSHOW CREATE EVENT event_name\n\nThis statement displays the CREATE EVENT statement needed to re-create\na given event. For example (using the same event e_daily defined and\nthen altered in [HELP SHOW EVENTS]):\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-create-event.html\n\n','mysql> SHOW CREATE EVENT test.e_daily\\G\n*************************** 1. row ***************************\n               Event: e_daily\n            sql_mode:\n           time_zone: SYSTEM\n        Create Event: CREATE EVENT `e_daily`\n                        ON SCHEDULE EVERY 1 DAY\n                        STARTS CURRENT_TIMESTAMP + INTERVAL 6 HOUR\n                        ON COMPLETION NOT PRESERVE\n                        ENABLE\n                        COMMENT \'Saves total number of sessions then\n                                clears the table each day\'\n                        DO BEGIN\n                          INSERT INTO site_activity.totals (time, total)\n                            SELECT CURRENT_TIMESTAMP, COUNT(*)\n                            FROM site_activity.sessions;\n                          DELETE FROM site_activity.sessions;\n                        END\ncharacter_set_client: latin1\ncollation_connection: latin1_swedish_ci\n  Database Collation: latin1_swedish_ci\n','http://dev.mysql.com/doc/refman/5.1/en/show-create-event.html'),(360,'BACKUP TABLE',20,'Syntax:\nBACKUP TABLE tbl_name [, tbl_name] ... TO \'/path/to/backup/directory\'\n\n*Note*: This statement is deprecated and is removed in MySQL 5.5. As an\nalternative, mysqldump or mysqlhotcopy can be used instead.\n\nBACKUP TABLE copies to the backup directory the minimum number of table\nfiles needed to restore the table, after flushing any buffered changes\nto disk. The statement works only for MyISAM tables. It copies the .frm\ndefinition and .MYD data files. The .MYI index file can be rebuilt from\nthose two files. The directory should be specified as a full path name.\nTo restore the table, use RESTORE TABLE.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/backup-table.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/backup-table.html'),(361,'LOAD_FILE',36,'Syntax:\nLOAD_FILE(file_name)\n\nReads the file and returns the file contents as a string. To use this\nfunction, the file must be located on the server host, you must specify\nthe full path name to the file, and you must have the FILE privilege.\nThe file must be readable by all and its size less than\nmax_allowed_packet bytes. If the secure_file_priv system variable is\nset to a nonempty directory name, the file to be loaded must be located\nin that directory.\n\nIf the file does not exist or cannot be read because one of the\npreceding conditions is not satisfied, the function returns NULL.\n\nAs of MySQL 5.1.6, the character_set_filesystem system variable\ncontrols interpretation of file names that are given as literal\nstrings.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> UPDATE t\n            SET blob_col=LOAD_FILE(\'/tmp/picture\')\n            WHERE id=1;\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(362,'LOAD TABLE FROM MASTER',26,'Syntax:\nLOAD TABLE tbl_name FROM MASTER\n\nThis feature is deprecated and should be avoided. It is subject to\nremoval in a future version of MySQL.\n\nSince the current implementation of LOAD DATA FROM MASTER and LOAD\nTABLE FROM MASTER is very limited, these statements are deprecated as\nof MySQL 4.1 and removed in MySQL 5.5.\n\nThe recommended alternative solution to using LOAD DATA FROM MASTER or\nLOAD TABLE FROM MASTER is using mysqldump or mysqlhotcopy. The latter\nrequires Perl and two Perl modules (DBI and DBD:mysql) and works for\nMyISAM and ARCHIVE tables only. With mysqldump, you can create SQL\ndumps on the master and pipe (or copy) these to a mysql client on the\nslave. This has the advantage of working for all storage engines, but\ncan be quite slow, since it works using SELECT.\n\nTransfers a copy of the table from the master to the slave. This\nstatement is implemented mainly debugging LOAD DATA FROM MASTER\noperations. To use LOAD TABLE, the account used for connecting to the\nmaster server must have the RELOAD and SUPER privileges on the master\nand the SELECT privilege for the master table to load. On the slave\nside, the user that issues LOAD TABLE FROM MASTER must have privileges\nfor dropping and creating the table.\n\nThe conditions for LOAD DATA FROM MASTER apply here as well. For\nexample, LOAD TABLE FROM MASTER works only for MyISAM tables. The\ntimeout notes for LOAD DATA FROM MASTER apply as well.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/load-table-from-master.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/load-table-from-master.html'),(363,'POINTFROMTEXT',3,'PointFromText(wkt[,srid])\n\nConstructs a POINT value using its WKT representation and SRID.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkt-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkt-functions'),(364,'GROUP_CONCAT',16,'Syntax:\nGROUP_CONCAT(expr)\n\nThis function returns a string result with the concatenated non-NULL\nvalues from a group. It returns NULL if there are no non-NULL values.\nThe full syntax is as follows:\n\nGROUP_CONCAT([DISTINCT] expr [,expr ...]\n             [ORDER BY {unsigned_integer | col_name | expr}\n                 [ASC | DESC] [,col_name ...]]\n             [SEPARATOR str_val])\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html\n\n','mysql> SELECT student_name,\n    ->     GROUP_CONCAT(test_score)\n    ->     FROM student\n    ->     GROUP BY student_name;\n','http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html'),(365,'DATE_FORMAT',31,'Syntax:\nDATE_FORMAT(date,format)\n\nFormats the date value according to the format string.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT DATE_FORMAT(\'2009-10-04 22:23:00\', \'%W %M %Y\');\n        -> \'Sunday October 2009\'\nmysql> SELECT DATE_FORMAT(\'2007-10-04 22:23:00\', \'%H:%i:%s\');\n        -> \'22:23:00\'\nmysql> SELECT DATE_FORMAT(\'1900-10-04 22:23:00\',\n    ->                 \'%D %y %a %d %m %b %j\');\n        -> \'4th 00 Thu 04 10 Oct 277\'\nmysql> SELECT DATE_FORMAT(\'1997-10-04 22:23:00\',\n    ->                 \'%H %k %I %r %T %S %w\');\n        -> \'22 22 10 10:23:00 PM 22:23:00 00 6\'\nmysql> SELECT DATE_FORMAT(\'1999-01-01\', \'%X %V\');\n        -> \'1998 52\'\nmysql> SELECT DATE_FORMAT(\'2006-06-00\', \'%d\');\n        -> \'00\'\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(366,'BENCHMARK',17,'Syntax:\nBENCHMARK(count,expr)\n\nThe BENCHMARK() function executes the expression expr repeatedly count\ntimes. It may be used to time how quickly MySQL processes the\nexpression. The result value is always 0. The intended use is from\nwithin the mysql client, which reports query execution times:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/information-functions.html\n\n','mysql> SELECT BENCHMARK(1000000,ENCODE(\'hello\',\'goodbye\'));\n+----------------------------------------------+\n| BENCHMARK(1000000,ENCODE(\'hello\',\'goodbye\')) |\n+----------------------------------------------+\n|                                            0 |\n+----------------------------------------------+\n1 row in set (4.74 sec)\n','http://dev.mysql.com/doc/refman/5.1/en/information-functions.html'),(367,'YEAR',31,'Syntax:\nYEAR(date)\n\nReturns the year for date, in the range 1000 to 9999, or 0 for the\n\"zero\" date.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT YEAR(\'1987-01-01\');\n        -> 1987\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(368,'SHOW ENGINE',26,'Syntax:\nSHOW ENGINE engine_name {STATUS | MUTEX}\n\nSHOW ENGINE displays operational information about a storage engine.\nThe following statements currently are supported:\n\nSHOW ENGINE INNODB STATUS\nSHOW ENGINE INNODB MUTEX\nSHOW ENGINE {NDB | NDBCLUSTER} STATUS\n\nOlder (and now deprecated) synonyms are SHOW INNODB STATUS for SHOW\nENGINE INNODB STATUS and SHOW MUTEX STATUS for SHOW ENGINE INNODB\nMUTEX. SHOW INNODB STATUS and SHOW MUTEX STATUS are removed in MySQL\n5.5.\n\nIn MySQL 5.0, SHOW ENGINE INNODB MUTEX is invoked as SHOW MUTEX STATUS.\nThe latter statement displays similar information but in a somewhat\ndifferent output format.\n\nSHOW ENGINE BDB LOGS formerly displayed status information about BDB\nlog files. As of MySQL 5.1.12, the BDB storage engine is not supported,\nand this statement produces a warning.\n\nSHOW ENGINE INNODB STATUS displays extensive information from the\nstandard InnoDB Monitor about the state of the InnoDB storage engine.\nFor information about the standard monitor and other InnoDB Monitors\nthat provide information about InnoDB processing, see\nhttp://dev.mysql.com/doc/refman/5.1/en/innodb-monitors.html.\n\nSHOW ENGINE INNODB MUTEX displays InnoDB mutex statistics. From MySQL\n5.1.2 to 5.1.14, the statement displays the following output fields:\n\no Type\n\n  Always InnoDB.\n\no Name\n\n  The mutex name and the source file where it is implemented. Example:\n  &pool->mutex:mem0pool.c\n\n  The mutex name indicates its purpose. For example, the log_sys mutex\n  is used by the InnoDB logging subsystem and indicates how intensive\n  logging activity is. The buf_pool mutex protects the InnoDB buffer\n  pool.\n\no Status\n\n  The mutex status. The fields contains several values:\n\n  o count indicates how many times the mutex was requested.\n\n  o spin_waits indicates how many times the spinlock had to run.\n\n  o spin_rounds indicates the number of spinlock rounds. (spin_rounds\n    divided by spin_waits provides the average round count.)\n\n  o os_waits indicates the number of operating system waits. This\n    occurs when the spinlock did not work (the mutex was not locked\n    during the spinlock and it was necessary to yield to the operating\n    system and wait).\n\n  o os_yields indicates the number of times a the thread trying to lock\n    a mutex gave up its timeslice and yielded to the operating system\n    (on the presumption that permitting other threads to run will free\n    the mutex so that it can be locked).\n\n  o os_wait_times indicates the amount of time (in ms) spent in\n    operating system waits, if the timed_mutexes system variable is 1\n    (ON). If timed_mutexes is 0 (OFF), timing is disabled, so\n    os_wait_times is 0. timed_mutexes is off by default.\n\nFrom MySQL 5.1.15 on, the statement displays the following output\nfields:\n\no Type\n\n  Always InnoDB.\n\no Name\n\n  The source file where the mutex is implemented, and the line number\n  in the file where the mutex is created. The line number may change\n  depending on your version of MySQL.\n\no Status\n\n  This field displays the same values as previously described (count,\n  spin_waits, spin_rounds, os_waits, os_yields, os_wait_times), but\n  only if UNIV_DEBUG was defined at MySQL compilation time (for\n  example, in include/univ.h in the InnoDB part of the MySQL source\n  tree). If UNIV_DEBUG was not defined, the statement displays only the\n  os_waits value. In the latter case (without UNIV_DEBUG), the\n  information on which the output is based is insufficient to\n  distinguish regular mutexes and mutexes that protect rw-locks (which\n  permit multiple readers or a single writer). Consequently, the output\n  may appear to contain multiple rows for the same mutex.\n\nInformation from this statement can be used to diagnose system\nproblems. For example, large values of spin_waits and spin_rounds may\nindicate scalability problems.\n\nIf the server has the NDBCLUSTER storage engine enabled, SHOW ENGINE\nNDB STATUS displays cluster status information such as the number of\nconnected data nodes, the cluster connectstring, and cluster binlog\nepochs, as well as counts of various Cluster API objects created by the\nMySQL Server when connected to the cluster. Sample output from this\nstatement is shown here:\n\nmysql> SHOW ENGINE NDB STATUS;\n+------------+-----------------------+--------------------------------------------------+\n| Type       | Name                  | Status                                           |\n+------------+-----------------------+--------------------------------------------------+\n| ndbcluster | connection            | cluster_node_id=7,\n  connected_host=192.168.0.103, connected_port=1186, number_of_data_nodes=4,\n  number_of_ready_data_nodes=3, connect_count=0                                         |\n| ndbcluster | NdbTransaction        | created=6, free=0, sizeof=212                    |\n| ndbcluster | NdbOperation          | created=8, free=8, sizeof=660                    |\n| ndbcluster | NdbIndexScanOperation | created=1, free=1, sizeof=744                    |\n| ndbcluster | NdbIndexOperation     | created=0, free=0, sizeof=664                    |\n| ndbcluster | NdbRecAttr            | created=1285, free=1285, sizeof=60               |\n| ndbcluster | NdbApiSignal          | created=16, free=16, sizeof=136                  |\n| ndbcluster | NdbLabel              | created=0, free=0, sizeof=196                    |\n| ndbcluster | NdbBranch             | created=0, free=0, sizeof=24                     |\n| ndbcluster | NdbSubroutine         | created=0, free=0, sizeof=68                     |\n| ndbcluster | NdbCall               | created=0, free=0, sizeof=16                     |\n| ndbcluster | NdbBlob               | created=1, free=1, sizeof=264                    |\n| ndbcluster | NdbReceiver           | created=4, free=0, sizeof=68                     |\n| ndbcluster | binlog                | latest_epoch=155467, latest_trans_epoch=148126,\n  latest_received_binlog_epoch=0, latest_handled_binlog_epoch=0,\n  latest_applied_binlog_epoch=0                                                         |\n+------------+-----------------------+--------------------------------------------------+\n\nThe rows with connection and binlog in the Name column were added to\nthe output of this statement in MySQL 5.1. The Status column in each of\nthese rows provides information about the MySQL server\'s connection to\nthe cluster and about the cluster binary log\'s status, respectively.\nThe Status information is in the form of comma-delimited set of\nname/value pairs.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-engine.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-engine.html'),(369,'NAME_CONST',15,'Syntax:\nNAME_CONST(name,value)\n\nReturns the given value. When used to produce a result set column,\nNAME_CONST() causes the column to have the given name. The arguments\nshould be constants.\n\nmysql> SELECT NAME_CONST(\'myname\', 14);\n+--------+\n| myname |\n+--------+\n|     14 |\n+--------+\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html'),(370,'RELEASE_LOCK',15,'Syntax:\nRELEASE_LOCK(str)\n\nReleases the lock named by the string str that was obtained with\nGET_LOCK(). Returns 1 if the lock was released, 0 if the lock was not\nestablished by this thread (in which case the lock is not released),\nand NULL if the named lock did not exist. The lock does not exist if it\nwas never obtained by a call to GET_LOCK() or if it has previously been\nreleased.\n\nThe DO statement is convenient to use with RELEASE_LOCK(). See [HELP\nDO].\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html'),(371,'IS NULL',18,'Syntax:\nIS NULL\n\nTests whether a value is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','mysql> SELECT 1 IS NULL, 0 IS NULL, NULL IS NULL;\n        -> 0, 0, 1\n','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(372,'CONVERT_TZ',31,'Syntax:\nCONVERT_TZ(dt,from_tz,to_tz)\n\nCONVERT_TZ() converts a datetime value dt from the time zone given by\nfrom_tz to the time zone given by to_tz and returns the resulting\nvalue. Time zones are specified as described in\nhttp://dev.mysql.com/doc/refman/5.1/en/time-zone-support.html. This\nfunction returns NULL if the arguments are invalid.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT CONVERT_TZ(\'2004-01-01 12:00:00\',\'GMT\',\'MET\');\n        -> \'2004-01-01 13:00:00\'\nmysql> SELECT CONVERT_TZ(\'2004-01-01 12:00:00\',\'+00:00\',\'+10:00\');\n        -> \'2004-01-01 22:00:00\'\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(373,'TIME_TO_SEC',31,'Syntax:\nTIME_TO_SEC(time)\n\nReturns the time argument, converted to seconds.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT TIME_TO_SEC(\'22:23:00\');\n        -> 80580\nmysql> SELECT TIME_TO_SEC(\'00:39:38\');\n        -> 2378\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(374,'WEEKDAY',31,'Syntax:\nWEEKDAY(date)\n\nReturns the weekday index for date (0 = Monday, 1 = Tuesday, ... 6 =\nSunday).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT WEEKDAY(\'2008-02-03 22:23:00\');\n        -> 6\nmysql> SELECT WEEKDAY(\'2007-11-06\');\n        -> 1\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(375,'EXPORT_SET',36,'Syntax:\nEXPORT_SET(bits,on,off[,separator[,number_of_bits]])\n\nReturns a string such that for every bit set in the value bits, you get\nan on string and for every bit not set in the value, you get an off\nstring. Bits in bits are examined from right to left (from low-order to\nhigh-order bits). Strings are added to the result from left to right,\nseparated by the separator string (the default being the comma\ncharacter \",\"). The number of bits examined is given by number_of_bits\n(defaults to 64).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT EXPORT_SET(5,\'Y\',\'N\',\',\',4);\n        -> \'Y,N,Y,N\'\nmysql> SELECT EXPORT_SET(6,\'1\',\'0\',\',\',10);\n        -> \'0,1,1,0,0,0,0,0,0,0\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(376,'ALTER SERVER',38,'Syntax:\nALTER SERVER  server_name\n    OPTIONS (option [, option] ...)\n\nAlters the server information for server_name, adjusting the specified\noptions as per the CREATE SERVER statement. See [HELP CREATE SERVER].\nThe corresponding fields in the mysql.servers table are updated\naccordingly. This statement requires the SUPER privilege.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/alter-server.html\n\n','ALTER SERVER s OPTIONS (USER \'sally\');\n','http://dev.mysql.com/doc/refman/5.1/en/alter-server.html'),(377,'TIME FUNCTION',31,'Syntax:\nTIME(expr)\n\nExtracts the time part of the time or datetime expression expr and\nreturns it as a string.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT TIME(\'2003-12-31 01:02:03\');\n        -> \'01:02:03\'\nmysql> SELECT TIME(\'2003-12-31 01:02:03.000123\');\n        -> \'01:02:03.000123\'\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(378,'DATE_ADD',31,'Syntax:\nDATE_ADD(date,INTERVAL expr unit), DATE_SUB(date,INTERVAL expr unit)\n\nThese functions perform date arithmetic. The date argument specifies\nthe starting date or datetime value. expr is an expression specifying\nthe interval value to be added or subtracted from the starting date.\nexpr is a string; it may start with a \"-\" for negative intervals. unit\nis a keyword indicating the units in which the expression should be\ninterpreted.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT \'2008-12-31 23:59:59\' + INTERVAL 1 SECOND;\n        -> \'2009-01-01 00:00:00\'\nmysql> SELECT INTERVAL 1 DAY + \'2008-12-31\';\n        -> \'2009-01-01\'\nmysql> SELECT \'2005-01-01\' - INTERVAL 1 SECOND;\n        -> \'2004-12-31 23:59:59\'\nmysql> SELECT DATE_ADD(\'2000-12-31 23:59:59\',\n    ->                 INTERVAL 1 SECOND);\n        -> \'2001-01-01 00:00:00\'\nmysql> SELECT DATE_ADD(\'2010-12-31 23:59:59\',\n    ->                 INTERVAL 1 DAY);\n        -> \'2011-01-01 23:59:59\'\nmysql> SELECT DATE_ADD(\'2100-12-31 23:59:59\',\n    ->                 INTERVAL \'1:1\' MINUTE_SECOND);\n        -> \'2101-01-01 00:01:00\'\nmysql> SELECT DATE_SUB(\'2005-01-01 00:00:00\',\n    ->                 INTERVAL \'1 1:1:1\' DAY_SECOND);\n        -> \'2004-12-30 22:58:59\'\nmysql> SELECT DATE_ADD(\'1900-01-01 00:00:00\',\n    ->                 INTERVAL \'-1 10\' DAY_HOUR);\n        -> \'1899-12-30 14:00:00\'\nmysql> SELECT DATE_SUB(\'1998-01-02\', INTERVAL 31 DAY);\n        -> \'1997-12-02\'\nmysql> SELECT DATE_ADD(\'1992-12-31 23:59:59.000002\',\n    ->            INTERVAL \'1.999999\' SECOND_MICROSECOND);\n        -> \'1993-01-01 00:00:01.000001\'\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(379,'CAST',36,'Syntax:\nCAST(expr AS type)\n\nThe CAST() function takes a value of one type and produce a value of\nanother type, similar to CONVERT(). See the description of CONVERT()\nfor more information.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/cast-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/cast-functions.html'),(380,'SOUNDS LIKE',36,'Syntax:\nexpr1 SOUNDS LIKE expr2\n\nThis is the same as SOUNDEX(expr1) = SOUNDEX(expr2).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(381,'PERIOD_DIFF',31,'Syntax:\nPERIOD_DIFF(P1,P2)\n\nReturns the number of months between periods P1 and P2. P1 and P2\nshould be in the format YYMM or YYYYMM. Note that the period arguments\nP1 and P2 are not date values.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT PERIOD_DIFF(200802,200703);\n        -> 11\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(382,'LIKE',36,'Syntax:\nexpr LIKE pat [ESCAPE \'escape_char\']\n\nPattern matching using SQL simple regular expression comparison.\nReturns 1 (TRUE) or 0 (FALSE). If either expr or pat is NULL, the\nresult is NULL.\n\nThe pattern need not be a literal string. For example, it can be\nspecified as a string expression or table column.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-comparison-functions.html\n\n','mysql> SELECT \'David!\' LIKE \'David_\';\n        -> 1\nmysql> SELECT \'David!\' LIKE \'%D%v%\';\n        -> 1\n','http://dev.mysql.com/doc/refman/5.1/en/string-comparison-functions.html'),(383,'MULTIPOINT',24,'MultiPoint(pt1,pt2,...)\n\nConstructs a MultiPoint value using Point or WKB Point arguments.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-mysql-specific-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-mysql-specific-functions'),(384,'>>',19,'Syntax:\n>>\n\nShifts a longlong (BIGINT) number to the right.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/bit-functions.html\n\n','mysql> SELECT 4 >> 2;\n        -> 1\n','http://dev.mysql.com/doc/refman/5.1/en/bit-functions.html'),(385,'FETCH',23,'Syntax:\nFETCH cursor_name INTO var_name [, var_name] ...\n\nThis statement fetches the next row (if a row exists) using the\nspecified open cursor, and advances the cursor pointer.\n\nIf no more rows are available, a No Data condition occurs with SQLSTATE\nvalue 02000. To detect this condition, you can set up a handler for it\n(or for a NOT FOUND condition). An example is shown in\nhttp://dev.mysql.com/doc/refman/5.1/en/cursors.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/fetch.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/fetch.html'),(386,'AVG',16,'Syntax:\nAVG([DISTINCT] expr)\n\nReturns the average value of expr. The DISTINCT option can be used to\nreturn the average of the distinct values of expr.\n\nAVG() returns NULL if there were no matching rows.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html\n\n','mysql> SELECT student_name, AVG(test_score)\n    ->        FROM student\n    ->        GROUP BY student_name;\n','http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html'),(387,'TRUE FALSE',29,'The constants TRUE and FALSE evaluate to 1 and 0, respectively. The\nconstant names can be written in any lettercase.\n\nmysql> SELECT TRUE, true, FALSE, false;\n        -> 1, 1, 0, 0\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/boolean-values.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/boolean-values.html'),(388,'MBRWITHIN',6,'MBRWithin(g1,g2)\n\nReturns 1 or 0 to indicate whether the Minimum Bounding Rectangle of g1\nis within the Minimum Bounding Rectangle of g2. This tests the opposite\nrelationship as MBRContains().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/relations-on-geometry-mbr.html\n\n','mysql> SET @g1 = GeomFromText(\'Polygon((0 0,0 3,3 3,3 0,0 0))\');\nmysql> SET @g2 = GeomFromText(\'Polygon((0 0,0 5,5 5,5 0,0 0))\');\nmysql> SELECT MBRWithin(@g1,@g2), MBRWithin(@g2,@g1);\n+--------------------+--------------------+\n| MBRWithin(@g1,@g2) | MBRWithin(@g2,@g1) |\n+--------------------+--------------------+\n|                  1 |                  0 |\n+--------------------+--------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/relations-on-geometry-mbr.html'),(389,'SESSION_USER',17,'Syntax:\nSESSION_USER()\n\nSESSION_USER() is a synonym for USER().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/information-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/information-functions.html'),(390,'IN',18,'Syntax:\nexpr IN (value,...)\n\nReturns 1 if expr is equal to any of the values in the IN list, else\nreturns 0. If all values are constants, they are evaluated according to\nthe type of expr and sorted. The search for the item then is done using\na binary search. This means IN is very quick if the IN value list\nconsists entirely of constants. Otherwise, type conversion takes place\naccording to the rules described in\nhttp://dev.mysql.com/doc/refman/5.1/en/type-conversion.html, but\napplied to all the arguments.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','mysql> SELECT 2 IN (0,3,5,7);\n        -> 0\nmysql> SELECT \'wefwf\' IN (\'wee\',\'wefwf\',\'weg\');\n        -> 1\n','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(391,'QUOTE',36,'Syntax:\nQUOTE(str)\n\nQuotes a string to produce a result that can be used as a properly\nescaped data value in an SQL statement. The string is returned enclosed\nby single quotation marks and with each instance of single quote (\"\'\"),\nbackslash (\"\\\"), ASCII NUL, and Control-Z preceded by a backslash. If\nthe argument is NULL, the return value is the word \"NULL\" without\nenclosing single quotation marks.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT QUOTE(\'Don\\\'t!\');\n        -> \'Don\\\'t!\'\nmysql> SELECT QUOTE(NULL);\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(392,'HELP COMMAND',26,'Syntax:\nmysql> help search_string\n\nIf you provide an argument to the help command, mysql uses it as a\nsearch string to access server-side help from the contents of the MySQL\nReference Manual. The proper operation of this command requires that\nthe help tables in the mysql database be initialized with help topic\ninformation (see\nhttp://dev.mysql.com/doc/refman/5.1/en/server-side-help-support.html).\n\nIf there is no match for the search string, the search fails:\n\nmysql> help me\n\nNothing found\nPlease try to run \'help contents\' for a list of all accessible topics\n\nUse help contents to see a list of the help categories:\n\nmysql> help contents\nYou asked for help about help category: \"Contents\"\nFor more information, type \'help <item>\', where <item> is one of the\nfollowing categories:\n   Account Management\n   Administration\n   Data Definition\n   Data Manipulation\n   Data Types\n   Functions\n   Functions and Modifiers for Use with GROUP BY\n   Geographic Features\n   Language Structure\n   Plugins\n   Storage Engines\n   Stored Routines\n   Table Maintenance\n   Transactions\n   Triggers\n\nIf the search string matches multiple items, mysql shows a list of\nmatching topics:\n\nmysql> help logs\nMany help items for your request exist.\nTo make a more specific request, please type \'help <item>\',\nwhere <item> is one of the following topics:\n   SHOW\n   SHOW BINARY LOGS\n   SHOW ENGINE\n   SHOW LOGS\n\nUse a topic as the search string to see the help entry for that topic:\n\nmysql> help show binary logs\nName: \'SHOW BINARY LOGS\'\nDescription:\nSyntax:\nSHOW BINARY LOGS\nSHOW MASTER LOGS\n\nLists the binary log files on the server. This statement is used as\npart of the procedure described in [purge-binary-logs], that shows how\nto determine which logs can be purged.\n\nmysql> SHOW BINARY LOGS;\n+---------------+-----------+\n| Log_name      | File_size |\n+---------------+-----------+\n| binlog.000015 |    724935 |\n| binlog.000016 |    733481 |\n+---------------+-----------+\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mysql-server-side-help.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/mysql-server-side-help.html'),(393,'QUARTER',31,'Syntax:\nQUARTER(date)\n\nReturns the quarter of the year for date, in the range 1 to 4.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT QUARTER(\'2008-04-01\');\n        -> 2\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(394,'POSITION',36,'Syntax:\nPOSITION(substr IN str)\n\nPOSITION(substr IN str) is a synonym for LOCATE(substr,str).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(395,'SHOW CREATE FUNCTION',26,'Syntax:\nSHOW CREATE FUNCTION func_name\n\nThis statement is similar to SHOW CREATE PROCEDURE but for stored\nfunctions. See [HELP SHOW CREATE PROCEDURE].\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-create-function.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-create-function.html'),(396,'IS_USED_LOCK',15,'Syntax:\nIS_USED_LOCK(str)\n\nChecks whether the lock named str is in use (that is, locked). If so,\nit returns the connection identifier of the client that holds the lock.\nOtherwise, it returns NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html'),(397,'POLYFROMTEXT',3,'PolyFromText(wkt[,srid]), PolygonFromText(wkt[,srid])\n\nConstructs a POLYGON value using its WKT representation and SRID.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkt-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkt-functions'),(398,'DES_ENCRYPT',12,'Syntax:\nDES_ENCRYPT(str[,{key_num|key_str}])\n\nEncrypts the string with the given key using the Triple-DES algorithm.\n\nThis function works only if MySQL has been configured with SSL support.\nSee http://dev.mysql.com/doc/refman/5.1/en/secure-connections.html.\n\nThe encryption key to use is chosen based on the second argument to\nDES_ENCRYPT(), if one was given. With no argument, the first key from\nthe DES key file is used. With a key_num argument, the given key number\n(0 to 9) from the DES key file is used. With a key_str argument, the\ngiven key string is used to encrypt str.\n\nThe key file can be specified with the --des-key-file server option.\n\nThe return string is a binary string where the first character is\nCHAR(128 | key_num). If an error occurs, DES_ENCRYPT() returns NULL.\n\nThe 128 is added to make it easier to recognize an encrypted key. If\nyou use a string key, key_num is 127.\n\nThe string length for the result is given by this formula:\n\nnew_len = orig_len + (8 - (orig_len % 8)) + 1\n\nEach line in the DES key file has the following format:\n\nkey_num des_key_str\n\nEach key_num value must be a number in the range from 0 to 9. Lines in\nthe file may be in any order. des_key_str is the string that is used to\nencrypt the message. There should be at least one space between the\nnumber and the key. The first key is the default key that is used if\nyou do not specify any key argument to DES_ENCRYPT().\n\nYou can tell MySQL to read new key values from the key file with the\nFLUSH DES_KEY_FILE statement. This requires the RELOAD privilege.\n\nOne benefit of having a set of default keys is that it gives\napplications a way to check for the existence of encrypted column\nvalues, without giving the end user the right to decrypt those values.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html\n\n','mysql> SELECT customer_address FROM customer_table \n     > WHERE crypted_credit_card = DES_ENCRYPT(\'credit_card_number\');\n','http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html'),(399,'CEIL',4,'Syntax:\nCEIL(X)\n\nCEIL() is a synonym for CEILING().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(400,'LENGTH',36,'Syntax:\nLENGTH(str)\n\nReturns the length of the string str, measured in bytes. A multi-byte\ncharacter counts as multiple bytes. This means that for a string\ncontaining five two-byte characters, LENGTH() returns 10, whereas\nCHAR_LENGTH() returns 5.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT LENGTH(\'text\');\n        -> 4\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(401,'STR_TO_DATE',31,'Syntax:\nSTR_TO_DATE(str,format)\n\nThis is the inverse of the DATE_FORMAT() function. It takes a string\nstr and a format string format. STR_TO_DATE() returns a DATETIME value\nif the format string contains both date and time parts, or a DATE or\nTIME value if the string contains only date or time parts. If the date,\ntime, or datetime value extracted from str is illegal, STR_TO_DATE()\nreturns NULL and produces a warning.\n\nThe server scans str attempting to match format to it. The format\nstring can contain literal characters and format specifiers beginning\nwith %. Literal characters in format must match literally in str.\nFormat specifiers in format must match a date or time part in str. For\nthe specifiers that can be used in format, see the DATE_FORMAT()\nfunction description.\n\nmysql> SELECT STR_TO_DATE(\'01,5,2013\',\'%d,%m,%Y\');\n        -> \'2013-05-01\'\nmysql> SELECT STR_TO_DATE(\'May 1, 2013\',\'%M %d,%Y\');\n        -> \'2013-05-01\'\n\nScanning starts at the beginning of str and fails if format is found\nnot to match. Extra characters at the end of str are ignored.\n\nmysql> SELECT STR_TO_DATE(\'a09:30:17\',\'a%h:%i:%s\');\n        -> \'09:30:17\'\nmysql> SELECT STR_TO_DATE(\'a09:30:17\',\'%h:%i:%s\');\n        -> NULL\nmysql> SELECT STR_TO_DATE(\'09:30:17a\',\'%h:%i:%s\');\n        -> \'09:30:17\'\n\nUnspecified date or time parts have a value of 0, so incompletely\nspecified values in str produce a result with some or all parts set to\n0:\n\nmysql> SELECT STR_TO_DATE(\'abc\',\'abc\');\n        -> \'0000-00-00\'\nmysql> SELECT STR_TO_DATE(\'9\',\'%m\');\n        -> \'0000-09-00\'\nmysql> SELECT STR_TO_DATE(\'9\',\'%s\');\n        -> \'00:00:09\'\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(402,'Y',11,'Y(p)\n\nReturns the Y-coordinate value for the Point object p as a\ndouble-precision number.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#point-property-functions\n\n','mysql> SELECT Y(POINT(56.7, 53.34));\n+-----------------------+\n| Y(POINT(56.7, 53.34)) |\n+-----------------------+\n|                 53.34 |\n+-----------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#point-property-functions'),(403,'SHOW INNODB STATUS',26,'Syntax:\nSHOW INNODB STATUS\n\nIn MySQL 5.1, this is a deprecated synonym for SHOW ENGINE INNODB\nSTATUS. See [HELP SHOW ENGINE]. SHOW INNODB STATUS is removed in MySQL\n5.5.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-innodb-status.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-innodb-status.html'),(404,'CHECKSUM TABLE',20,'Syntax:\nCHECKSUM TABLE tbl_name [, tbl_name] ... [ QUICK | EXTENDED ]\n\nCHECKSUM TABLE reports a table checksum.\n\nWith QUICK, the live table checksum is reported if it is available, or\nNULL otherwise. This is very fast. A live checksum is enabled by\nspecifying the CHECKSUM=1 table option when you create the table;\ncurrently, this is supported only for MyISAM tables. See [HELP CREATE\nTABLE].\n\nWith EXTENDED, the entire table is read row by row and the checksum is\ncalculated. This can be very slow for large tables.\n\nIf neither QUICK nor EXTENDED is specified, MySQL returns a live\nchecksum if the table storage engine supports it and scans the table\notherwise.\n\nFor a nonexistent table, CHECKSUM TABLE returns NULL and generates a\nwarning.\n\nThe checksum value depends on the table row format. If the row format\nchanges, the checksum also changes. For example, the storage format for\nVARCHAR changed between MySQL 4.1 and 5.0, so if a 4.1 table is\nupgraded to MySQL 5.0, the checksum value may change.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/checksum-table.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/checksum-table.html'),(405,'NUMINTERIORRINGS',2,'NumInteriorRings(poly)\n\nReturns the number of interior rings in the Polygon value poly.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#polygon-property-functions\n\n','mysql> SET @poly =\n    -> \'Polygon((0 0,0 3,3 3,3 0,0 0),(1 1,1 2,2 2,2 1,1 1))\';\nmysql> SELECT NumInteriorRings(GeomFromText(@poly));\n+---------------------------------------+\n| NumInteriorRings(GeomFromText(@poly)) |\n+---------------------------------------+\n|                                     1 |\n+---------------------------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#polygon-property-functions'),(406,'INTERIORRINGN',2,'InteriorRingN(poly,N)\n\nReturns the N-th interior ring for the Polygon value poly as a\nLineString. Rings are numbered beginning with 1.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#polygon-property-functions\n\n','mysql> SET @poly =\n    -> \'Polygon((0 0,0 3,3 3,3 0,0 0),(1 1,1 2,2 2,2 1,1 1))\';\nmysql> SELECT AsText(InteriorRingN(GeomFromText(@poly),1));\n+----------------------------------------------+\n| AsText(InteriorRingN(GeomFromText(@poly),1)) |\n+----------------------------------------------+\n| LINESTRING(1 1,1 2,2 2,2 1,1 1)              |\n+----------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#polygon-property-functions'),(407,'UTC_TIME',31,'Syntax:\nUTC_TIME, UTC_TIME()\n\nReturns the current UTC time as a value in \'HH:MM:SS\' or HHMMSS.uuuuuu\nformat, depending on whether the function is used in a string or\nnumeric context.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT UTC_TIME(), UTC_TIME() + 0;\n        -> \'18:07:53\', 180753.000000\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(408,'DROP FUNCTION',38,'The DROP FUNCTION statement is used to drop stored functions and\nuser-defined functions (UDFs):\n\no For information about dropping stored functions, see [HELP DROP\n  PROCEDURE].\n\no For information about dropping user-defined functions, see [HELP DROP\n  FUNCTION UDF].\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/drop-function.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/drop-function.html'),(409,'ALTER EVENT',38,'Syntax:\nALTER\n    [DEFINER = { user | CURRENT_USER }]\n    EVENT event_name\n    [ON SCHEDULE schedule]\n    [ON COMPLETION [NOT] PRESERVE]\n    [RENAME TO new_event_name]\n    [ENABLE | DISABLE | DISABLE ON SLAVE]\n    [COMMENT \'comment\']\n    [DO event_body]\n\nThe ALTER EVENT statement is used to change one or more of the\ncharacteristics of an existing event without the need to drop and\nrecreate it. The syntax for each of the DEFINER, ON SCHEDULE, ON\nCOMPLETION, COMMENT, ENABLE / DISABLE, and DO clauses is exactly the\nsame as when used with CREATE EVENT. (See [HELP CREATE EVENT].)\n\nSupport for the DEFINER clause was added in MySQL 5.1.17.\n\nBeginning with MySQL 5.1.12, this statement requires the EVENT\nprivilege. When a user executes a successful ALTER EVENT statement,\nthat user becomes the definer for the affected event.\n\n(In MySQL 5.1.11 and earlier, an event could be altered only by its\ndefiner, or by a user having the SUPER privilege.)\n\nALTER EVENT works only with an existing event:\n\nmysql> ALTER EVENT no_such_event \n     >     ON SCHEDULE \n     >       EVERY \'2:3\' DAY_HOUR;\nERROR 1517 (HY000): Unknown event \'no_such_event\'\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/alter-event.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/alter-event.html'),(410,'STDDEV',16,'Syntax:\nSTDDEV(expr)\n\nReturns the population standard deviation of expr. This function is\nprovided for compatibility with Oracle. The standard SQL function\nSTDDEV_POP() can be used instead.\n\nThis function returns NULL if there were no matching rows.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html'),(411,'DATE_SUB',31,'Syntax:\nDATE_SUB(date,INTERVAL expr unit)\n\nSee the description for DATE_ADD().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(412,'PERIOD_ADD',31,'Syntax:\nPERIOD_ADD(P,N)\n\nAdds N months to period P (in the format YYMM or YYYYMM). Returns a\nvalue in the format YYYYMM. Note that the period argument P is not a\ndate value.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT PERIOD_ADD(200801,2);\n        -> 200803\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(413,'|',19,'Syntax:\n|\n\nBitwise OR:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/bit-functions.html\n\n','mysql> SELECT 29 | 15;\n        -> 31\n','http://dev.mysql.com/doc/refman/5.1/en/bit-functions.html'),(414,'GEOMFROMTEXT',3,'GeomFromText(wkt[,srid]), GeometryFromText(wkt[,srid])\n\nConstructs a geometry value of any type using its WKT representation\nand SRID.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkt-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkt-functions'),(415,'UUID_SHORT',15,'Syntax:\nUUID_SHORT()\n\nReturns a \"short\" universal identifier as a 64-bit unsigned integer\n(rather than a string-form 128-bit identifier as returned by the UUID()\nfunction).\n\nThe value of UUID_SHORT() is guaranteed to be unique if the following\nconditions hold:\n\no The server_id of the current host is unique among your set of master\n  and slave servers\n\no server_id is between 0 and 255\n\no You do not set back your system time for your server between mysqld\n  restarts\n\no You do not invoke UUID_SHORT() on average more than 16 million times\n  per second between mysqld restarts\n\nThe UUID_SHORT() return value is constructed this way:\n\n  (server_id & 255) << 56\n+ (server_startup_time_in_seconds << 24)\n+ incremented_variable++;\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html\n\n','mysql> SELECT UUID_SHORT();\n        -> 92395783831158784\n','http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html'),(416,'RIGHT',36,'Syntax:\nRIGHT(str,len)\n\nReturns the rightmost len characters from the string str, or NULL if\nany argument is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT RIGHT(\'foobarbar\', 4);\n        -> \'rbar\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(417,'DATEDIFF',31,'Syntax:\nDATEDIFF(expr1,expr2)\n\nDATEDIFF() returns expr1 - expr2 expressed as a value in days from one\ndate to the other. expr1 and expr2 are date or date-and-time\nexpressions. Only the date parts of the values are used in the\ncalculation.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT DATEDIFF(\'2007-12-31 23:59:59\',\'2007-12-30\');\n        -> 1\nmysql> SELECT DATEDIFF(\'2010-11-30 23:59:59\',\'2010-12-31\');\n        -> -31\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(418,'DROP TABLESPACE',38,'Syntax:\nDROP TABLESPACE tablespace_name\n    ENGINE [=] engine_name\n\nThis statement drops a tablespace that was previously created using\nCREATE TABLESPACE (see [HELP CREATE TABLESPACE]).\n\n*Important*: The tablespace to be dropped must not contain any data\nfiles; in other words, before you can drop a tablespace, you must first\ndrop each of its data files using ALTER TABLESPACE ... DROP DATAFILE\n(see [HELP ALTER TABLESPACE]).\n\nThe ENGINE clause (required) specifies the storage engine used by the\ntablespace. In MySQL 5.1, the only accepted values for engine_name are\nNDB and NDBCLUSTER.\n\nDROP TABLESPACE was added in MySQL 5.1.6. In MySQL 5.1, it is useful\nonly with Disk Data storage for MySQL Cluster. See\nhttp://dev.mysql.com/doc/refman/5.1/en/mysql-cluster-disk-data.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/drop-tablespace.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/drop-tablespace.html'),(419,'DROP PROCEDURE',38,'Syntax:\nDROP {PROCEDURE | FUNCTION} [IF EXISTS] sp_name\n\nThis statement is used to drop a stored procedure or function. That is,\nthe specified routine is removed from the server. You must have the\nALTER ROUTINE privilege for the routine. (If the\nautomatic_sp_privileges system variable is enabled, that privilege and\nEXECUTE are granted automatically to the routine creator when the\nroutine is created and dropped from the creator when the routine is\ndropped. See\nhttp://dev.mysql.com/doc/refman/5.1/en/stored-routines-privileges.html.\n)\n\nThe IF EXISTS clause is a MySQL extension. It prevents an error from\noccurring if the procedure or function does not exist. A warning is\nproduced that can be viewed with SHOW WARNINGS.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/drop-procedure.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/drop-procedure.html'),(420,'CHECK TABLE',20,'Syntax:\nCHECK TABLE tbl_name [, tbl_name] ... [option] ...\n\noption = {FOR UPGRADE | QUICK | FAST | MEDIUM | EXTENDED | CHANGED}\n\nCHECK TABLE checks a table or tables for errors. CHECK TABLE works for\nMyISAM, InnoDB, and ARCHIVE tables. Starting with MySQL 5.1.9, CHECK\nTABLE is also valid for CSV tables, see\nhttp://dev.mysql.com/doc/refman/5.1/en/csv-storage-engine.html. For\nMyISAM tables, the key statistics are updated as well.\n\nCHECK TABLE can also check views for problems, such as tables that are\nreferenced in the view definition that no longer exist.\n\nBeginning with MySQL 5.1.27, CHECK TABLE is also supported for\npartitioned tables. Also beginning with MySQL 5.1.27, you can use ALTER\nTABLE ... CHECK PARTITION to check one or more partitions; for more\ninformation, see [HELP ALTER TABLE], and\nhttp://dev.mysql.com/doc/refman/5.1/en/partitioning-maintenance.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/check-table.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/check-table.html'),(421,'BIN',36,'Syntax:\nBIN(N)\n\nReturns a string representation of the binary value of N, where N is a\nlonglong (BIGINT) number. This is equivalent to CONV(N,10,2). Returns\nNULL if N is NULL.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT BIN(12);\n        -> \'1100\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(422,'INSTALL PLUGIN',5,'Syntax:\nINSTALL PLUGIN plugin_name SONAME \'shared_library_name\'\n\nThis statement installs a server plugin. It requires the INSERT\nprivilege for the mysql.plugin table.\n\nplugin_name is the name of the plugin as defined in the plugin\ndescriptor structure contained in the library file (see\nhttp://dev.mysql.com/doc/refman/5.1/en/plugin-data-structures.html).\nPlugin names are not case sensitive. For maximal compatibility, plugin\nnames should be limited to ASCII letters, digits, and underscore\nbecause they are used in C source files, shell command lines, M4 and\nBourne shell scripts, and SQL environments.\n\nshared_library_name is the name of the shared library that contains the\nplugin code. The name includes the file name extension (for example,\nlibmyplugin.so, libmyplugin.dll, or libmyplugin.dylib).\n\nThe shared library must be located in the plugin directory (the\ndirectory named by the plugin_dir system variable). The library must be\nin the plugin directory itself, not in a subdirectory. By default,\nplugin_dir is the plugin directory under the directory named by the\npkglibdir configuration variable, but it can be changed by setting the\nvalue of plugin_dir at server startup. For example, set its value in a\nmy.cnf file:\n\n[mysqld]\nplugin_dir=/path/to/plugin/directory\n\nIf the value of plugin_dir is a relative path name, it is taken to be\nrelative to the MySQL base directory (the value of the basedir system\nvariable).\n\nINSTALL PLUGIN loads and initializes the plugin code to make the plugin\navailable for use. A plugin is initialized by executing its\ninitialization function, which handles any setup that the plugin must\nperform before it can be used. When the server shuts down, it executes\nthe deinitialization function for each plugin that is loaded so that\nthe plugin has a change to perform any final cleanup.\n\nINSTALL PLUGIN also registers the plugin by adding a line that\nindicates the plugin name and library file name to the mysql.plugin\ntable. At server startup, the server loads and initializes any plugin\nthat is listed in the mysql.plugin table. This means that a plugin is\ninstalled with INSTALL PLUGIN only once, not every time the server\nstarts. Plugin loading at startup does not occur if the server is\nstarted with the --skip-grant-tables option.\n\nA plugin library can contain multiple plugins. For each of them to be\ninstalled, use a separate INSTALL PLUGIN statement. Each statement\nnames a different plugin, but all of them specify the same library\nname.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/install-plugin.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/install-plugin.html'),(423,'DECLARE CURSOR',23,'Syntax:\nDECLARE cursor_name CURSOR FOR select_statement\n\nThis statement declares a cursor. Multiple cursors may be declared in a\nstored program, but each cursor in a given block must have a unique\nname.\n\nThe SELECT statement cannot have an INTO clause.\n\nLocal variables should not be declared with the same name as columns\nreferenced by the SELECT statement, for reasons described in\nhttp://dev.mysql.com/doc/refman/5.1/en/local-variable-scope.html.\n\nFor information available through SHOW statements, it is possible in\nmany cases to obtain equivalent information by using a cursor with an\nINFORMATION_SCHEMA table.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/declare-cursor.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/declare-cursor.html'),(424,'LOAD DATA',27,'Syntax:\nLOAD DATA [LOW_PRIORITY | CONCURRENT] [LOCAL] INFILE \'file_name\'\n    [REPLACE | IGNORE]\n    INTO TABLE tbl_name\n    [CHARACTER SET charset_name]\n    [{FIELDS | COLUMNS}\n        [TERMINATED BY \'string\']\n        [[OPTIONALLY] ENCLOSED BY \'char\']\n        [ESCAPED BY \'char\']\n    ]\n    [LINES\n        [STARTING BY \'string\']\n        [TERMINATED BY \'string\']\n    ]\n    [IGNORE number LINES]\n    [(col_name_or_user_var,...)]\n    [SET col_name = expr,...]\n\nThe LOAD DATA INFILE statement reads rows from a text file into a table\nat a very high speed. The file name must be given as a literal string.\n\nLOAD DATA INFILE is the complement of SELECT ... INTO OUTFILE. (See\nhttp://dev.mysql.com/doc/refman/5.1/en/select.html.) To write data from\na table to a file, use SELECT ... INTO OUTFILE. To read the file back\ninto a table, use LOAD DATA INFILE. The syntax of the FIELDS and LINES\nclauses is the same for both statements. Both clauses are optional, but\nFIELDS must precede LINES if both are specified.\n\nFor more information about the efficiency of INSERT versus LOAD DATA\nINFILE and speeding up LOAD DATA INFILE, see\nhttp://dev.mysql.com/doc/refman/5.1/en/insert-speed.html.\n\nThe character set indicated by the character_set_database system\nvariable is used to interpret the information in the file. SET NAMES\nand the setting of character_set_client do not affect interpretation of\ninput. If the contents of the input file use a character set that\ndiffers from the default, it is usually preferable to specify the\ncharacter set of the file by using the CHARACTER SET clause, which is\navailable as of MySQL 5.1.17. A character set of binary specifies \"no\nconversion.\"\n\nLOAD DATA INFILE interprets all fields in the file as having the same\ncharacter set, regardless of the data types of the columns into which\nfield values are loaded. For proper interpretation of file contents,\nyou must ensure that it was written with the correct character set. For\nexample, if you write a data file with mysqldump -T or by issuing a\nSELECT ... INTO OUTFILE statement in mysql, be sure to use a\n--default-character-set option with mysqldump or mysql so that output\nis written in the character set to be used when the file is loaded with\nLOAD DATA INFILE.\n\nNote that it is currently not possible to load data files that use the\nucs2 character set.\n\nAs of MySQL 5.1.6, the character_set_filesystem system variable\ncontrols the interpretation of the file name.\n\nYou can also load data files by using the mysqlimport utility; it\noperates by sending a LOAD DATA INFILE statement to the server. The\n--local option causes mysqlimport to read data files from the client\nhost. You can specify the --compress option to get better performance\nover slow networks if the client and server support the compressed\nprotocol. See http://dev.mysql.com/doc/refman/5.1/en/mysqlimport.html.\n\nIf you use LOW_PRIORITY, execution of the LOAD DATA statement is\ndelayed until no other clients are reading from the table. This affects\nonly storage engines that use only table-level locking (such as MyISAM,\nMEMORY, and MERGE).\n\nIf you specify CONCURRENT with a MyISAM table that satisfies the\ncondition for concurrent inserts (that is, it contains no free blocks\nin the middle), other threads can retrieve data from the table while\nLOAD DATA is executing. Using this option affects the performance of\nLOAD DATA a bit, even if no other thread is using the table at the same\ntime.\n\nPrior to MySQL 5.1.43, CONCURRENT was not replicated when using\nstatement-based replication (see Bug#34628\n(http://bugs.mysql.com/bug.php?id=34628)). However, it is replicated\nwhen using row-based replication, regardless of the version. See\nhttp://dev.mysql.com/doc/refman/5.1/en/replication-features-load-data.h\ntml, for more information.\n\n*Note*: Prior to MySQL 5.1.23, LOAD DATA performed very poorly when\nimporting into partitioned tables. The statement now uses buffering to\nimprove performance; however, the buffer uses 130KB memory per\npartition to achieve this. (Bug#26527\n(http://bugs.mysql.com/bug.php?id=26527))\n\nThe LOCAL keyword, if specified, is interpreted with respect to the\nclient end of the connection:\n\no If LOCAL is specified, the file is read by the client program on the\n  client host and sent to the server. The file can be given as a full\n  path name to specify its exact location. If given as a relative path\n  name, the name is interpreted relative to the directory in which the\n  client program was started.\n\no If LOCAL is not specified, the file must be located on the server\n  host and is read directly by the server. The server uses the\n  following rules to locate the file:\n\n  o If the file name is an absolute path name, the server uses it as\n    given.\n\n  o If the file name is a relative path name with one or more leading\n    components, the server searches for the file relative to the\n    server\'s data directory.\n\n  o If a file name with no leading components is given, the server\n    looks for the file in the database directory of the default\n    database.\n\nNote that, in the non-LOCAL case, these rules mean that a file named as\n./myfile.txt is read from the server\'s data directory, whereas the file\nnamed as myfile.txt is read from the database directory of the default\ndatabase. For example, if db1 is the default database, the following\nLOAD DATA statement reads the file data.txt from the database directory\nfor db1, even though the statement explicitly loads the file into a\ntable in the db2 database:\n\nLOAD DATA INFILE \'data.txt\' INTO TABLE db2.my_table;\n\nWindows path names are specified using forward slashes rather than\nbackslashes. If you do use backslashes, you must double them.\n\n*Note*: A regression in MySQL 5.1.40 caused the database referenced in\na fully qualified table name to be ignored by LOAD DATA when using\nreplication with either STATEMENT or MIXED as the binary logging\nformat; this could lead to problems if the table was not in the current\ndatabase. As a workaround, you can specify the correct database with\nthe USE statement prior to executing LOAD DATA. If necessary, you can\nreset the default database with a second USE statement following the\nLOAD DATA statement. This issue was fixed in MySQL 5.1.41. (Bug#48297\n(http://bugs.mysql.com/bug.php?id=48297))\n\nFor security reasons, when reading text files located on the server,\nthe files must either reside in the database directory or be readable\nby all. Also, to use LOAD DATA INFILE on server files, you must have\nthe FILE privilege. See\nhttp://dev.mysql.com/doc/refman/5.1/en/privileges-provided.html. For\nnon-LOCAL load operations, if the secure_file_priv system variable is\nset to a nonempty directory name, the file to be loaded must be located\nin that directory.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/load-data.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/load-data.html'),(425,'MULTILINESTRING',24,'MultiLineString(ls1,ls2,...)\n\nConstructs a MultiLineString value using LineString or WKB LineString\narguments.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-mysql-specific-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-mysql-specific-functions'),(426,'LOCALTIME',31,'Syntax:\nLOCALTIME, LOCALTIME()\n\nLOCALTIME and LOCALTIME() are synonyms for NOW().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(427,'MPOINTFROMTEXT',3,'MPointFromText(wkt[,srid]), MultiPointFromText(wkt[,srid])\n\nConstructs a MULTIPOINT value using its WKT representation and SRID.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkt-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkt-functions'),(428,'BLOB',22,'BLOB[(M)]\n\nA BLOB column with a maximum length of 65,535 (216 - 1) bytes. Each\nBLOB value is stored using a two-byte length prefix that indicates the\nnumber of bytes in the value.\n\nAn optional length M can be given for this type. If this is done, MySQL\ncreates the column as the smallest BLOB type large enough to hold\nvalues M bytes long.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html'),(429,'SHA1',12,'Syntax:\nSHA1(str), SHA(str)\n\nCalculates an SHA-1 160-bit checksum for the string, as described in\nRFC 3174 (Secure Hash Algorithm). The value is returned as a binary\nstring of 40 hex digits, or NULL if the argument was NULL. One of the\npossible uses for this function is as a hash key. See the notes at the\nbeginning of this section about storing hash values efficiently. You\ncan also use SHA1() as a cryptographic function for storing passwords.\nSHA() is synonymous with SHA1().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html\n\n','mysql> SELECT SHA1(\'abc\');\n        -> \'a9993e364706816aba3e25717850c26c9cd0d89d\'\n','http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html'),(430,'SUBSTR',36,'Syntax:\nSUBSTR(str,pos), SUBSTR(str FROM pos), SUBSTR(str,pos,len), SUBSTR(str\nFROM pos FOR len)\n\nSUBSTR() is a synonym for SUBSTRING().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(431,'PASSWORD',12,'Syntax:\nPASSWORD(str)\n\nCalculates and returns a password string from the plaintext password\nstr and returns a binary string, or NULL if the argument was NULL. This\nis the function that is used for encrypting MySQL passwords for storage\nin the Password column of the user grant table.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html\n\n','mysql> SELECT PASSWORD(\'badpwd\');\n        -> \'*AAB3E285149C0135D51A520E1940DD3263DC008C\'\n','http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html'),(432,'CHAR',22,'[NATIONAL] CHAR[(M)] [CHARACTER SET charset_name] [COLLATE\ncollation_name]\n\nA fixed-length string that is always right-padded with spaces to the\nspecified length when stored. M represents the column length in\ncharacters. The range of M is 0 to 255. If M is omitted, the length is\n1.\n\n*Note*: Trailing spaces are removed when CHAR values are retrieved\nunless the PAD_CHAR_TO_FULL_LENGTH SQL mode is enabled.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html'),(433,'UTC_DATE',31,'Syntax:\nUTC_DATE, UTC_DATE()\n\nReturns the current UTC date as a value in \'YYYY-MM-DD\' or YYYYMMDD\nformat, depending on whether the function is used in a string or\nnumeric context.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT UTC_DATE(), UTC_DATE() + 0;\n        -> \'2003-08-14\', 20030814\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(434,'DIMENSION',35,'Dimension(g)\n\nReturns the inherent dimension of the geometry value g. The result can\nbe -1, 0, 1, or 2. The meaning of these values is given in\nhttp://dev.mysql.com/doc/refman/5.1/en/gis-class-geometry.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#general-geometry-property-functions\n\n','mysql> SELECT Dimension(GeomFromText(\'LineString(1 1,2 2)\'));\n+------------------------------------------------+\n| Dimension(GeomFromText(\'LineString(1 1,2 2)\')) |\n+------------------------------------------------+\n|                                              1 |\n+------------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#general-geometry-property-functions'),(435,'COUNT DISTINCT',16,'Syntax:\nCOUNT(DISTINCT expr,[expr...])\n\nReturns a count of the number of rows with different non-NULL expr\nvalues.\n\nCOUNT(DISTINCT) returns 0 if there were no matching rows.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html\n\n','mysql> SELECT COUNT(DISTINCT results) FROM student;\n','http://dev.mysql.com/doc/refman/5.1/en/group-by-functions.html'),(436,'BIT',22,'BIT[(M)]\n\nA bit-field type. M indicates the number of bits per value, from 1 to\n64. The default is 1 if M is omitted.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html'),(437,'EQUALS',30,'Equals(g1,g2)\n\nReturns 1 or 0 to indicate whether g1 is spatially equal to g2.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/functions-that-test-spatial-relationships-between-geometries.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/functions-that-test-spatial-relationships-between-geometries.html'),(438,'SHOW CREATE VIEW',26,'Syntax:\nSHOW CREATE VIEW view_name\n\nThis statement shows a CREATE VIEW statement that creates the given\nview.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-create-view.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-create-view.html'),(439,'INTERVAL',18,'Syntax:\nINTERVAL(N,N1,N2,N3,...)\n\nReturns 0 if N < N1, 1 if N < N2 and so on or -1 if N is NULL. All\narguments are treated as integers. It is required that N1 < N2 < N3 <\n... < Nn for this function to work correctly. This is because a binary\nsearch is used (very fast).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','mysql> SELECT INTERVAL(23, 1, 15, 17, 30, 44, 200);\n        -> 3\nmysql> SELECT INTERVAL(10, 1, 10, 100, 1000);\n        -> 2\nmysql> SELECT INTERVAL(22, 23, 30, 44, 200);\n        -> 0\n','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(440,'FROM_DAYS',31,'Syntax:\nFROM_DAYS(N)\n\nGiven a day number N, returns a DATE value.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT FROM_DAYS(730669);\n        -> \'2007-07-03\'\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(441,'ALTER PROCEDURE',38,'Syntax:\nALTER PROCEDURE proc_name [characteristic ...]\n\ncharacteristic:\n    COMMENT \'string\'\n  | { CONTAINS SQL | NO SQL | READS SQL DATA | MODIFIES SQL DATA }\n  | SQL SECURITY { DEFINER | INVOKER }\n\nThis statement can be used to change the characteristics of a stored\nprocedure. More than one change may be specified in an ALTER PROCEDURE\nstatement. However, you cannot change the parameters or body of a\nstored procedure using this statement; to make such changes, you must\ndrop and re-create the procedure using DROP PROCEDURE and CREATE\nPROCEDURE.\n\nYou must have the ALTER ROUTINE privilege for the procedure. By\ndefault, that privilege is granted automatically to the procedure\ncreator. This behavior can be changed by disabling the\nautomatic_sp_privileges system variable. See\nhttp://dev.mysql.com/doc/refman/5.1/en/stored-routines-privileges.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/alter-procedure.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/alter-procedure.html'),(442,'BIT_COUNT',19,'Syntax:\nBIT_COUNT(N)\n\nReturns the number of bits that are set in the argument N.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/bit-functions.html\n\n','mysql> SELECT BIT_COUNT(29), BIT_COUNT(b\'101010\');\n        -> 4, 3\n','http://dev.mysql.com/doc/refman/5.1/en/bit-functions.html'),(443,'OCTET_LENGTH',36,'Syntax:\nOCTET_LENGTH(str)\n\nOCTET_LENGTH() is a synonym for LENGTH().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(444,'UTC_TIMESTAMP',31,'Syntax:\nUTC_TIMESTAMP, UTC_TIMESTAMP()\n\nReturns the current UTC date and time as a value in \'YYYY-MM-DD\nHH:MM:SS\' or YYYYMMDDHHMMSS.uuuuuu format, depending on whether the\nfunction is used in a string or numeric context.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT UTC_TIMESTAMP(), UTC_TIMESTAMP() + 0;\n        -> \'2003-08-14 18:08:04\', 20030814180804.000000\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(445,'AES_ENCRYPT',12,'Syntax:\nAES_ENCRYPT(str,key_str)\n\nAES_ENCRYPT() and AES_DECRYPT() enable encryption and decryption of\ndata using the official AES (Advanced Encryption Standard) algorithm,\npreviously known as \"Rijndael.\" Encoding with a 128-bit key length is\nused, but you can extend it up to 256 bits by modifying the source. We\nchose 128 bits because it is much faster and it is secure enough for\nmost purposes.\n\nAES_ENCRYPT() encrypts a string and returns a binary string.\nAES_DECRYPT() decrypts the encrypted string and returns the original\nstring. The input arguments may be any length. If either argument is\nNULL, the result of this function is also NULL.\n\nBecause AES is a block-level algorithm, padding is used to encode\nuneven length strings and so the result string length may be calculated\nusing this formula:\n\n16 * (trunc(string_length / 16) + 1)\n\nIf AES_DECRYPT() detects invalid data or incorrect padding, it returns\nNULL. However, it is possible for AES_DECRYPT() to return a non-NULL\nvalue (possibly garbage) if the input data or the key is invalid.\n\nYou can use the AES functions to store data in an encrypted form by\nmodifying your queries:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html\n\n','INSERT INTO t VALUES (1,AES_ENCRYPT(\'text\',\'password\'));\n','http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html'),(446,'+',4,'Syntax:\n+\n\nAddition:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/arithmetic-functions.html\n\n','mysql> SELECT 3+5;\n        -> 8\n','http://dev.mysql.com/doc/refman/5.1/en/arithmetic-functions.html'),(447,'INET_NTOA',15,'Syntax:\nINET_NTOA(expr)\n\nGiven a numeric network address in network byte order (4 or 8 byte),\nreturns the dotted-quad representation of the address as a binary\nstring.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html\n\n','mysql> SELECT INET_NTOA(3520061480);\n        -> \'209.207.224.40\'\n','http://dev.mysql.com/doc/refman/5.1/en/miscellaneous-functions.html'),(448,'ACOS',4,'Syntax:\nACOS(X)\n\nReturns the arc cosine of X, that is, the value whose cosine is X.\nReturns NULL if X is not in the range -1 to 1.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT ACOS(1);\n        -> 0\nmysql> SELECT ACOS(1.0001);\n        -> NULL\nmysql> SELECT ACOS(0);\n        -> 1.5707963267949\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(449,'ISOLATION',8,'Syntax:\nSET [GLOBAL | SESSION] TRANSACTION ISOLATION LEVEL\n  {\n       READ UNCOMMITTED\n     | READ COMMITTED\n     | REPEATABLE READ\n     | SERIALIZABLE\n   }\n\nThis statement sets the transaction isolation level globally, for the\ncurrent session, or for the next transaction:\n\no With the GLOBAL keyword, the statement sets the default transaction\n  level globally for all subsequent sessions. Existing sessions are\n  unaffected.\n\no With the SESSION keyword, the statement sets the default transaction\n  level for all subsequent transactions performed within the current\n  session.\n\no Without any SESSION or GLOBAL keyword, the statement sets the\n  isolation level for the next (not started) transaction performed\n  within the current session.\n\nA change to the global default isolation level requires the SUPER\nprivilege. Any session is free to change its session isolation level\n(even in the middle of a transaction), or the isolation level for its\nnext transaction.\n\nSET TRANSACTION ISOLATION LEVEL without GLOBAL or SESSION is not\npermitted while there is an active transaction:\n\nmysql> START TRANSACTION;\nQuery OK, 0 rows affected (0.02 sec)\n\nmysql> SET TRANSACTION ISOLATION LEVEL SERIALIZABLE;\nERROR 1568 (25001): Transaction isolation level can\'t be changed\nwhile a transaction is in progress\n\nTo set the global default isolation level at server startup, use the\n--transaction-isolation=level option to mysqld on the command line or\nin an option file. Values of level for this option use dashes rather\nthan spaces, so the permissible values are READ-UNCOMMITTED,\nREAD-COMMITTED, REPEATABLE-READ, or SERIALIZABLE. For example, to set\nthe default isolation level to REPEATABLE READ, use these lines in the\n[mysqld] section of an option file:\n\n[mysqld]\ntransaction-isolation = REPEATABLE-READ\n\nTo determine the global and session transaction isolation levels at\nruntime, check the value of the tx_isolation system variable:\n\nSELECT @@GLOBAL.tx_isolation, @@tx_isolation;\n\nInnoDB supports each of the transaction isolation levels described here\nusing different locking strategies. The default level is REPEATABLE\nREAD. For additional information about InnoDB record-level locks and\nhow it uses them to execute various types of statements, see\nhttp://dev.mysql.com/doc/refman/5.1/en/innodb-record-level-locks.html,\nand http://dev.mysql.com/doc/refman/5.1/en/innodb-locks-set.html.\n\nThe following list describes how MySQL supports the different\ntransaction levels:\n\no READ UNCOMMITTED\n\n  SELECT statements are performed in a nonlocking fashion, but a\n  possible earlier version of a row might be used. Thus, using this\n  isolation level, such reads are not consistent. This is also called a\n  \"dirty read.\" Otherwise, this isolation level works like READ\n  COMMITTED.\n\no READ COMMITTED\n\n  A somewhat Oracle-like isolation level with respect to consistent\n  (nonlocking) reads: Each consistent read, even within the same\n  transaction, sets and reads its own fresh snapshot. See\n  http://dev.mysql.com/doc/refman/5.1/en/innodb-consistent-read.html.\n\n  For locking reads (SELECT with FOR UPDATE or LOCK IN SHARE MODE),\n  InnoDB locks only index records, not the gaps before them, and thus\n  permits the free insertion of new records next to locked records. For\n  UPDATE and DELETE statements, locking depends on whether the\n  statement uses a unique index with a unique search condition (such as\n  WHERE id = 100), or a range-type search condition (such as WHERE id >\n  100). For a unique index with a unique search condition, InnoDB locks\n  only the index record found, not the gap before it. For range-type\n  searches, InnoDB locks the index range scanned, using gap locks or\n  next-key (gap plus index-record) locks to block insertions by other\n  sessions into the gaps covered by the range. This is necessary\n  because \"phantom rows\" must be blocked for MySQL replication and\n  recovery to work.\n\n  *Note*: In MySQL 5.1, if the READ COMMITTED isolation level is used\n  or the innodb_locks_unsafe_for_binlog system variable is enabled,\n  there is no InnoDB gap locking except for foreign-key constraint\n  checking and duplicate-key checking. Also, record locks for\n  nonmatching rows are released after MySQL has evaluated the WHERE\n  condition. As of MySQL 5.1, if you use READ COMMITTED or enable\n  innodb_locks_unsafe_for_binlog, you must use row-based binary\n  logging.\n\no REPEATABLE READ\n\n  This is the default isolation level for InnoDB. For consistent reads,\n  there is an important difference from the READ COMMITTED isolation\n  level: All consistent reads within the same transaction read the\n  snapshot established by the first read. This convention means that if\n  you issue several plain (nonlocking) SELECT statements within the\n  same transaction, these SELECT statements are consistent also with\n  respect to each other. See\n  http://dev.mysql.com/doc/refman/5.1/en/innodb-consistent-read.html.\n\n  For locking reads (SELECT with FOR UPDATE or LOCK IN SHARE MODE),\n  UPDATE, and DELETE statements, locking depends on whether the\n  statement uses a unique index with a unique search condition, or a\n  range-type search condition. For a unique index with a unique search\n  condition, InnoDB locks only the index record found, not the gap\n  before it. For other search conditions, InnoDB locks the index range\n  scanned, using gap locks or next-key (gap plus index-record) locks to\n  block insertions by other sessions into the gaps covered by the\n  range.\n\no SERIALIZABLE\n\n  This level is like REPEATABLE READ, but InnoDB implicitly converts\n  all plain SELECT statements to SELECT ... LOCK IN SHARE MODE if\n  autocommit is disabled. If autocommit is enabled, the SELECT is its\n  own transaction. It therefore is known to be read only and can be\n  serialized if performed as a consistent (nonlocking) read and need\n  not block for other transactions. (This means that to force a plain\n  SELECT to block if other transactions have modified the selected\n  rows, you should disable autocommit.)\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/set-transaction.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/set-transaction.html'),(450,'CEILING',4,'Syntax:\nCEILING(X)\n\nReturns the smallest integer value not less than X.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT CEILING(1.23);\n        -> 2\nmysql> SELECT CEILING(-1.23);\n        -> -1\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(451,'SIN',4,'Syntax:\nSIN(X)\n\nReturns the sine of X, where X is given in radians.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT SIN(PI());\n        -> 1.2246063538224e-16\nmysql> SELECT ROUND(SIN(PI()));\n        -> 0\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(452,'DAYOFWEEK',31,'Syntax:\nDAYOFWEEK(date)\n\nReturns the weekday index for date (1 = Sunday, 2 = Monday, ..., 7 =\nSaturday). These index values correspond to the ODBC standard.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT DAYOFWEEK(\'2007-02-03\');\n        -> 7\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(453,'SHOW PROCESSLIST',26,'Syntax:\nSHOW [FULL] PROCESSLIST\n\nSHOW PROCESSLIST shows you which threads are running. You can also get\nthis information from the INFORMATION_SCHEMA PROCESSLIST table or the\nmysqladmin processlist command. If you have the PROCESS privilege, you\ncan see all threads. Otherwise, you can see only your own threads (that\nis, threads associated with the MySQL account that you are using). If\nyou do not use the FULL keyword, only the first 100 characters of each\nstatement are shown in the Info field.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-processlist.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-processlist.html'),(454,'LINEFROMWKB',32,'LineFromWKB(wkb[,srid]), LineStringFromWKB(wkb[,srid])\n\nConstructs a LINESTRING value using its WKB representation and SRID.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkb-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkb-functions'),(455,'GEOMETRYTYPE',35,'GeometryType(g)\n\nReturns as a string the name of the geometry type of which the geometry\ninstance g is a member. The name corresponds to one of the instantiable\nGeometry subclasses.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#general-geometry-property-functions\n\n','mysql> SELECT GeometryType(GeomFromText(\'POINT(1 1)\'));\n+------------------------------------------+\n| GeometryType(GeomFromText(\'POINT(1 1)\')) |\n+------------------------------------------+\n| POINT                                    |\n+------------------------------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#general-geometry-property-functions'),(456,'CREATE VIEW',38,'Syntax:\nCREATE\n    [OR REPLACE]\n    [ALGORITHM = {UNDEFINED | MERGE | TEMPTABLE}]\n    [DEFINER = { user | CURRENT_USER }]\n    [SQL SECURITY { DEFINER | INVOKER }]\n    VIEW view_name [(column_list)]\n    AS select_statement\n    [WITH [CASCADED | LOCAL] CHECK OPTION]\n\nThe CREATE VIEW statement creates a new view, or replaces an existing\none if the OR REPLACE clause is given. If the view does not exist,\nCREATE OR REPLACE VIEW is the same as CREATE VIEW. If the view does\nexist, CREATE OR REPLACE VIEW is the same as ALTER VIEW.\n\nThe select_statement is a SELECT statement that provides the definition\nof the view. (When you select from the view, you select in effect using\nthe SELECT statement.) select_statement can select from base tables or\nother views.\n\nThe view definition is \"frozen\" at creation time, so changes to the\nunderlying tables afterward do not affect the view definition. For\nexample, if a view is defined as SELECT * on a table, new columns added\nto the table later do not become part of the view.\n\nThe ALGORITHM clause affects how MySQL processes the view. The DEFINER\nand SQL SECURITY clauses specify the security context to be used when\nchecking access privileges at view invocation time. The WITH CHECK\nOPTION clause can be given to constrain inserts or updates to rows in\ntables referenced by the view. These clauses are described later in\nthis section.\n\nThe CREATE VIEW statement requires the CREATE VIEW privilege for the\nview, and some privilege for each column selected by the SELECT\nstatement. For columns used elsewhere in the SELECT statement you must\nhave the SELECT privilege. If the OR REPLACE clause is present, you\nmust also have the DROP privilege for the view. CREATE VIEW might also\nrequire the SUPER privilege, depending on the DEFINER value, as\ndescribed later in this section.\n\nWhen a view is referenced, privilege checking occurs as described later\nin this section.\n\nA view belongs to a database. By default, a new view is created in the\ndefault database. To create the view explicitly in a given database,\nspecify the name as db_name.view_name when you create it:\n\nmysql> CREATE VIEW test.v AS SELECT * FROM t;\n\nWithin a database, base tables and views share the same namespace, so a\nbase table and a view cannot have the same name.\n\nColumns retrieved by the SELECT statement can be simple references to\ntable columns. They can also be expressions that use functions,\nconstant values, operators, and so forth.\n\nViews must have unique column names with no duplicates, just like base\ntables. By default, the names of the columns retrieved by the SELECT\nstatement are used for the view column names. To define explicit names\nfor the view columns, the optional column_list clause can be given as a\nlist of comma-separated identifiers. The number of names in column_list\nmust be the same as the number of columns retrieved by the SELECT\nstatement.\n\n*Note*: Prior to MySQL 5.1.29, when you modify an existing view, the\nserver saves a backup of the current view definition under the view\ndatabase directory, in a subdirectory named arc. The backup file for a\nview v is named v.frm-00001. If you alter the view again, the next\nbackup is named v.frm-00002. The three latest view backup definitions\nare stored. Backed up view definitions are not preserved by mysqldump,\nor any other such programs, but you can retain them using a file copy\noperation. However, they are not needed for anything but to provide you\nwith a backup of your previous view definition. It is safe to remove\nthese backup definitions, but only while mysqld is not running. If you\ndelete the arc subdirectory or its files while mysqld is running, an\nerror occurs the next time you try to alter the view: mysql> ALTER VIEW\nv AS SELECT * FROM t; ERROR 6 (HY000): Error on delete of\n\'.\\test\\arc/v.frm-0004\' (Errcode: 2)\n\nUnqualified table or view names in the SELECT statement are interpreted\nwith respect to the default database. A view can refer to tables or\nviews in other databases by qualifying the table or view name with the\nproper database name.\n\nA view can be created from many kinds of SELECT statements. It can\nrefer to base tables or other views. It can use joins, UNION, and\nsubqueries. The SELECT need not even refer to any tables. The following\nexample defines a view that selects two columns from another table, as\nwell as an expression calculated from those columns:\n\nmysql> CREATE TABLE t (qty INT, price INT);\nmysql> INSERT INTO t VALUES(3, 50);\nmysql> CREATE VIEW v AS SELECT qty, price, qty*price AS value FROM t;\nmysql> SELECT * FROM v;\n+------+-------+-------+\n| qty  | price | value |\n+------+-------+-------+\n|    3 |    50 |   150 |\n+------+-------+-------+\n\nA view definition is subject to the following restrictions:\n\no The SELECT statement cannot contain a subquery in the FROM clause.\n\no The SELECT statement cannot refer to system or user variables.\n\no Within a stored program, the definition cannot refer to program\n  parameters or local variables.\n\no The SELECT statement cannot refer to prepared statement parameters.\n\no Any table or view referred to in the definition must exist. However,\n  after a view has been created, it is possible to drop a table or view\n  that the definition refers to. In this case, use of the view results\n  in an error. To check a view definition for problems of this kind,\n  use the CHECK TABLE statement.\n\no The definition cannot refer to a TEMPORARY table, and you cannot\n  create a TEMPORARY view.\n\no Any tables named in the view definition must exist at definition\n  time.\n\no You cannot associate a trigger with a view.\n\no As of MySQL 5.1.23, aliases for column names in the SELECT statement\n  are checked against the maximum column length of 64 characters (not\n  the maximum alias length of 256 characters).\n\nORDER BY is permitted in a view definition, but it is ignored if you\nselect from a view using a statement that has its own ORDER BY.\n\nFor other options or clauses in the definition, they are added to the\noptions or clauses of the statement that references the view, but the\neffect is undefined. For example, if a view definition includes a LIMIT\nclause, and you select from the view using a statement that has its own\nLIMIT clause, it is undefined which limit applies. This same principle\napplies to options such as ALL, DISTINCT, or SQL_SMALL_RESULT that\nfollow the SELECT keyword, and to clauses such as INTO, FOR UPDATE,\nLOCK IN SHARE MODE, and PROCEDURE.\n\nIf you create a view and then change the query processing environment\nby changing system variables, that may affect the results that you get\nfrom the view:\n\nmysql> CREATE VIEW v (mycol) AS SELECT \'abc\';\nQuery OK, 0 rows affected (0.01 sec)\n\nmysql> SET sql_mode = \'\';\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> SELECT \"mycol\" FROM v;\n+-------+\n| mycol |\n+-------+\n| mycol |\n+-------+\n1 row in set (0.01 sec)\n\nmysql> SET sql_mode = \'ANSI_QUOTES\';\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> SELECT \"mycol\" FROM v;\n+-------+\n| mycol |\n+-------+\n| abc   |\n+-------+\n1 row in set (0.00 sec)\n\nThe DEFINER and SQL SECURITY clauses determine which MySQL account to\nuse when checking access privileges for the view when a statement is\nexecuted that references the view. These clauses were addded in MySQL\n5.1.2. The legal SQL SECURITY characteristic values are DEFINER and\nINVOKER. These indicate that the required privileges must be held by\nthe user who defined or invoked the view, respectively. The default SQL\nSECURITY value is DEFINER.\n\nIf a user value is given for the DEFINER clause, it should be a MySQL\naccount specified as \'user_name\'@\'host_name\' (the same format used in\nthe GRANT statement), CURRENT_USER, or CURRENT_USER(). The default\nDEFINER value is the user who executes the CREATE VIEW statement. This\nis the same as specifying DEFINER = CURRENT_USER explicitly.\n\nIf you specify the DEFINER clause, these rules determine the legal\nDEFINER user values:\n\no If you do not have the SUPER privilege, the only legal user value is\n  your own account, either specified literally or by using\n  CURRENT_USER. You cannot set the definer to some other account.\n\no If you have the SUPER privilege, you can specify any syntactically\n  legal account name. If the account does not actually exist, a warning\n  is generated.\n\no Although it is possible to create a view with a nonexistent DEFINER\n  account, an error occurs when the view is referenced if the SQL\n  SECURITY value is DEFINER but the definer account does not exist.\n\nFor more information about view security, see\nhttp://dev.mysql.com/doc/refman/5.1/en/stored-programs-security.html.\n\nWithin a view definition, CURRENT_USER returns the view\'s DEFINER value\nby default as of MySQL 5.1.12. For older versions, and for views\ndefined with the SQL SECURITY INVOKER characteristic, CURRENT_USER\nreturns the account for the view\'s invoker. For information about user\nauditing within views, see\nhttp://dev.mysql.com/doc/refman/5.1/en/account-activity-auditing.html.\n\nWithin a stored routine that is defined with the SQL SECURITY DEFINER\ncharacteristic, CURRENT_USER returns the routine\'s DEFINER value. This\nalso affects a view defined within such a routine, if the view\ndefinition contains a DEFINER value of CURRENT_USER.\n\nAs of MySQL 5.1.2 (when the DEFINER and SQL SECURITY clauses were\nimplemented), view privileges are checked like this:\n\no At view definition time, the view creator must have the privileges\n  needed to use the top-level objects accessed by the view. For\n  example, if the view definition refers to table columns, the creator\n  must have some privilege for each column in the select list of the\n  definition, and the SELECT privilege for each column used elsewhere\n  in the definition. If the definition refers to a stored function,\n  only the privileges needed to invoke the function can be checked. The\n  privileges required at function invocation time can be checked only\n  as it executes: For different invocations, different execution paths\n  within the function might be taken.\n\no The user who references a view must have appropriate privileges to\n  access it (SELECT to select from it, INSERT to insert into it, and so\n  forth.)\n\no When a view has been referenced, privileges for objects accessed by\n  the view are checked against the privileges held by the view DEFINER\n  account or invoker, depending on whether the SQL SECURITY\n  characteristic is DEFINER or INVOKER, respectively.\n\no If reference to a view causes execution of a stored function,\n  privilege checking for statements executed within the function depend\n  on whether the function SQL SECURITY characteristic is DEFINER or\n  INVOKER. If the security characteristic is DEFINER, the function runs\n  with the privileges of the DEFINER account. If the characteristic is\n  INVOKER, the function runs with the privileges determined by the\n  view\'s SQL SECURITY characteristic.\n\nPrior to MySQL 5.1.2 (before the DEFINER and SQL SECURITY clauses were\nimplemented), privileges required for objects used in a view are\nchecked at view creation time.\n\nExample: A view might depend on a stored function, and that function\nmight invoke other stored routines. For example, the following view\ninvokes a stored function f():\n\nCREATE VIEW v AS SELECT * FROM t WHERE t.id = f(t.name);\n\nSuppose that f() contains a statement such as this:\n\nIF name IS NULL then\n  CALL p1();\nELSE\n  CALL p2();\nEND IF;\n\nThe privileges required for executing statements within f() need to be\nchecked when f() executes. This might mean that privileges are needed\nfor p1() or p2(), depending on the execution path within f(). Those\nprivileges must be checked at runtime, and the user who must possess\nthe privileges is determined by the SQL SECURITY values of the view v\nand the function f().\n\nThe DEFINER and SQL SECURITY clauses for views are extensions to\nstandard SQL. In standard SQL, views are handled using the rules for\nSQL SECURITY DEFINER. The standard says that the definer of the view,\nwhich is the same as the owner of the view\'s schema, gets applicable\nprivileges on the view (for example, SELECT) and may grant them. MySQL\nhas no concept of a schema \"owner\", so MySQL adds a clause to identify\nthe definer. The DEFINER clause is an extension where the intent is to\nhave what the standard has; that is, a permanent record of who defined\nthe view. This is why the default DEFINER value is the account of the\nview creator.\n\nIf you invoke a view that was created before MySQL 5.1.2, it is treated\nas though it was created with a SQL SECURITY DEFINER characteristic and\nwith a DEFINER value that is the same as your account. However, because\nthe actual definer is unknown, MySQL issues a warning. To eliminate the\nwarning, it is sufficient to re-create the view so that the view\ndefinition includes a DEFINER clause.\n\nThe optional ALGORITHM clause is a MySQL extension to standard SQL. It\naffects how MySQL processes the view. ALGORITHM takes three values:\nMERGE, TEMPTABLE, or UNDEFINED. The default algorithm is UNDEFINED if\nno ALGORITHM clause is present. For more information, see\nhttp://dev.mysql.com/doc/refman/5.1/en/view-algorithms.html.\n\nSome views are updatable. That is, you can use them in statements such\nas UPDATE, DELETE, or INSERT to update the contents of the underlying\ntable. For a view to be updatable, there must be a one-to-one\nrelationship between the rows in the view and the rows in the\nunderlying table. There are also certain other constructs that make a\nview nonupdatable.\n\nThe WITH CHECK OPTION clause can be given for an updatable view to\nprevent inserts or updates to rows except those for which the WHERE\nclause in the select_statement is true.\n\nIn a WITH CHECK OPTION clause for an updatable view, the LOCAL and\nCASCADED keywords determine the scope of check testing when the view is\ndefined in terms of another view. The LOCAL keyword restricts the CHECK\nOPTION only to the view being defined. CASCADED causes the checks for\nunderlying views to be evaluated as well. When neither keyword is\ngiven, the default is CASCADED.\n\nFor more information about updatable views and the WITH CHECK OPTION\nclause, see\nhttp://dev.mysql.com/doc/refman/5.1/en/view-updatability.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/create-view.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/create-view.html'),(457,'TRIM',36,'Syntax:\nTRIM([{BOTH | LEADING | TRAILING} [remstr] FROM] str), TRIM([remstr\nFROM] str)\n\nReturns the string str with all remstr prefixes or suffixes removed. If\nnone of the specifiers BOTH, LEADING, or TRAILING is given, BOTH is\nassumed. remstr is optional and, if not specified, spaces are removed.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT TRIM(\'  bar   \');\n        -> \'bar\'\nmysql> SELECT TRIM(LEADING \'x\' FROM \'xxxbarxxx\');\n        -> \'barxxx\'\nmysql> SELECT TRIM(BOTH \'x\' FROM \'xxxbarxxx\');\n        -> \'bar\'\nmysql> SELECT TRIM(TRAILING \'xyz\' FROM \'barxxyz\');\n        -> \'barx\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(458,'IS',18,'Syntax:\nIS boolean_value\n\nTests a value against a boolean value, where boolean_value can be TRUE,\nFALSE, or UNKNOWN.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','mysql> SELECT 1 IS TRUE, 0 IS FALSE, NULL IS UNKNOWN;\n        -> 1, 1, 1\n','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(459,'GET_FORMAT',31,'Syntax:\nGET_FORMAT({DATE|TIME|DATETIME}, {\'EUR\'|\'USA\'|\'JIS\'|\'ISO\'|\'INTERNAL\'})\n\nReturns a format string. This function is useful in combination with\nthe DATE_FORMAT() and the STR_TO_DATE() functions.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT DATE_FORMAT(\'2003-10-03\',GET_FORMAT(DATE,\'EUR\'));\n        -> \'03.10.2003\'\nmysql> SELECT STR_TO_DATE(\'10.31.2003\',GET_FORMAT(DATE,\'USA\'));\n        -> \'2003-10-31\'\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(460,'TINYBLOB',22,'TINYBLOB\n\nA BLOB column with a maximum length of 255 (28 - 1) bytes. Each\nTINYBLOB value is stored using a one-byte length prefix that indicates\nthe number of bytes in the value.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html'),(461,'SAVEPOINT',8,'Syntax:\nSAVEPOINT identifier\nROLLBACK [WORK] TO [SAVEPOINT] identifier\nRELEASE SAVEPOINT identifier\n\nInnoDB supports the SQL statements SAVEPOINT, ROLLBACK TO SAVEPOINT,\nRELEASE SAVEPOINT and the optional WORK keyword for ROLLBACK.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/savepoint.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/savepoint.html'),(462,'USER',17,'Syntax:\nUSER()\n\nReturns the current MySQL user name and host name as a string in the\nutf8 character set.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/information-functions.html\n\n','mysql> SELECT USER();\n        -> \'davida@localhost\'\n','http://dev.mysql.com/doc/refman/5.1/en/information-functions.html'),(463,'ALTER TABLE',38,'Syntax:\nALTER [ONLINE | OFFLINE] [IGNORE] TABLE tbl_name\n    alter_specification [, alter_specification] ...\n    [partition_options]\n\nALTER [ONLINE | OFFLINE] [IGNORE] TABLE tbl_name\n    partition_options\n\nalter_specification:\n    table_options\n  | ADD [COLUMN] col_name column_definition\n        [FIRST | AFTER col_name ]\n  | ADD [COLUMN] (col_name column_definition,...)\n  | ADD {INDEX|KEY} [index_name]\n        [index_type] (index_col_name,...) [index_option] ...\n  | ADD [CONSTRAINT [symbol]] PRIMARY KEY\n        [index_type] (index_col_name,...) [index_option] ...\n  | ADD [CONSTRAINT [symbol]]\n        UNIQUE [INDEX|KEY] [index_name]\n        [index_type] (index_col_name,...) [index_option] ...\n  | ADD FULLTEXT [INDEX|KEY] [index_name]\n        (index_col_name,...) [index_option] ...\n  | ADD SPATIAL [INDEX|KEY] [index_name]\n        (index_col_name,...) [index_option] ...\n  | ADD [CONSTRAINT [symbol]]\n        FOREIGN KEY [index_name] (index_col_name,...)\n        reference_definition\n  | ALTER [COLUMN] col_name {SET DEFAULT literal | DROP DEFAULT}\n  | CHANGE [COLUMN] old_col_name new_col_name column_definition\n        [FIRST|AFTER col_name]\n  | MODIFY [COLUMN] col_name column_definition\n        [FIRST | AFTER col_name]\n  | DROP [COLUMN] col_name\n  | DROP PRIMARY KEY\n  | DROP {INDEX|KEY} index_name\n  | DROP FOREIGN KEY fk_symbol\n  | DISABLE KEYS\n  | ENABLE KEYS\n  | RENAME [TO] new_tbl_name\n  | ORDER BY col_name [, col_name] ...\n  | CONVERT TO CHARACTER SET charset_name [COLLATE collation_name]\n  | [DEFAULT] CHARACTER SET [=] charset_name [COLLATE [=] collation_name]\n  | DISCARD TABLESPACE\n  | IMPORT TABLESPACE\n  | ADD PARTITION (partition_definition)\n  | DROP PARTITION partition_names\n  | COALESCE PARTITION number\n  | REORGANIZE PARTITION [partition_names INTO (partition_definitions)]\n  | ANALYZE PARTITION  {partition_names | ALL }\n  | CHECK PARTITION  {partition_names | ALL }\n  | OPTIMIZE PARTITION  {partition_names | ALL }\n  | REBUILD PARTITION  {partition_names | ALL }\n  | REPAIR PARTITION  {partition_names | ALL }\n  | PARTITION BY partitioning_expression\n  | REMOVE PARTITIONING\n\nindex_col_name:\n    col_name [(length)] [ASC | DESC]\n\nindex_type:\n    USING {BTREE | HASH}\n\nindex_option:\n    KEY_BLOCK_SIZE [=] value\n  | index_type\n  | WITH PARSER parser_name\n\ntable_options:\n    table_option [[,] table_option] ...  (see CREATE TABLE options)\n\npartition_options:\n    (see CREATE TABLE options)\n\nALTER TABLE enables you to change the structure of an existing table.\nFor example, you can add or delete columns, create or destroy indexes,\nchange the type of existing columns, or rename columns or the table\nitself. You can also change the comment for the table and type of the\ntable.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/alter-table.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/alter-table.html'),(464,'MPOINTFROMWKB',32,'MPointFromWKB(wkb[,srid]), MultiPointFromWKB(wkb[,srid])\n\nConstructs a MULTIPOINT value using its WKB representation and SRID.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkb-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkb-functions'),(465,'CHAR BYTE',22,'The CHAR BYTE data type is an alias for the BINARY data type. This is a\ncompatibility feature.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html'),(466,'REPAIR TABLE',20,'Syntax:\nREPAIR [NO_WRITE_TO_BINLOG | LOCAL] TABLE\n    tbl_name [, tbl_name] ...\n    [QUICK] [EXTENDED] [USE_FRM]\n\nREPAIR TABLE repairs a possibly corrupted table. By default, it has the\nsame effect as myisamchk --recover tbl_name. REPAIR TABLE works for\nMyISAM and for ARCHIVE tables. Starting with MySQL 5.1.9, REPAIR is\nalso valid for CSV tables. See\nhttp://dev.mysql.com/doc/refman/5.1/en/myisam-storage-engine.html, and\nhttp://dev.mysql.com/doc/refman/5.1/en/archive-storage-engine.html, and\nhttp://dev.mysql.com/doc/refman/5.1/en/csv-storage-engine.html\n\nThis statement requires SELECT and INSERT privileges for the table.\n\nBeginning with MySQL 5.1.27, REPAIR TABLE is also supported for\npartitioned tables. However, the USE_FRM option cannot be used with\nthis statement on a partitioned table.\n\nAlso beginning with MySQL 5.1.27, you can use ALTER TABLE ... REPAIR\nPARTITION to repair one or more partitions; for more information, see\n[HELP ALTER TABLE], and\nhttp://dev.mysql.com/doc/refman/5.1/en/partitioning-maintenance.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/repair-table.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/repair-table.html'),(467,'MERGE',38,'The MERGE storage engine, also known as the MRG_MyISAM engine, is a\ncollection of identical MyISAM tables that can be used as one.\n\"Identical\" means that all tables have identical column and index\ninformation. You cannot merge MyISAM tables in which the columns are\nlisted in a different order, do not have exactly the same columns, or\nhave the indexes in different order. However, any or all of the MyISAM\ntables can be compressed with myisampack. See\nhttp://dev.mysql.com/doc/refman/5.1/en/myisampack.html. Differences in\ntable options such as AVG_ROW_LENGTH, MAX_ROWS, or PACK_KEYS do not\nmatter.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/merge-storage-engine.html\n\n','mysql> CREATE TABLE t1 (\n    ->    a INT NOT NULL AUTO_INCREMENT PRIMARY KEY,\n    ->    message CHAR(20)) ENGINE=MyISAM;\nmysql> CREATE TABLE t2 (\n    ->    a INT NOT NULL AUTO_INCREMENT PRIMARY KEY,\n    ->    message CHAR(20)) ENGINE=MyISAM;\nmysql> INSERT INTO t1 (message) VALUES (\'Testing\'),(\'table\'),(\'t1\');\nmysql> INSERT INTO t2 (message) VALUES (\'Testing\'),(\'table\'),(\'t2\');\nmysql> CREATE TABLE total (\n    ->    a INT NOT NULL AUTO_INCREMENT,\n    ->    message CHAR(20), INDEX(a))\n    ->    ENGINE=MERGE UNION=(t1,t2) INSERT_METHOD=LAST;\n','http://dev.mysql.com/doc/refman/5.1/en/merge-storage-engine.html'),(468,'CREATE TABLE',38,'Syntax:\nCREATE [TEMPORARY] TABLE [IF NOT EXISTS] tbl_name\n    (create_definition,...)\n    [table_options]\n    [partition_options]\n\nOr:\n\nCREATE [TEMPORARY] TABLE [IF NOT EXISTS] tbl_name\n    [(create_definition,...)]\n    [table_options]\n    [partition_options]\n    select_statement\n\nOr:\n\nCREATE [TEMPORARY] TABLE [IF NOT EXISTS] tbl_name\n    { LIKE old_tbl_name | (LIKE old_tbl_name) }\n\ncreate_definition:\n    col_name column_definition\n  | [CONSTRAINT [symbol]] PRIMARY KEY [index_type] (index_col_name,...)\n      [index_option] ...\n  | {INDEX|KEY} [index_name] [index_type] (index_col_name,...)\n      [index_option] ...\n  | [CONSTRAINT [symbol]] UNIQUE [INDEX|KEY]\n      [index_name] [index_type] (index_col_name,...)\n      [index_option] ...\n  | {FULLTEXT|SPATIAL} [INDEX|KEY] [index_name] (index_col_name,...)\n      [index_option] ...\n  | [CONSTRAINT [symbol]] FOREIGN KEY\n      [index_name] (index_col_name,...) reference_definition\n  | CHECK (expr)\n\ncolumn_definition:\n    data_type [NOT NULL | NULL] [DEFAULT default_value]\n      [AUTO_INCREMENT] [UNIQUE [KEY] | [PRIMARY] KEY]\n      [COMMENT \'string\']\n      [COLUMN_FORMAT {FIXED|DYNAMIC|DEFAULT}]\n      [STORAGE {DISK|MEMORY|DEFAULT}]\n      [reference_definition]\n\ndata_type:\n    BIT[(length)]\n  | TINYINT[(length)] [UNSIGNED] [ZEROFILL]\n  | SMALLINT[(length)] [UNSIGNED] [ZEROFILL]\n  | MEDIUMINT[(length)] [UNSIGNED] [ZEROFILL]\n  | INT[(length)] [UNSIGNED] [ZEROFILL]\n  | INTEGER[(length)] [UNSIGNED] [ZEROFILL]\n  | BIGINT[(length)] [UNSIGNED] [ZEROFILL]\n  | REAL[(length,decimals)] [UNSIGNED] [ZEROFILL]\n  | DOUBLE[(length,decimals)] [UNSIGNED] [ZEROFILL]\n  | FLOAT[(length,decimals)] [UNSIGNED] [ZEROFILL]\n  | DECIMAL[(length[,decimals])] [UNSIGNED] [ZEROFILL]\n  | NUMERIC[(length[,decimals])] [UNSIGNED] [ZEROFILL]\n  | DATE\n  | TIME\n  | TIMESTAMP\n  | DATETIME\n  | YEAR\n  | CHAR[(length)]\n      [CHARACTER SET charset_name] [COLLATE collation_name]\n  | VARCHAR(length)\n      [CHARACTER SET charset_name] [COLLATE collation_name]\n  | BINARY[(length)]\n  | VARBINARY(length)\n  | TINYBLOB\n  | BLOB\n  | MEDIUMBLOB\n  | LONGBLOB\n  | TINYTEXT [BINARY]\n      [CHARACTER SET charset_name] [COLLATE collation_name]\n  | TEXT [BINARY]\n      [CHARACTER SET charset_name] [COLLATE collation_name]\n  | MEDIUMTEXT [BINARY]\n      [CHARACTER SET charset_name] [COLLATE collation_name]\n  | LONGTEXT [BINARY]\n      [CHARACTER SET charset_name] [COLLATE collation_name]\n  | ENUM(value1,value2,value3,...)\n      [CHARACTER SET charset_name] [COLLATE collation_name]\n  | SET(value1,value2,value3,...)\n      [CHARACTER SET charset_name] [COLLATE collation_name]\n  | spatial_type\n\nindex_col_name:\n    col_name [(length)] [ASC | DESC]\n\nindex_type:\n    USING {BTREE | HASH}\n\nindex_option:\n    KEY_BLOCK_SIZE [=] value\n  | index_type\n  | WITH PARSER parser_name\n\nreference_definition:\n    REFERENCES tbl_name (index_col_name,...)\n      [MATCH FULL | MATCH PARTIAL | MATCH SIMPLE]\n      [ON DELETE reference_option]\n      [ON UPDATE reference_option]\n\nreference_option:\n    RESTRICT | CASCADE | SET NULL | NO ACTION\n\ntable_options:\n    table_option [[,] table_option] ...\n\ntable_option:\n    ENGINE [=] engine_name\n  | AUTO_INCREMENT [=] value\n  | AVG_ROW_LENGTH [=] value\n  | [DEFAULT] CHARACTER SET [=] charset_name\n  | CHECKSUM [=] {0 | 1}\n  | [DEFAULT] COLLATE [=] collation_name\n  | COMMENT [=] \'string\'\n  | CONNECTION [=] \'connect_string\'\n  | DATA DIRECTORY [=] \'absolute path to directory\'\n  | DELAY_KEY_WRITE [=] {0 | 1}\n  | INDEX DIRECTORY [=] \'absolute path to directory\'\n  | INSERT_METHOD [=] { NO | FIRST | LAST }\n  | KEY_BLOCK_SIZE [=] value\n  | MAX_ROWS [=] value\n  | MIN_ROWS [=] value\n  | PACK_KEYS [=] {0 | 1 | DEFAULT}\n  | PASSWORD [=] \'string\'\n  | ROW_FORMAT [=] {DEFAULT|DYNAMIC|FIXED|COMPRESSED|REDUNDANT|COMPACT}\n  | TABLESPACE tablespace_name [STORAGE {DISK|MEMORY|DEFAULT}]\n  | UNION [=] (tbl_name[,tbl_name]...)\n\npartition_options:\n    PARTITION BY\n        { [LINEAR] HASH(expr)\n        | [LINEAR] KEY(column_list)\n        | RANGE(expr)\n        | LIST(expr) }\n    [PARTITIONS num]\n    [SUBPARTITION BY\n        { [LINEAR] HASH(expr)\n        | [LINEAR] KEY(column_list) }\n      [SUBPARTITIONS num]\n    ]\n    [(partition_definition [, partition_definition] ...)]\n\npartition_definition:\n    PARTITION partition_name\n        [VALUES \n            {LESS THAN {(expr) | MAXVALUE} \n            | \n            IN (value_list)}]\n        [[STORAGE] ENGINE [=] engine_name]\n        [COMMENT [=] \'comment_text\' ]\n        [DATA DIRECTORY [=] \'data_dir\']\n        [INDEX DIRECTORY [=] \'index_dir\']\n        [MAX_ROWS [=] max_number_of_rows]\n        [MIN_ROWS [=] min_number_of_rows]\n        [TABLESPACE [=] tablespace_name]\n        [NODEGROUP [=] node_group_id]\n        [(subpartition_definition [, subpartition_definition] ...)]\n\nsubpartition_definition:\n    SUBPARTITION logical_name\n        [[STORAGE] ENGINE [=] engine_name]\n        [COMMENT [=] \'comment_text\' ]\n        [DATA DIRECTORY [=] \'data_dir\']\n        [INDEX DIRECTORY [=] \'index_dir\']\n        [MAX_ROWS [=] max_number_of_rows]\n        [MIN_ROWS [=] min_number_of_rows]\n        [TABLESPACE [=] tablespace_name]\n        [NODEGROUP [=] node_group_id]\n\nselect_statement:\n    [IGNORE | REPLACE] [AS] SELECT ...   (Some legal select statement)\n\nCREATE TABLE creates a table with the given name. You must have the\nCREATE privilege for the table.\n\nRules for permissible table names are given in\nhttp://dev.mysql.com/doc/refman/5.1/en/identifiers.html. By default,\nthe table is created in the default database. An error occurs if the\ntable exists, if there is no default database, or if the database does\nnot exist.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/create-table.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/create-table.html'),(469,'>',18,'Syntax:\n>\n\nGreater than:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','mysql> SELECT 2 > 2;\n        -> 0\n','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(470,'ANALYZE TABLE',20,'Syntax:\nANALYZE [NO_WRITE_TO_BINLOG | LOCAL] TABLE\n    tbl_name [, tbl_name] ...\n\nANALYZE TABLE analyzes and stores the key distribution for a table.\nDuring the analysis, the table is locked with a read lock for MyISAM\nand InnoDB. This statement works with MyISAM and InnoDB tables. For\nMyISAM tables, this statement is equivalent to using myisamchk\n--analyze.\n\nFor more information on how the analysis works within InnoDB, see\nhttp://dev.mysql.com/doc/refman/5.1/en/innodb-restrictions.html.\n\nMySQL uses the stored key distribution to decide the order in which\ntables should be joined when you perform a join on something other than\na constant. In addition, key distributions can be used when deciding\nwhich indexes to use for a specific table within a query.\n\nThis statement requires SELECT and INSERT privileges for the table.\n\nBeginning with MySQL 5.1.27, ANALYZE TABLE is also supported for\npartitioned tables. Also beginning with MySQL 5.1.27, you can use ALTER\nTABLE ... ANALYZE PARTITION to analyze one or more partitions; for more\ninformation, see [HELP ALTER TABLE], and\nhttp://dev.mysql.com/doc/refman/5.1/en/partitioning-maintenance.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/analyze-table.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/analyze-table.html'),(471,'MICROSECOND',31,'Syntax:\nMICROSECOND(expr)\n\nReturns the microseconds from the time or datetime expression expr as a\nnumber in the range from 0 to 999999.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT MICROSECOND(\'12:00:00.123456\');\n        -> 123456\nmysql> SELECT MICROSECOND(\'2009-12-31 23:59:59.000010\');\n        -> 10\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(472,'CONSTRAINT',38,'InnoDB supports foreign key constraints. The syntax for a foreign key\nconstraint definition in InnoDB looks like this:\n\n[CONSTRAINT [symbol]] FOREIGN KEY\n    [index_name] (index_col_name, ...)\n    REFERENCES tbl_name (index_col_name,...)\n    [ON DELETE reference_option]\n    [ON UPDATE reference_option]\n\nreference_option:\n    RESTRICT | CASCADE | SET NULL | NO ACTION\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/innodb-foreign-key-constraints.html\n\n','CREATE TABLE product (category INT NOT NULL, id INT NOT NULL,\n                      price DECIMAL,\n                      PRIMARY KEY(category, id)) ENGINE=INNODB;\nCREATE TABLE customer (id INT NOT NULL,\n                       PRIMARY KEY (id)) ENGINE=INNODB;\nCREATE TABLE product_order (no INT NOT NULL AUTO_INCREMENT,\n                            product_category INT NOT NULL,\n                            product_id INT NOT NULL,\n                            customer_id INT NOT NULL,\n                            PRIMARY KEY(no),\n                            INDEX (product_category, product_id),\n                            FOREIGN KEY (product_category, product_id)\n                              REFERENCES product(category, id)\n                              ON UPDATE CASCADE ON DELETE RESTRICT,\n                            INDEX (customer_id),\n                            FOREIGN KEY (customer_id)\n                              REFERENCES customer(id)) ENGINE=INNODB;\n','http://dev.mysql.com/doc/refman/5.1/en/innodb-foreign-key-constraints.html'),(473,'CREATE SERVER',38,'Syntax:\nCREATE SERVER server_name\n    FOREIGN DATA WRAPPER wrapper_name\n    OPTIONS (option [, option] ...)\n\noption:\n  { HOST character-literal\n  | DATABASE character-literal\n  | USER character-literal\n  | PASSWORD character-literal\n  | SOCKET character-literal\n  | OWNER character-literal\n  | PORT numeric-literal }\n\nThis statement creates the definition of a server for use with the\nFEDERATED storage engine. The CREATE SERVER statement creates a new row\nwithin the servers table within the mysql database. This statement\nrequires the SUPER privilege.\n\nThe server_name should be a unique reference to the server. Server\ndefinitions are global within the scope of the server, it is not\npossible to qualify the server definition to a specific database.\nserver_name has a maximum length of 64 characters (names longer than 64\ncharacters are silently truncated), and is case insensitive. You may\nspecify the name as a quoted string.\n\nThe wrapper_name should be mysql, and may be quoted with single\nquotation marks. Other values for wrapper_name are not currently\nsupported.\n\nFor each option you must specify either a character literal or numeric\nliteral. Character literals are UTF-8, support a maximum length of 64\ncharacters and default to a blank (empty) string. String literals are\nsilently truncated to 64 characters. Numeric literals must be a number\nbetween 0 and 9999, default value is 0.\n\n*Note*: Note that the OWNER option is currently not applied, and has no\neffect on the ownership or operation of the server connection that is\ncreated.\n\nThe CREATE SERVER statement creates an entry in the mysql.servers table\nthat can later be used with the CREATE TABLE statement when creating a\nFEDERATED table. The options that you specify will be used to populate\nthe columns in the mysql.servers table. The table columns are\nServer_name, Host, Db, Username, Password, Port and Socket.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/create-server.html\n\n','CREATE SERVER s\nFOREIGN DATA WRAPPER mysql\nOPTIONS (USER \'Remote\', HOST \'192.168.1.106\', DATABASE \'test\');\n','http://dev.mysql.com/doc/refman/5.1/en/create-server.html'),(474,'FIELD',36,'Syntax:\nFIELD(str,str1,str2,str3,...)\n\nReturns the index (position) of str in the str1, str2, str3, ... list.\nReturns 0 if str is not found.\n\nIf all arguments to FIELD() are strings, all arguments are compared as\nstrings. If all arguments are numbers, they are compared as numbers.\nOtherwise, the arguments are compared as double.\n\nIf str is NULL, the return value is 0 because NULL fails equality\ncomparison with any value. FIELD() is the complement of ELT().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT FIELD(\'ej\', \'Hej\', \'ej\', \'Heja\', \'hej\', \'foo\');\n        -> 2\nmysql> SELECT FIELD(\'fo\', \'Hej\', \'ej\', \'Heja\', \'hej\', \'foo\');\n        -> 0\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(475,'MAKETIME',31,'Syntax:\nMAKETIME(hour,minute,second)\n\nReturns a time value calculated from the hour, minute, and second\narguments.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT MAKETIME(12,15,30);\n        -> \'12:15:30\'\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(476,'CURDATE',31,'Syntax:\nCURDATE()\n\nReturns the current date as a value in \'YYYY-MM-DD\' or YYYYMMDD format,\ndepending on whether the function is used in a string or numeric\ncontext.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT CURDATE();\n        -> \'2008-06-13\'\nmysql> SELECT CURDATE() + 0;\n        -> 20080613\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(477,'SET PASSWORD',10,'Syntax:\nSET PASSWORD [FOR user] =\n    {\n        PASSWORD(\'some password\')\n      | OLD_PASSWORD(\'some password\')\n      | \'encrypted password\'\n    }\n\nThe SET PASSWORD statement assigns a password to an existing MySQL user\naccount.\n\nIf the password is specified using the PASSWORD() or OLD_PASSWORD()\nfunction, the literal text of the password should be given. If the\npassword is specified without using either function, the password\nshould be the already-encrypted password value as returned by\nPASSWORD().\n\nWith no FOR clause, this statement sets the password for the current\nuser. Any client that has connected to the server using a nonanonymous\naccount can change the password for that account.\n\nIn MySQL 5.1 and later, when the read_only system variable is enabled,\nthe SUPER privilege is required to use SET PASSWORD.\n\nWith a FOR clause, this statement sets the password for a specific\naccount on the current server host. Only clients that have the UPDATE\nprivilege for the mysql database can do this. The user value should be\ngiven in user_name@host_name format, where user_name and host_name are\nexactly as they are listed in the User and Host columns of the\nmysql.user table entry. For example, if you had an entry with User and\nHost column values of \'bob\' and \'%.loc.gov\', you would write the\nstatement like this:\n\nSET PASSWORD FOR \'bob\'@\'%.loc.gov\' = PASSWORD(\'newpass\');\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/set-password.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/set-password.html'),(478,'ALTER TABLESPACE',38,'Syntax:\nALTER TABLESPACE tablespace_name\n    {ADD|DROP} DATAFILE \'file_name\'\n    [INITIAL_SIZE [=] size]\n    [WAIT]\n    ENGINE [=] engine_name\n\nThis statement can be used either to add a new data file, or to drop a\ndata file from a tablespace.\n\nThe ADD DATAFILE variant enables you to specify an initial size using\nan INITIAL_SIZE clause, where size is measured in bytes; the default\nvalue is 128M (128 megabytes). You may optionally follow this integer\nvalue with a one-letter abbreviation for an order of magnitude, similar\nto those used in my.cnf. Generally, this is one of the letters M (for\nmegabytes) or G (for gigabytes).\n\n*Note*: All MySQL Cluster Disk Data objects share the same namespace.\nThis means that each Disk Data object must be uniquely named (and not\nmerely each Disk Data object of a given type). For example, you cannot\nhave a tablespace and an data file with the same name, or an undo log\nfile and a with the same name.\n\nPrior to MySQL Cluster NDB 6.2.17, 6.3.23, and 6.4.3, path and file\nnames for data files could not be longer than 128 characters.\n(Bug#31770 (http://bugs.mysql.com/bug.php?id=31770))\n\nOn 32-bit systems, the maximum supported value for INITIAL_SIZE is 4G.\n(Bug#29186 (http://bugs.mysql.com/bug.php?id=29186))\n\nINITIAL_SIZE is rounded as for CREATE TABLESPACE. Beginning with MySQL\nCluster NDB 6.2.19, MySQL Cluster NDB 6.3.32, MySQL Cluster NDB 7.0.13,\nand MySQL Cluster NDB 7.1.2, this rounding is done explicitly (also as\nwith CREATE TABLESPACE).\n\nOnce a data file has been created, its size cannot be changed; however,\nyou can add more data files to the tablespace using additional ALTER\nTABLESPACE ... ADD DATAFILE statements.\n\nUsing DROP DATAFILE with ALTER TABLESPACE drops the data file\n\'file_name\' from the tablespace. This file must already have been added\nto the tablespace using CREATE TABLESPACE or ALTER TABLESPACE;\notherwise an error will result.\n\nBoth ALTER TABLESPACE ... ADD DATAFILE and ALTER TABLESPACE ... DROP\nDATAFILE require an ENGINE clause which specifies the storage engine\nused by the tablespace. In MySQL 5.1, the only accepted values for\nengine_name are NDB and NDBCLUSTER.\n\nWAIT is parsed but otherwise ignored, and so has no effect in MySQL\n5.1. It is intended for future expansion.\n\nWhen ALTER TABLESPACE ... ADD DATAFILE is used with ENGINE = NDB, a\ndata file is created on each Cluster data node. You can verify that the\ndata files were created and obtain information about them by querying\nthe INFORMATION_SCHEMA.FILES table. For example, the following query\nshows all data files belonging to the tablespace named newts:\n\nmysql> SELECT LOGFILE_GROUP_NAME, FILE_NAME, EXTRA\n    -> FROM INFORMATION_SCHEMA.FILES\n    -> WHERE TABLESPACE_NAME = \'newts\' AND FILE_TYPE = \'DATAFILE\';\n+--------------------+--------------+----------------+\n| LOGFILE_GROUP_NAME | FILE_NAME    | EXTRA          |\n+--------------------+--------------+----------------+\n| lg_3               | newdata.dat  | CLUSTER_NODE=3 |\n| lg_3               | newdata.dat  | CLUSTER_NODE=4 |\n| lg_3               | newdata2.dat | CLUSTER_NODE=3 |\n| lg_3               | newdata2.dat | CLUSTER_NODE=4 |\n+--------------------+--------------+----------------+\n2 rows in set (0.03 sec)\n\nSee http://dev.mysql.com/doc/refman/5.1/en/files-table.html.\n\nALTER TABLESPACE was added in MySQL 5.1.6. In MySQL 5.1, it is useful\nonly with Disk Data storage for MySQL Cluster. See\nhttp://dev.mysql.com/doc/refman/5.1/en/mysql-cluster-disk-data.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/alter-tablespace.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/alter-tablespace.html'),(479,'IF FUNCTION',7,'Syntax:\nIF(expr1,expr2,expr3)\n\nIf expr1 is TRUE (expr1 <> 0 and expr1 <> NULL) then IF() returns\nexpr2; otherwise it returns expr3. IF() returns a numeric or string\nvalue, depending on the context in which it is used.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/control-flow-functions.html\n\n','mysql> SELECT IF(1>2,2,3);\n        -> 3\nmysql> SELECT IF(1<2,\'yes\',\'no\');\n        -> \'yes\'\nmysql> SELECT IF(STRCMP(\'test\',\'test1\'),\'no\',\'yes\');\n        -> \'no\'\n','http://dev.mysql.com/doc/refman/5.1/en/control-flow-functions.html'),(480,'ENUM',22,'ENUM(\'value1\',\'value2\',...) [CHARACTER SET charset_name] [COLLATE\ncollation_name]\n\nAn enumeration. A string object that can have only one value, chosen\nfrom the list of values \'value1\', \'value2\', ..., NULL or the special \'\'\nerror value. An ENUM column can have a maximum of 65,535 distinct\nvalues. ENUM values are represented internally as integers.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html'),(481,'DATABASE',17,'Syntax:\nDATABASE()\n\nReturns the default (current) database name as a string in the utf8\ncharacter set. If there is no default database, DATABASE() returns\nNULL. Within a stored routine, the default database is the database\nthat the routine is associated with, which is not necessarily the same\nas the database that is the default in the calling context.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/information-functions.html\n\n','mysql> SELECT DATABASE();\n        -> \'test\'\n','http://dev.mysql.com/doc/refman/5.1/en/information-functions.html'),(482,'POINTFROMWKB',32,'PointFromWKB(wkb[,srid])\n\nConstructs a POINT value using its WKB representation and SRID.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkb-functions\n\n','','http://dev.mysql.com/doc/refman/5.1/en/creating-spatial-values.html#gis-wkb-functions'),(483,'POWER',4,'Syntax:\nPOWER(X,Y)\n\nThis is a synonym for POW().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(484,'ATAN',4,'Syntax:\nATAN(X)\n\nReturns the arc tangent of X, that is, the value whose tangent is X.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT ATAN(2);\n        -> 1.1071487177941\nmysql> SELECT ATAN(-2);\n        -> -1.1071487177941\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(485,'STRCMP',36,'Syntax:\nSTRCMP(expr1,expr2)\n\nSTRCMP() returns 0 if the strings are the same, -1 if the first\nargument is smaller than the second according to the current sort\norder, and 1 otherwise.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-comparison-functions.html\n\n','mysql> SELECT STRCMP(\'text\', \'text2\');\n        -> -1\nmysql> SELECT STRCMP(\'text2\', \'text\');\n        -> 1\nmysql> SELECT STRCMP(\'text\', \'text\');\n        -> 0\n','http://dev.mysql.com/doc/refman/5.1/en/string-comparison-functions.html'),(486,'INSERT DELAYED',27,'Syntax:\nINSERT DELAYED ...\n\nThe DELAYED option for the INSERT statement is a MySQL extension to\nstandard SQL that is very useful if you have clients that cannot or\nneed not wait for the INSERT to complete. This is a common situation\nwhen you use MySQL for logging and you also periodically run SELECT and\nUPDATE statements that take a long time to complete.\n\nWhen a client uses INSERT DELAYED, it gets an okay from the server at\nonce, and the row is queued to be inserted when the table is not in use\nby any other thread.\n\nAnother major benefit of using INSERT DELAYED is that inserts from many\nclients are bundled together and written in one block. This is much\nfaster than performing many separate inserts.\n\nNote that INSERT DELAYED is slower than a normal INSERT if the table is\nnot otherwise in use. There is also the additional overhead for the\nserver to handle a separate thread for each table for which there are\ndelayed rows. This means that you should use INSERT DELAYED only when\nyou are really sure that you need it.\n\nThe queued rows are held only in memory until they are inserted into\nthe table. This means that if you terminate mysqld forcibly (for\nexample, with kill -9) or if mysqld dies unexpectedly, any queued rows\nthat have not been written to disk are lost.\n\nThere are some constraints on the use of DELAYED:\n\no INSERT DELAYED works only with MyISAM, MEMORY, ARCHIVE, and (as of\n  MySQL 5.1.19) BLACKHOLE tables. For engines that do not support\n  DELAYED, an error occurs.\n\no An error occurs for INSERT DELAYED if used with a table that has been\n  locked with LOCK TABLES because the insert must be handled by a\n  separate thread, not by the session that holds the lock.\n\no For MyISAM tables, if there are no free blocks in the middle of the\n  data file, concurrent SELECT and INSERT statements are supported.\n  Under these circumstances, you very seldom need to use INSERT DELAYED\n  with MyISAM.\n\no INSERT DELAYED should be used only for INSERT statements that specify\n  value lists. The server ignores DELAYED for INSERT ... SELECT or\n  INSERT ... ON DUPLICATE KEY UPDATE statements.\n\no Because the INSERT DELAYED statement returns immediately, before the\n  rows are inserted, you cannot use LAST_INSERT_ID() to get the\n  AUTO_INCREMENT value that the statement might generate.\n\no DELAYED rows are not visible to SELECT statements until they actually\n  have been inserted.\n\no INSERT DELAYED is treated as a normal INSERT if the statement inserts\n  multiple rows and binary logging is enabled and the global logging\n  format is to use statement-based logging (binlog_format is set to\n  STATEMENT). This restriction does not apply to row-based binary\n  logging.\n\no DELAYED is ignored on slave replication servers, so that INSERT\n  DELAYED is treated as a normal INSERT on slaves. This is because\n  DELAYED could cause the slave to have different data than the master.\n\no Pending INSERT DELAYED statements are lost if a table is write locked\n  and ALTER TABLE is used to modify the table structure.\n\no INSERT DELAYED is not supported for views.\n\no INSERT DELAYED is not supported for partitioned tables.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/insert-delayed.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/insert-delayed.html'),(487,'SHOW PROFILE',26,'Syntax:\nSHOW PROFILES\n\nThe SHOW PROFILE statement display profiling information that indicates\nresource usage for statements executed during the course of the current\nsession. It is used together with SHOW PROFILES; see [HELP SHOW\nPROFILES].\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-profile.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-profile.html'),(488,'SHOW PROCEDURE CODE',26,'Syntax:\nSHOW PROCEDURE CODE proc_name\n\nThis statement is a MySQL extension that is available only for servers\nthat have been built with debugging support. It displays a\nrepresentation of the internal implementation of the named stored\nprocedure. A similar statement, SHOW FUNCTION CODE, displays\ninformation about stored functions (see [HELP SHOW FUNCTION CODE]).\n\nBoth statements require that you be the owner of the routine or have\nSELECT access to the mysql.proc table.\n\nIf the named routine is available, each statement produces a result\nset. Each row in the result set corresponds to one \"instruction\" in the\nroutine. The first column is Pos, which is an ordinal number beginning\nwith 0. The second column is Instruction, which contains an SQL\nstatement (usually changed from the original source), or a directive\nwhich has meaning only to the stored-routine handler.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-procedure-code.html\n\n','mysql> DELIMITER //\nmysql> CREATE PROCEDURE p1 ()\n    -> BEGIN\n    ->   DECLARE fanta INT DEFAULT 55;\n    ->   DROP TABLE t2;\n    ->   LOOP\n    ->     INSERT INTO t3 VALUES (fanta);\n    ->     END LOOP;\n    ->   END//\nQuery OK, 0 rows affected (0.00 sec)\n\nmysql> SHOW PROCEDURE CODE p1//\n+-----+----------------------------------------+\n| Pos | Instruction                            |\n+-----+----------------------------------------+\n|   0 | set fanta@0 55                         |\n|   1 | stmt 9 \"DROP TABLE t2\"                 |\n|   2 | stmt 5 \"INSERT INTO t3 VALUES (fanta)\" |\n|   3 | jump 2                                 |\n+-----+----------------------------------------+\n4 rows in set (0.00 sec)\n','http://dev.mysql.com/doc/refman/5.1/en/show-procedure-code.html'),(489,'MEDIUMTEXT',22,'MEDIUMTEXT [CHARACTER SET charset_name] [COLLATE collation_name]\n\nA TEXT column with a maximum length of 16,777,215 (224 - 1) characters.\nThe effective maximum length is less if the value contains multi-byte\ncharacters. Each MEDIUMTEXT value is stored using a three-byte length\nprefix that indicates the number of bytes in the value.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/string-type-overview.html'),(490,'LN',4,'Syntax:\nLN(X)\n\nReturns the natural logarithm of X; that is, the base-e logarithm of X.\nIf X is less than or equal to 0, then NULL is returned.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT LN(2);\n        -> 0.69314718055995\nmysql> SELECT LN(-2);\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(491,'RETURN',23,'Syntax:\nRETURN expr\n\nThe RETURN statement terminates execution of a stored function and\nreturns the value expr to the function caller. There must be at least\none RETURN statement in a stored function. There may be more than one\nif the function has multiple exit points.\n\nThis statement is not used in stored procedures, triggers, or events.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/return.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/return.html'),(492,'SHOW COLLATION',26,'Syntax:\nSHOW COLLATION\n    [LIKE \'pattern\' | WHERE expr]\n\nThis statement lists collations supported by the server. By default,\nthe output from SHOW COLLATION includes all available collations. The\nLIKE clause, if present, indicates which collation names to match. The\nWHERE clause can be given to select rows using more general conditions,\nas discussed in\nhttp://dev.mysql.com/doc/refman/5.1/en/extended-show.html. For example:\n\nmysql> SHOW COLLATION LIKE \'latin1%\';\n+-------------------+---------+----+---------+----------+---------+\n| Collation         | Charset | Id | Default | Compiled | Sortlen |\n+-------------------+---------+----+---------+----------+---------+\n| latin1_german1_ci | latin1  |  5 |         |          |       0 |\n| latin1_swedish_ci | latin1  |  8 | Yes     | Yes      |       0 |\n| latin1_danish_ci  | latin1  | 15 |         |          |       0 |\n| latin1_german2_ci | latin1  | 31 |         | Yes      |       2 |\n| latin1_bin        | latin1  | 47 |         | Yes      |       0 |\n| latin1_general_ci | latin1  | 48 |         |          |       0 |\n| latin1_general_cs | latin1  | 49 |         |          |       0 |\n| latin1_spanish_ci | latin1  | 94 |         |          |       0 |\n+-------------------+---------+----+---------+----------+---------+\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/show-collation.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/show-collation.html'),(493,'LOG',4,'Syntax:\nLOG(X), LOG(B,X)\n\nIf called with one parameter, this function returns the natural\nlogarithm of X. If X is less than or equal to 0, then NULL is returned.\n\nThe inverse of this function (when called with a single argument) is\nthe EXP() function.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT LOG(2);\n        -> 0.69314718055995\nmysql> SELECT LOG(-2);\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(494,'SET SQL_LOG_BIN',26,'Syntax:\nSET sql_log_bin = {0|1}\n\nDisables or enables binary logging for the current session (sql_log_bin\nis a session variable) if the client has the SUPER privilege. The\nstatement fails with an error if the client does not have that\nprivilege.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/set-sql-log-bin.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/set-sql-log-bin.html'),(495,'!=',18,'Syntax:\n<>, !=\n\nNot equal:\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','mysql> SELECT \'.01\' <> \'0.01\';\n        -> 1\nmysql> SELECT .01 <> \'0.01\';\n        -> 0\nmysql> SELECT \'zapp\' <> \'zappp\';\n        -> 1\n','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(496,'WHILE',23,'Syntax:\n[begin_label:] WHILE search_condition DO\n    statement_list\nEND WHILE [end_label]\n\nThe statement list within a WHILE statement is repeated as long as the\nsearch_condition is true. statement_list consists of one or more\nstatements.\n\nA WHILE statement can be labeled. See [HELP BEGIN END] for the rules\nregarding label use.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/while-statement.html\n\n','CREATE PROCEDURE dowhile()\nBEGIN\n  DECLARE v1 INT DEFAULT 5;\n\n  WHILE v1 > 0 DO\n    ...\n    SET v1 = v1 - 1;\n  END WHILE;\nEND;\n','http://dev.mysql.com/doc/refman/5.1/en/while-statement.html'),(497,'AES_DECRYPT',12,'Syntax:\nAES_DECRYPT(crypt_str,key_str)\n\nThis function decrypts data using the official AES (Advanced Encryption\nStandard) algorithm. For more information, see the description of\nAES_ENCRYPT().\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/encryption-functions.html'),(498,'DAYNAME',31,'Syntax:\nDAYNAME(date)\n\nReturns the name of the weekday for date. As of MySQL 5.1.12, the\nlanguage used for the name is controlled by the value of the\nlc_time_names system variable\n(http://dev.mysql.com/doc/refman/5.1/en/locale-support.html).\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html\n\n','mysql> SELECT DAYNAME(\'2007-02-03\');\n        -> \'Saturday\'\n','http://dev.mysql.com/doc/refman/5.1/en/date-and-time-functions.html'),(499,'COERCIBILITY',17,'Syntax:\nCOERCIBILITY(str)\n\nReturns the collation coercibility value of the string argument.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/information-functions.html\n\n','mysql> SELECT COERCIBILITY(\'abc\' COLLATE latin1_swedish_ci);\n        -> 0\nmysql> SELECT COERCIBILITY(USER());\n        -> 3\nmysql> SELECT COERCIBILITY(\'abc\');\n        -> 4\n','http://dev.mysql.com/doc/refman/5.1/en/information-functions.html'),(500,'INT',22,'INT[(M)] [UNSIGNED] [ZEROFILL]\n\nA normal-size integer. The signed range is -2147483648 to 2147483647.\nThe unsigned range is 0 to 4294967295.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html\n\n','','http://dev.mysql.com/doc/refman/5.1/en/numeric-type-overview.html'),(501,'GLENGTH',13,'GLength(ls)\n\nReturns as a double-precision number the length of the LineString value\nls in its associated spatial reference.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#linestring-property-functions\n\n','mysql> SET @ls = \'LineString(1 1,2 2,3 3)\';\nmysql> SELECT GLength(GeomFromText(@ls));\n+----------------------------+\n| GLength(GeomFromText(@ls)) |\n+----------------------------+\n|            2.8284271247462 |\n+----------------------------+\n','http://dev.mysql.com/doc/refman/5.1/en/geometry-property-functions.html#linestring-property-functions'),(502,'RADIANS',4,'Syntax:\nRADIANS(X)\n\nReturns the argument X, converted from degrees to radians. (Note that\nπ radians equals 180 degrees.)\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html\n\n','mysql> SELECT RADIANS(90);\n        -> 1.5707963267949\n','http://dev.mysql.com/doc/refman/5.1/en/mathematical-functions.html'),(503,'COLLATION',17,'Syntax:\nCOLLATION(str)\n\nReturns the collation of the string argument.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/information-functions.html\n\n','mysql> SELECT COLLATION(\'abc\');\n        -> \'latin1_swedish_ci\'\nmysql> SELECT COLLATION(_utf8\'abc\');\n        -> \'utf8_general_ci\'\n','http://dev.mysql.com/doc/refman/5.1/en/information-functions.html'),(504,'COALESCE',18,'Syntax:\nCOALESCE(value,...)\n\nReturns the first non-NULL value in the list, or NULL if there are no\nnon-NULL values.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html\n\n','mysql> SELECT COALESCE(NULL,1);\n        -> 1\nmysql> SELECT COALESCE(NULL,NULL,NULL);\n        -> NULL\n','http://dev.mysql.com/doc/refman/5.1/en/comparison-operators.html'),(505,'VERSION',17,'Syntax:\nVERSION()\n\nReturns a string that indicates the MySQL server version. The string\nuses the utf8 character set. The value might have a suffix in addition\nto the version number. See the description of the version system\nvariable in\nhttp://dev.mysql.com/doc/refman/5.1/en/server-system-variables.html.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/information-functions.html\n\n','mysql> SELECT VERSION();\n        -> \'5.1.57-standard\'\n','http://dev.mysql.com/doc/refman/5.1/en/information-functions.html'),(506,'MAKE_SET',36,'Syntax:\nMAKE_SET(bits,str1,str2,...)\n\nReturns a set value (a string containing substrings separated by \",\"\ncharacters) consisting of the strings that have the corresponding bit\nin bits set. str1 corresponds to bit 0, str2 to bit 1, and so on. NULL\nvalues in str1, str2, ... are not appended to the result.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT MAKE_SET(1,\'a\',\'b\',\'c\');\n        -> \'a\'\nmysql> SELECT MAKE_SET(1 | 4,\'hello\',\'nice\',\'world\');\n        -> \'hello,world\'\nmysql> SELECT MAKE_SET(1 | 4,\'hello\',\'nice\',NULL,\'world\');\n        -> \'hello\'\nmysql> SELECT MAKE_SET(0,\'a\',\'b\',\'c\');\n        -> \'\'\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html'),(507,'FIND_IN_SET',36,'Syntax:\nFIND_IN_SET(str,strlist)\n\nReturns a value in the range of 1 to N if the string str is in the\nstring list strlist consisting of N substrings. A string list is a\nstring composed of substrings separated by \",\" characters. If the first\nargument is a constant string and the second is a column of type SET,\nthe FIND_IN_SET() function is optimized to use bit arithmetic. Returns\n0 if str is not in strlist or if strlist is the empty string. Returns\nNULL if either argument is NULL. This function does not work properly\nif the first argument contains a comma (\",\") character.\n\nURL: http://dev.mysql.com/doc/refman/5.1/en/string-functions.html\n\n','mysql> SELECT FIND_IN_SET(\'b\',\'a,b,c,d\');\n        -> 2\n','http://dev.mysql.com/doc/refman/5.1/en/string-functions.html');
/*!40000 ALTER TABLE `help_topic` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `host`
--

DROP TABLE IF EXISTS `host`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `host` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Db` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Select_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Insert_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Update_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Delete_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Drop_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Grant_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `References_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Index_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Alter_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_tmp_table_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Lock_tables_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_view_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Show_view_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_routine_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Alter_routine_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Execute_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Trigger_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  PRIMARY KEY (`Host`,`Db`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Host privileges;  Merged with database privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `host`
--

LOCK TABLES `host` WRITE;
/*!40000 ALTER TABLE `host` DISABLE KEYS */;
INSERT INTO `host` VALUES ('www.guara.com','p1','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y');
/*!40000 ALTER TABLE `host` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ndb_binlog_index`
--

DROP TABLE IF EXISTS `ndb_binlog_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ndb_binlog_index` (
  `Position` bigint(20) unsigned NOT NULL,
  `File` varchar(255) NOT NULL,
  `epoch` bigint(20) unsigned NOT NULL,
  `inserts` bigint(20) unsigned NOT NULL,
  `updates` bigint(20) unsigned NOT NULL,
  `deletes` bigint(20) unsigned NOT NULL,
  `schemaops` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`epoch`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ndb_binlog_index`
--

LOCK TABLES `ndb_binlog_index` WRITE;
/*!40000 ALTER TABLE `ndb_binlog_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `ndb_binlog_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plugin`
--

DROP TABLE IF EXISTS `plugin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `plugin` (
  `name` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `dl` char(128) COLLATE utf8_bin NOT NULL DEFAULT '',
  PRIMARY KEY (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='MySQL plugins';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plugin`
--

LOCK TABLES `plugin` WRITE;
/*!40000 ALTER TABLE `plugin` DISABLE KEYS */;
/*!40000 ALTER TABLE `plugin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `proc`
--

DROP TABLE IF EXISTS `proc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `proc` (
  `db` char(64) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `name` char(64) NOT NULL DEFAULT '',
  `type` enum('FUNCTION','PROCEDURE') NOT NULL,
  `specific_name` char(64) NOT NULL DEFAULT '',
  `language` enum('SQL') NOT NULL DEFAULT 'SQL',
  `sql_data_access` enum('CONTAINS_SQL','NO_SQL','READS_SQL_DATA','MODIFIES_SQL_DATA') NOT NULL DEFAULT 'CONTAINS_SQL',
  `is_deterministic` enum('YES','NO') NOT NULL DEFAULT 'NO',
  `security_type` enum('INVOKER','DEFINER') NOT NULL DEFAULT 'DEFINER',
  `param_list` blob NOT NULL,
  `returns` longblob NOT NULL,
  `body` longblob NOT NULL,
  `definer` char(77) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `modified` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `sql_mode` set('REAL_AS_FLOAT','PIPES_AS_CONCAT','ANSI_QUOTES','IGNORE_SPACE','NOT_USED','ONLY_FULL_GROUP_BY','NO_UNSIGNED_SUBTRACTION','NO_DIR_IN_CREATE','POSTGRESQL','ORACLE','MSSQL','DB2','MAXDB','NO_KEY_OPTIONS','NO_TABLE_OPTIONS','NO_FIELD_OPTIONS','MYSQL323','MYSQL40','ANSI','NO_AUTO_VALUE_ON_ZERO','NO_BACKSLASH_ESCAPES','STRICT_TRANS_TABLES','STRICT_ALL_TABLES','NO_ZERO_IN_DATE','NO_ZERO_DATE','INVALID_DATES','ERROR_FOR_DIVISION_BY_ZERO','TRADITIONAL','NO_AUTO_CREATE_USER','HIGH_NOT_PRECEDENCE','NO_ENGINE_SUBSTITUTION','PAD_CHAR_TO_FULL_LENGTH') NOT NULL DEFAULT '',
  `comment` char(64) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `character_set_client` char(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `collation_connection` char(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `db_collation` char(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `body_utf8` longblob,
  PRIMARY KEY (`db`,`name`,`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stored Procedures';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `proc`
--

LOCK TABLES `proc` WRITE;
/*!40000 ALTER TABLE `proc` DISABLE KEYS */;
INSERT INTO `proc` VALUES ('test','simpleproc','PROCEDURE','simpleproc','SQL','CONTAINS_SQL','NO','DEFINER','OUT param1 INT','','BEGIN\nselect year(now());\nEND','root@localhost','2011-04-14 08:45:17','2011-04-14 08:45:17','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nselect year(now());\nEND'),('test','anioactual','PROCEDURE','anioactual','SQL','CONTAINS_SQL','NO','DEFINER','','','BEGIN\nselect year(now());\nEND','root@localhost','2011-04-14 08:47:22','2011-04-14 08:47:22','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nselect year(now());\nEND'),('test','sumauno','PROCEDURE','sumauno','SQL','CONTAINS_SQL','NO','DEFINER','INOUT a int','','BEGIN\nset a=a+1;\nEND','root@localhost','2011-04-14 09:12:22','2011-04-14 09:12:22','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nset a=a+1;\nEND'),('test','iniciales','PROCEDURE','iniciales','SQL','CONTAINS_SQL','NO','DEFINER','IN cad char(100)','','BEGIN\nset cad=right(cad,3);\nset cad=upper(cad);\nselect cad;\nEND','root@localhost','2011-04-14 09:24:20','2011-04-14 09:24:20','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nset cad=right(cad,3);\nset cad=upper(cad);\nselect cad;\nEND'),('test','concatmayus','PROCEDURE','concatmayus','SQL','CONTAINS_SQL','NO','DEFINER','IN cad1 char(100),IN cad2 char(100)','','BEGIN\nDECLARE cadconcat char(200);\nset cadconcat=CONCAT(upper(cad1),\' \',upper(cad2));\nselect cadconcat;\nEND','root@localhost','2011-04-14 10:04:03','2011-04-14 10:04:03','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE cadconcat char(200);\nset cadconcat=CONCAT(upper(cad1),\' \',upper(cad2));\nselect cadconcat;\nEND'),('test','hipotenusa','FUNCTION','hipotenusa','SQL','CONTAINS_SQL','NO','DEFINER','lado1 int,lado2 int','float','BEGIN\nDECLARE hipotenusa float;\nset lado1=pow(lado1,2);\nset lado2=pow(lado2,2);\nset hipotenusa=sqrt(lado1+lado2);\nRETURN  hipotenusa;\nEND','root@localhost','2011-04-14 10:17:38','2011-04-14 10:17:38','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE hipotenusa float;\nset lado1=pow(lado1,2);\nset lado2=pow(lado2,2);\nset hipotenusa=sqrt(lado1+lado2);\nRETURN  hipotenusa;\nEND'),('test','diasemana','FUNCTION','diasemana','SQL','CONTAINS_SQL','NO','DEFINER','dia int','char(10) CHARSET latin1','BEGIN\nDECLARE d char(10);\nCASE dia\nWHEN 1 THEN SET d=\'Domingo\';\nWHEN 2 THEN SET d=\'Lunes\';\nWHEN 3 THEN SET d=\'Martes\';\nWHEN 4 THEN SET d=\'Miercoles\';\nWHEN 5 THEN SET d=\'Jueves\';\nWHEN 6 THEN SET d=\'Viernes\';\nWHEN 7 THEN SET d=\'Sabado\';\nEND CASE;\nRETURN  d;\nEND','root@localhost','2011-04-14 10:41:30','2011-04-14 10:41:30','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE d char(10);\nCASE dia\nWHEN 1 THEN SET d=\'Domingo\';\nWHEN 2 THEN SET d=\'Lunes\';\nWHEN 3 THEN SET d=\'Martes\';\nWHEN 4 THEN SET d=\'Miercoles\';\nWHEN 5 THEN SET d=\'Jueves\';\nWHEN 6 THEN SET d=\'Viernes\';\nWHEN 7 THEN SET d=\'Sabado\';\nEND CASE;\nRETURN  d;\nEND'),('test','divisible','FUNCTION','divisible','SQL','CONTAINS_SQL','NO','DEFINER','num int, den int','tinyint(1)','BEGIN\nDECLARE esdiv bool;\nDECLARE modulo int;\n\nSET modulo=num%den;\n\nIF(modulo=0) THEN SET esdiv= TRUE;\nELSE SET esdiv=FALSE;\nEND IF;\nRETURN  esdiv;\nEND','root@localhost','2011-04-14 10:51:57','2011-04-14 10:51:57','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE esdiv bool;\nDECLARE modulo int;\n\nSET modulo=num%den;\n\nIF(modulo=0) THEN SET esdiv= TRUE;\nELSE SET esdiv=FALSE;\nEND IF;\nRETURN  esdiv;\nEND'),('test','diasemana2','FUNCTION','diasemana2','SQL','CONTAINS_SQL','NO','DEFINER','dia int','char(10) CHARSET latin1','BEGIN\nDECLARE d char(10);\nIF dia=1 THEN SET d=\'Domingo\';\nELSEIF dia=2 THEN SET d=\'Lunes\';\nELSEIF dia=3 THEN SET d=\'Martes\';\nELSEIF dia=4 THEN SET d=\'Miercoles\';\nELSEIF dia=5 THEN SET d=\'Jueves\';\nELSEIF dia=6 THEN SET d=\'Viernes\';\nELSE SET d=\'Sabado\';\nEND IF;\nRETURN  d;\nEND','root@localhost','2011-04-14 10:57:31','2011-04-14 10:57:31','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE d char(10);\nIF dia=1 THEN SET d=\'Domingo\';\nELSEIF dia=2 THEN SET d=\'Lunes\';\nELSEIF dia=3 THEN SET d=\'Martes\';\nELSEIF dia=4 THEN SET d=\'Miercoles\';\nELSEIF dia=5 THEN SET d=\'Jueves\';\nELSEIF dia=6 THEN SET d=\'Viernes\';\nELSE SET d=\'Sabado\';\nEND IF;\nRETURN  d;\nEND'),('test','totalpuntos','FUNCTION','totalpuntos','SQL','CONTAINS_SQL','NO','DEFINER','resultado char(7)','int(11)','BEGIN\nDECLARE res1,res2 int;\n\nSET res1=SUBSTRING_INDEX(resultado,\'-\',1);\nSET res2=SUBSTRING_INDEX(resultado,\'-\',-1);\n\nRETURN  res1+res2;\nEND','root@localhost','2011-04-14 11:23:08','2011-04-14 11:23:08','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE res1,res2 int;\n\nSET res1=SUBSTRING_INDEX(resultado,\'-\',1);\nSET res2=SUBSTRING_INDEX(resultado,\'-\',-1);\n\nRETURN  res1+res2;\nEND'),('test','mayor','FUNCTION','mayor','SQL','CONTAINS_SQL','NO','DEFINER','n1 int, n2 int, n3 int','int(11)','BEGIN\nDECLARE max int;\nIF n1>n2    THEN \n            IF n1>n3 THEN set max=n1;\n            ELSE set max=n3;\n            END IF;\nELSEIF n2>n3 THEN set max=n2;\nELSE set max=n3;\nEND IF;\nRETURN  max;\nEND','root@localhost','2011-04-18 09:11:42','2011-04-18 09:11:42','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE max int;\nIF n1>n2    THEN \n            IF n1>n3 THEN set max=n1;\n            ELSE set max=n3;\n            END IF;\nELSEIF n2>n3 THEN set max=n2;\nELSE set max=n3;\nEND IF;\nRETURN  max;\nEND'),('test','ganador','FUNCTION','ganador','SQL','CONTAINS_SQL','NO','DEFINER','resultado char(7)','tinyint(1)','BEGIN\nDECLARE res1,res2 int;\nSET res1=SUBSTRING_INDEX(resultado,\'-\',1);\nSET res2=SUBSTRING_INDEX(resultado,\'-\',-1);\nIF(res1>res2) THEN RETURN  TRUE;\nELSE RETURN FALSE;\nEND IF;\nEND','root@localhost','2011-04-18 09:17:27','2011-04-18 09:17:27','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE res1,res2 int;\nSET res1=SUBSTRING_INDEX(resultado,\'-\',1);\nSET res2=SUBSTRING_INDEX(resultado,\'-\',-1);\nIF(res1>res2) THEN RETURN  TRUE;\nELSE RETURN FALSE;\nEND IF;\nEND'),('liga','ganador','FUNCTION','ganador','SQL','CONTAINS_SQL','NO','DEFINER','resultado char(7)','tinyint(1)','BEGIN\nDECLARE res1,res2 int;\nSET res1=SUBSTRING_INDEX(resultado,\'-\',1);\nSET res2=SUBSTRING_INDEX(resultado,\'-\',-1);\nIF(res1>res2) THEN RETURN  TRUE;\nELSE RETURN FALSE;\nEND IF;\nEND','root@localhost','2011-04-18 09:27:07','2011-04-18 09:27:07','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE res1,res2 int;\nSET res1=SUBSTRING_INDEX(resultado,\'-\',1);\nSET res2=SUBSTRING_INDEX(resultado,\'-\',-1);\nIF(res1>res2) THEN RETURN  TRUE;\nELSE RETURN FALSE;\nEND IF;\nEND'),('liga','comprobar_pg','FUNCTION','comprobar_pg','SQL','CONTAINS_SQL','NO','DEFINER','equipo char(11)','tinyint(1)','BEGIN\nDECLARE res1,res2,numpg,pgbase int;\nSELECT pg as pgbase INTO pgbase FROM equipo WHERE \nnombre=equipo;\n\nSELECT count(*) as pgreal INTO numpg FROM partido WHERE \n(local=equipo AND ganador(resultado)=1)\nOR (visitante=equipo AND ganador(resultado)=0);\n\nIF numpg<>pgbase THEN RETURN FALSE;\nELSE RETURN TRUE;\nEND IF;\nEND','root@localhost','2011-04-18 10:11:17','2011-04-18 10:11:17','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE res1,res2,numpg,pgbase int;\nSELECT pg as pgbase INTO pgbase FROM equipo WHERE \nnombre=equipo;\n\nSELECT count(*) as pgreal INTO numpg FROM partido WHERE \n(local=equipo AND ganador(resultado)=1)\nOR (visitante=equipo AND ganador(resultado)=0);\n\nIF numpg<>pgbase THEN RETURN FALSE;\nELSE RETURN TRUE;\nEND IF;\nEND'),('ebanca','gen_mov','PROCEDURE','gen_mov','SQL','CONTAINS_SQL','NO','DEFINER','num_mov int','','BEGIN\nDECLARE cuenta, idcli, dnicli, cantidad, m, numcuenta INT;\nSET m=1;\nmov:LOOP\n\nSET idcli=FLOOR(1+(RAND() * 4));\nSET cantidad=(RAND() * 100000);\nSELECT dni INTO dnicli FROM cliente WHERE codigo_cliente=idcli;\nSET numcuenta=null;\nccuenta: REPEAT\nSET cuenta=FLOOR(1+(RAND() * 4));\nSELECT cod_cuenta INTO numcuenta FROM cuenta WHERE cod_cuenta=cuenta AND cod_cliente=idcli;\nUNTIL numcuenta is not null\nEND REPEAT;\n\nINSERT INTO movimiento VALUES(dnicli, now(), cantidad, 0, numcuenta);\n    IF(m=num_mov) THEN LEAVE mov;\n    END IF;\n    SET m=m+1;\nEND LOOP mov;\nEND','root@localhost','2011-04-18 12:40:58','2011-04-18 12:40:58','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE cuenta, idcli, dnicli, cantidad, m, numcuenta INT;\nSET m=1;\nmov:LOOP\n\nSET idcli=FLOOR(1+(RAND() * 4));\nSET cantidad=(RAND() * 100000);\nSELECT dni INTO dnicli FROM cliente WHERE codigo_cliente=idcli;\nSET numcuenta=null;\nccuenta: REPEAT\nSET cuenta=FLOOR(1+(RAND() * 4));\nSELECT cod_cuenta INTO numcuenta FROM cuenta WHERE cod_cuenta=cuenta AND cod_cliente=idcli;\nUNTIL numcuenta is not null\nEND REPEAT;\n\nINSERT INTO movimiento VALUES(dnicli, now(), cantidad, 0, numcuenta);\n    IF(m=num_mov) THEN LEAVE mov;\n    END IF;\n    SET m=m+1;\nEND LOOP mov;\nEND'),('test','sumaenteros','PROCEDURE','sumaenteros','SQL','CONTAINS_SQL','NO','DEFINER','n int','','BEGIN\nDECLARE  m, suma INT;\nSET m=1;\nSET suma=0;\nl:LOOP\n    SET suma=suma+m;\n    SET m=m+1;\n    IF(m=n) then LEAVE l;\n    END IF;\nEND LOOP l;\nSELECT suma;\nEND','root@localhost','2011-04-18 10:32:34','2011-04-18 10:32:34','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE  m, suma INT;\nSET m=1;\nSET suma=0;\nl:LOOP\n    SET suma=suma+m;\n    SET m=m+1;\n    IF(m=n) then LEAVE l;\n    END IF;\nEND LOOP l;\nSELECT suma;\nEND'),('test','primo','FUNCTION','primo','SQL','CONTAINS_SQL','NO','DEFINER','n int','tinyint(1)','BEGIN\nDECLARE  p,m, suma INT;\nSET p=1;\nSET m=2;\nIF n=1 OR n=2 THEN RETURN p;\nEND IF;\nl:LOOP\n    IF(n%m=0) THEN SET p=0;\n    END IF;\n    IF(p=0 OR n=m+1) THEN LEAVE l;\n    END IF;\n    SET m=m+1;\nEND LOOP l;\nRETURN p;\nEND','root@localhost','2011-04-18 11:03:07','2011-04-18 11:03:07','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE  p,m, suma INT;\nSET p=1;\nSET m=2;\nIF n=1 OR n=2 THEN RETURN p;\nEND IF;\nl:LOOP\n    IF(n%m=0) THEN SET p=0;\n    END IF;\n    IF(p=0 OR n=m+1) THEN LEAVE l;\n    END IF;\n    SET m=m+1;\nEND LOOP l;\nRETURN p;\nEND'),('test','sumaprimos','FUNCTION','sumaprimos','SQL','CONTAINS_SQL','NO','DEFINER','n int','tinyint(1)','BEGIN\nDECLARE  numero_primos, p,m, sumap INT;\nSET p=1;\nSET m=1;\nSET sumap=0;\nSET numero_primos=0;\n\nl:LOOP\n    IF(primo(m)=1) THEN SET sumap=sumap+m;\n    SET numero_primos=numero_primos+1;\n    END IF;\n    SET m=m+1;\n    IF(numero_primos=n) THEN LEAVE l;\n    END IF;\nEND LOOP l;\nRETURN sumap;\nEND','root@localhost','2011-04-18 10:59:36','2011-04-18 10:59:36','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE  numero_primos, p,m, sumap INT;\nSET p=1;\nSET m=1;\nSET sumap=0;\nSET numero_primos=0;\n\nl:LOOP\n    IF(primo(m)=1) THEN SET sumap=sumap+m;\n    SET numero_primos=numero_primos+1;\n    END IF;\n    SET m=m+1;\n    IF(numero_primos=n) THEN LEAVE l;\n    END IF;\nEND LOOP l;\nRETURN sumap;\nEND'),('test','sumadivision','PROCEDURE','sumadivision','SQL','CONTAINS_SQL','NO','DEFINER','n float','','BEGIN\nDECLARE  m FLOAT;\nDECLARE sdivision,d FLOAT;\nSET m=1;\nSET sdivision=0;\nIF n=0 THEN SELECT \'imposible dividir por cero\';\nEND IF;\ndivision:LOOP\n    SET d=1/m;\n    SET sdivision=sdivision+d;\n    IF(n=m) THEN LEAVE division;\n    END IF;\n    SET m=m+1;\n    END LOOP division;\nSELECT sdivision;\nEND','root@localhost','2011-04-18 11:17:52','2011-04-18 11:17:52','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE  m FLOAT;\nDECLARE sdivision,d FLOAT;\nSET m=1;\nSET sdivision=0;\nIF n=0 THEN SELECT \'imposible dividir por cero\';\nEND IF;\ndivision:LOOP\n    SET d=1/m;\n    SET sdivision=sdivision+d;\n    IF(n=m) THEN LEAVE division;\n    END IF;\n    SET m=m+1;\n    END LOOP division;\nSELECT sdivision;\nEND'),('test','palindroma','FUNCTION','palindroma','SQL','CONTAINS_SQL','NO','DEFINER','palabra char(15)','tinyint(1)','BEGIN\n\nIF palabra=REVERSE(palabra) THEN RETURN TRUE;\nELSE RETURN FALSE;\nEND IF;\n\nEND','root@localhost','2011-04-18 11:53:58','2011-04-18 11:53:58','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\n\nIF palabra=REVERSE(palabra) THEN RETURN TRUE;\nELSE RETURN FALSE;\nEND IF;\n\nEND'),('test','insertaprimos1','PROCEDURE','insertaprimos1','SQL','CONTAINS_SQL','NO','DEFINER','n int','','BEGIN\nDECLARE  m FLOAT;\nDECLARE sdivision,d FLOAT;\nSET m=1;\nSET sdivision=0;\n\nprimo:LOOP\n    IF(primo(m)=1) THEN \n        INSERT IGNORE INTO primos VALUES(0,m);\n        \n    END IF;\n    IF(n=m) THEN LEAVE primo;\n    END IF;\n    SET m=m+1;\nEND LOOP primo;\nEND','root@localhost','2011-04-18 11:30:14','2011-04-18 11:30:14','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE  m FLOAT;\nDECLARE sdivision,d FLOAT;\nSET m=1;\nSET sdivision=0;\n\nprimo:LOOP\n    IF(primo(m)=1) THEN \n        INSERT IGNORE INTO primos VALUES(0,m);\n        \n    END IF;\n    IF(n=m) THEN LEAVE primo;\n    END IF;\n    SET m=m+1;\nEND LOOP primo;\nEND'),('test','insertaprimos2','PROCEDURE','insertaprimos2','SQL','CONTAINS_SQL','NO','DEFINER','INOUT np int,n int','','BEGIN\nDECLARE  m FLOAT;\nDECLARE sdivision,d FLOAT;\nSET m=1;\nSET sdivision=0;\nprimo:LOOP\n    IF(primo(m)=1) THEN \n        INSERT IGNORE INTO primos VALUES(0,m);\n        SET np=np+1;\n    END IF;\n    IF(n=m) THEN LEAVE primo;\n    END IF;\n    SET m=m+1;\nEND LOOP primo;\nEND','root@localhost','2011-04-18 11:38:44','2011-04-18 11:38:44','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE  m FLOAT;\nDECLARE sdivision,d FLOAT;\nSET m=1;\nSET sdivision=0;\nprimo:LOOP\n    IF(primo(m)=1) THEN \n        INSERT IGNORE INTO primos VALUES(0,m);\n        SET np=np+1;\n    END IF;\n    IF(n=m) THEN LEAVE primo;\n    END IF;\n    SET m=m+1;\nEND LOOP primo;\nEND'),('nmotor','autor_max_noticias_mes','PROCEDURE','autor_max_noticias_mes','SQL','CONTAINS_SQL','NO','DEFINER','','','BEGIN\nDECLARE autor VARCHAR(200);\nDECLARE fin_reg BOOL;\nDECLARE cnombre VARCHAR(100);\nDECLARE cid, nnoticias, maxnoticias INT;\nDECLARE cautores CURSOR FOR SELECT id, nombre FROM autores;\n\nDECLARE CONTINUE HANDLER FOR NOT FOUND SET fin_reg=1;\nSET fin_reg=0;\nSET maxnoticias=1;\n\nOPEN cautores;\nlautores: LOOP\nFETCH cautores INTO cid, cnombre;\nSELECT count(*) INTO nnoticias FROM noticias WHERE post_author=cid AND fecha_pub>DATE_SUB(now(), INTERVAL -1 month);\nIF nnoticias>maxnoticias THEN SET maxnoticias = nnoticias;\nSET autor=cid;\nEND IF;\nIF fin_reg=1 THEN\nLEAVE lautores;\nEND IF;\nEND LOOP lautores;\nCLOSE cautores;\n\nSELECT cnombre;\nEND','root@localhost','2011-04-18 14:11:45','2011-04-18 14:11:45','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE autor VARCHAR(200);\nDECLARE fin_reg BOOL;\nDECLARE cnombre VARCHAR(100);\nDECLARE cid, nnoticias, maxnoticias INT;\nDECLARE cautores CURSOR FOR SELECT id, nombre FROM autores;\n\nDECLARE CONTINUE HANDLER FOR NOT FOUND SET fin_reg=1;\nSET fin_reg=0;\nSET maxnoticias=1;\n\nOPEN cautores;\nlautores: LOOP\nFETCH cautores INTO cid, cnombre;\nSELECT count(*) INTO nnoticias FROM noticias WHERE post_author=cid AND fecha_pub>DATE_SUB(now(), INTERVAL -1 month);\nIF nnoticias>maxnoticias THEN SET maxnoticias = nnoticias;\nSET autor=cid;\nEND IF;\nIF fin_reg=1 THEN\nLEAVE lautores;\nEND IF;\nEND LOOP lautores;\nCLOSE cautores;\n\nSELECT cnombre;\nEND'),('ebanca','saldo_neg','PROCEDURE','saldo_neg','SQL','CONTAINS_SQL','NO','DEFINER','','','BEGIN\n\nDECLARE fin_reg BOOL;\nDECLARE vsaldo, vcod_cliente,vcuenta INT;\nDECLARE csaldo CURSOR FOR SELECT saldo, cod_cliente, cod_cuenta FROM cuenta;\nDECLARE CONTINUE HANDLER FOR NOT FOUND SET fin_reg=1;\n\nSET fin_reg=0;\n\nOPEN csaldo;\nlsaldo: LOOP\nFETCH csaldo INTO vsaldo, vcod_cliente, vcuenta;\nIF vsaldo<0 THEN SELECT *,vsaldo, vcuenta FROM cliente WHERE codigo_cliente=vcod_cliente;\n\nEND IF;\n\nIF fin_reg=1 THEN\nLEAVE lsaldo;\nEND IF;\nEND LOOP lsaldo;\nCLOSE csaldo;\n\nEND','root@localhost','2011-04-18 15:47:07','2011-04-18 15:47:07','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\n\nDECLARE fin_reg BOOL;\nDECLARE vsaldo, vcod_cliente,vcuenta INT;\nDECLARE csaldo CURSOR FOR SELECT saldo, cod_cliente, cod_cuenta FROM cuenta;\nDECLARE CONTINUE HANDLER FOR NOT FOUND SET fin_reg=1;\n\nSET fin_reg=0;\n\nOPEN csaldo;\nlsaldo: LOOP\nFETCH csaldo INTO vsaldo, vcod_cliente, vcuenta;\nIF vsaldo<0 THEN SELECT *,vsaldo, vcuenta FROM cliente WHERE codigo_cliente=vcod_cliente;\n\nEND IF;\n\nIF fin_reg=1 THEN\nLEAVE lsaldo;\nEND IF;\nEND LOOP lsaldo;\nCLOSE csaldo;\n\nEND'),('ebanca','cuenta_err','PROCEDURE','cuenta_err','SQL','CONTAINS_SQL','NO','DEFINER','','','BEGIN\n\nDECLARE fin_reg BOOL;\nDECLARE vsaldo, vcod_cliente,vcuenta INT;\nDECLARE ccuenta CURSOR FOR SELECT cod_cuenta FROM cuenta;\nDECLARE CONTINUE HANDLER FOR NOT FOUND SET fin_reg=1;\n\nSET fin_reg=0;\n\nOPEN ccuenta;\nlcuenta: LOOP\nFETCH ccuenta INTO vcuenta;\n\nIF comprobar_cta(vcuenta)=0 THEN SELECT \'El cliente\',dni,\'tiene errores en la cuenta\' \nFROM cliente WHERE codigo_cliente =(select codigo_cliente FROM cuenta WHERE cod_cuenta=3);\nEND IF;\n\nIF fin_reg=1 THEN LEAVE lcuenta;\nEND IF;\nEND LOOP lcuenta;\nCLOSE ccuenta;\n\nEND','root@localhost','2011-04-18 16:26:32','2011-04-18 16:26:32','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\n\nDECLARE fin_reg BOOL;\nDECLARE vsaldo, vcod_cliente,vcuenta INT;\nDECLARE ccuenta CURSOR FOR SELECT cod_cuenta FROM cuenta;\nDECLARE CONTINUE HANDLER FOR NOT FOUND SET fin_reg=1;\n\nSET fin_reg=0;\n\nOPEN ccuenta;\nlcuenta: LOOP\nFETCH ccuenta INTO vcuenta;\n\nIF comprobar_cta(vcuenta)=0 THEN SELECT \'El cliente\',dni,\'tiene errores en la cuenta\' \nFROM cliente WHERE codigo_cliente =(select codigo_cliente FROM cuenta WHERE cod_cuenta=3);\nEND IF;\n\nIF fin_reg=1 THEN LEAVE lcuenta;\nEND IF;\nEND LOOP lcuenta;\nCLOSE ccuenta;\n\nEND'),('ebanca','comprobar_cta','FUNCTION','comprobar_cta','SQL','CONTAINS_SQL','NO','DEFINER','cuenta INT','int(11)','BEGIN\n\nDECLARE cant_mov, cant_cta INT;\nSET cant_mov=0;\nSELECT SUM(cantidad) into cant_mov from movimiento where cod_cuenta=cuenta;\nSELECT saldo INTO cant_cta FROM cuenta WHERE cod_cuenta=cuenta;\n\nIF cant_mov<>cant_cta THEN RETURN 0;\nELSE RETURN 1;\nEND IF;\nEND','root@localhost','2011-04-18 16:06:57','2011-04-18 16:06:57','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\n\nDECLARE cant_mov, cant_cta INT;\nSET cant_mov=0;\nSELECT SUM(cantidad) into cant_mov from movimiento where cod_cuenta=cuenta;\nSELECT saldo INTO cant_cta FROM cuenta WHERE cod_cuenta=cuenta;\n\nIF cant_mov<>cant_cta THEN RETURN 0;\nELSE RETURN 1;\nEND IF;\nEND'),('ebanca','total_mov','PROCEDURE','total_mov','SQL','CONTAINS_SQL','NO','DEFINER','','','BEGIN\n\nDECLARE fin_reg BOOL;\nDECLARE vmov, tcargos, tingresos INT;\nDECLARE cmov CURSOR FOR SELECT  cantidad FROM movimiento;\nDECLARE CONTINUE HANDLER FOR NOT FOUND SET fin_reg=1;\n\nSET fin_reg=0;\n\nOPEN cmov;\nlmov: LOOP\nFETCH cmov INTO vmov;\nIF vmov>0 THEN SET tingresos=tingresos+vmov;\nELSE SET tcargos=tcargos+vmov;\nEND IF;\n\nIF fin_reg=1 THEN LEAVE lmov;\nEND IF;\nEND LOOP lmov;\nCLOSE cmov;\nSELECT tcargos, tingresos;\nEND','root@localhost','2011-04-18 16:36:19','2011-04-18 16:36:19','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\n\nDECLARE fin_reg BOOL;\nDECLARE vmov, tcargos, tingresos INT;\nDECLARE cmov CURSOR FOR SELECT  cantidad FROM movimiento;\nDECLARE CONTINUE HANDLER FOR NOT FOUND SET fin_reg=1;\n\nSET fin_reg=0;\n\nOPEN cmov;\nlmov: LOOP\nFETCH cmov INTO vmov;\nIF vmov>0 THEN SET tingresos=tingresos+vmov;\nELSE SET tcargos=tcargos+vmov;\nEND IF;\n\nIF fin_reg=1 THEN LEAVE lmov;\nEND IF;\nEND LOOP lmov;\nCLOSE cmov;\nSELECT tcargos, tingresos;\nEND'),('liga','pganados_casa','FUNCTION','pganados_casa','SQL','CONTAINS_SQL','NO','DEFINER','equipo char(100)','int(11)','BEGIN\n\nDECLARE fin_reg, s BOOL;\nDECLARE  max_ganados,tganados  INT; \nDECLARE vresultado,vlocal CHAR(7);\n\nDECLARE cpartido CURSOR FOR SELECT local,resultado FROM partido ORDER BY fecha;\nDECLARE CONTINUE HANDLER FOR NOT FOUND SET fin_reg=1;\nSET max_ganados=0;\nSET fin_reg=0;\nSET s=1;\nSET tganados=0;\n\nOPEN cpartido;\nlpartido: LOOP\nFETCH cpartido INTO vlocal, vresultado;\n\n    pseguidos: REPEAT\n    IF (ganador(vresultado)=1 AND vlocal=equipo AND s=1) THEN SET tganados=tganados+1;\n    ELSE SET s=0;\n    END IF;\n    FETCH cpartido INTO vlocal, vresultado;\n    UNTIL s=0 OR fin_reg=1\n    END REPEAT pseguidos;\nIF tganados>max_ganados THEN SET max_ganados=tganados;\nEND IF;\n\n\nIF fin_reg=1 THEN LEAVE lpartido;\nEND IF;\nSET tganados=0;\nSET s=1;\nEND LOOP lpartido;\nCLOSE cpartido;\nRETURN max_ganados;\nEND','root@localhost','2011-04-18 17:17:59','2011-04-18 17:17:59','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\n\nDECLARE fin_reg, s BOOL;\nDECLARE  max_ganados,tganados  INT; \nDECLARE vresultado,vlocal CHAR(7);\n\nDECLARE cpartido CURSOR FOR SELECT local,resultado FROM partido ORDER BY fecha;\nDECLARE CONTINUE HANDLER FOR NOT FOUND SET fin_reg=1;\nSET max_ganados=0;\nSET fin_reg=0;\nSET s=1;\nSET tganados=0;\n\nOPEN cpartido;\nlpartido: LOOP\nFETCH cpartido INTO vlocal, vresultado;\n\n    pseguidos: REPEAT\n    IF (ganador(vresultado)=1 AND vlocal=equipo AND s=1) THEN SET tganados=tganados+1;\n    ELSE SET s=0;\n    END IF;\n    FETCH cpartido INTO vlocal, vresultado;\n    UNTIL s=0 OR fin_reg=1\n    END REPEAT pseguidos;\nIF tganados>max_ganados THEN SET max_ganados=tganados;\nEND IF;\n\n\nIF fin_reg=1 THEN LEAVE lpartido;\nEND IF;\nSET tganados=0;\nSET s=1;\nEND LOOP lpartido;\nCLOSE cpartido;\nRETURN max_ganados;\nEND'),('ebanca','ant_cuenta','FUNCTION','ant_cuenta','SQL','CONTAINS_SQL','NO','DEFINER','ccuenta int(7)','int(11)','BEGIN\nDECLARE vfecha DATE;\nDECLARE dias,anios INT;\n\nSELECT fecha_creacion INTO vfecha FROM cuenta WHERE cod_cuenta=ccuenta;\nSET dias=DATEDIFF(now(),vfecha);\nSET anios=FLOOR(dias/365);\nRETURN anios;\nEND','root@localhost','2011-04-19 10:53:38','2011-04-19 10:53:38','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE vfecha DATE;\nDECLARE dias,anios INT;\n\nSELECT fecha_creacion INTO vfecha FROM cuenta WHERE cod_cuenta=ccuenta;\nSET dias=DATEDIFF(now(),vfecha);\nSET anios=FLOOR(dias/365);\nRETURN anios;\nEND'),('liga','puesto_equipo','FUNCTION','puesto_equipo','SQL','CONTAINS_SQL','NO','DEFINER','equipo char(15)','int(11)','BEGIN\nDECLARE vequipo CHAR(15);\nDECLARE n,puesto,vpuntos INT;\nDECLARE fin_reg BOOL;\nDECLARE cpuesto CURSOR FOR SELECT nombre, pg-pp AS puntos FROM equipo ORDER BY puntos DESC;\nDECLARE CONTINUE HANDLER FOR NOT FOUND SET fin_reg=1;\nSET fin_reg=0;\nSET n=1;\nOPEN cpuesto;\nlpuesto: LOOP\nFETCH cpuesto INTO vequipo, vpuntos;\n    IF vequipo=equipo THEN SET puesto=n;\n    LEAVE lpuesto;\n    END IF;\n    IF fin_reg=1 THEN LEAVE lpuesto;\n    END IF;\nSET n=n+1;\n\nEND LOOP lpuesto;\nCLOSE cpuesto;\n\nRETURN n;\nEND','root@localhost','2011-04-19 11:13:00','2011-04-19 11:13:00','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE vequipo CHAR(15);\nDECLARE n,puesto,vpuntos INT;\nDECLARE fin_reg BOOL;\nDECLARE cpuesto CURSOR FOR SELECT nombre, pg-pp AS puntos FROM equipo ORDER BY puntos DESC;\nDECLARE CONTINUE HANDLER FOR NOT FOUND SET fin_reg=1;\nSET fin_reg=0;\nSET n=1;\nOPEN cpuesto;\nlpuesto: LOOP\nFETCH cpuesto INTO vequipo, vpuntos;\n    IF vequipo=equipo THEN SET puesto=n;\n    LEAVE lpuesto;\n    END IF;\n    IF fin_reg=1 THEN LEAVE lpuesto;\n    END IF;\nSET n=n+1;\n\nEND LOOP lpuesto;\nCLOSE cpuesto;\n\nRETURN n;\nEND'),('nmotor','noticias_publicadas','FUNCTION','noticias_publicadas','SQL','CONTAINS_SQL','NO','DEFINER','autor char(15), pfecha DATE','int(11)','BEGIN\nDECLARE vnum_noticias INT;\n\nSELECT count(autor) INTO vnum_noticias FROM noticias WHERE autor=pautor AND fecha_pub>=pfecha;\nRETURN vnum_noticias;\nEND','root@localhost','2011-04-19 14:34:35','2011-04-19 14:34:35','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE vnum_noticias INT;\n\nSELECT count(autor) INTO vnum_noticias FROM noticias WHERE autor=pautor AND fecha_pub>=pfecha;\nRETURN vnum_noticias;\nEND'),('ebanca','mes_mejor_saldo','PROCEDURE','mes_mejor_saldo','SQL','CONTAINS_SQL','NO','DEFINER','','','BEGIN\nSELECT * FROM saldo_mes WHERE saldototal IN(SELECT max(saldototal) FROM saldo_mes);\nEND','root@localhost','2011-04-19 15:23:57','2011-04-19 15:23:57','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nSELECT * FROM saldo_mes WHERE saldototal IN(SELECT max(saldototal) FROM saldo_mes);\nEND'),('nmotor','noticia_negrita','PROCEDURE','noticia_negrita','SQL','CONTAINS_SQL','NO','DEFINER','palabra CHAR(20),idnoticia int','','BEGIN\nIF(idnoticia=0) THEN\nUPDATE noticia SET contenido=REPLACE(contenido,palabra,CONCAT(\'<b>\',palabra,\'</b>\'));\nELSE \nUPDATE noticia SET contenido=REPLACE(contenido,palabra,CONCAT(\'<b>\',palabra,\'</b>\')) WHERE id=idnoticia;\nEND IF;\nEND','root@localhost','2011-04-19 15:58:17','2011-04-19 15:58:17','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nIF(idnoticia=0) THEN\nUPDATE noticia SET contenido=REPLACE(contenido,palabra,CONCAT(\'<b>\',palabra,\'</b>\'));\nELSE \nUPDATE noticia SET contenido=REPLACE(contenido,palabra,CONCAT(\'<b>\',palabra,\'</b>\')) WHERE id=idnoticia;\nEND IF;\nEND'),('test','encripta','PROCEDURE','encripta','SQL','CONTAINS_SQL','NO','DEFINER','palabra TEXT','','BEGIN\nDECLARE n, cnum INT;\nDECLARE pc,ccar CHAR;\nDECLARE palabra_enc CHAR(15);\nSET n=1;\nSET palabra_enc=\'\';\nlpalabra: LOOP\nSET pc=substring(palabra,n,1);\nSET cnum=ascii(pc)+1;\nSET ccar=char(cnum);\nSET palabra_enc=concat(palabra_enc,ccar);\nIF(n=LENGTH(palabra)) THEN LEAVE lpalabra;\nEND IF;\nSET n=n+1;\nEND LOOP lpalabra;\n\nSELECT palabra_enc;\nEND','root@localhost','2011-04-19 16:23:31','2011-04-19 16:23:31','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE n, cnum INT;\nDECLARE pc,ccar CHAR;\nDECLARE palabra_enc CHAR(15);\nSET n=1;\nSET palabra_enc=\'\';\nlpalabra: LOOP\nSET pc=substring(palabra,n,1);\nSET cnum=ascii(pc)+1;\nSET ccar=char(cnum);\nSET palabra_enc=concat(palabra_enc,ccar);\nIF(n=LENGTH(palabra)) THEN LEAVE lpalabra;\nEND IF;\nSET n=n+1;\nEND LOOP lpalabra;\n\nSELECT palabra_enc;\nEND'),('test','numcaracters','FUNCTION','numcaracters','SQL','CONTAINS_SQL','NO','DEFINER','cadena text, c char','tinyint(1)','BEGIN\nDECLARE cc char;\nDECLARE n, nc int;\nSET n=1;\nl: LOOP\nSET cc=substring(cadena,n,1);\nIF(cc=pc) THEN SET nc=nc+1;\nEND IF;\nIF(n=length(cadena)) THEN LEAVE l;\nEND IF;\nSET n=n+1;\nEND LOOP l;\n\nRETURN nc;\nEND','root@localhost','2011-04-19 23:41:40','2011-04-19 23:41:40','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE cc char;\nDECLARE n, nc int;\nSET n=1;\nl: LOOP\nSET cc=substring(cadena,n,1);\nIF(cc=pc) THEN SET nc=nc+1;\nEND IF;\nIF(n=length(cadena)) THEN LEAVE l;\nEND IF;\nSET n=n+1;\nEND LOOP l;\n\nRETURN nc;\nEND'),('test','numcaracteres','FUNCTION','numcaracteres','SQL','CONTAINS_SQL','NO','DEFINER','cadena text, pc char','tinyint(1)','BEGIN\nDECLARE cc char;\nDECLARE n, nc int;\nSET n=1;\nSET nc=0;\nl: LOOP\nSET cc=substring(cadena,n,1);\nIF(cc=pc) THEN SET nc=nc+1;\nEND IF;\nIF(n=length(cadena)) THEN LEAVE l;\nEND IF;\nSET n=n+1;\nEND LOOP l;\n\nRETURN nc;\nEND','root@localhost','2011-04-19 23:43:23','2011-04-19 23:43:23','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE cc char;\nDECLARE n, nc int;\nSET n=1;\nSET nc=0;\nl: LOOP\nSET cc=substring(cadena,n,1);\nIF(cc=pc) THEN SET nc=nc+1;\nEND IF;\nIF(n=length(cadena)) THEN LEAVE l;\nEND IF;\nSET n=n+1;\nEND LOOP l;\n\nRETURN nc;\nEND'),('test','fpalindroma','FUNCTION','fpalindroma','SQL','CONTAINS_SQL','NO','DEFINER','frase TEXT','tinyint(1)','BEGIN\nDECLARE s BOOL;\nDECLARE n, npalabras, limite int;\nDECLARE palabra1, palabra2 char(20);\nSET npalabras=numcaracteres(frase,\' \')+1;\nSET n=1, s=1;\nIF(npalabras%2=0) THEN SET limite=npalabras/2;\nELSE SET limite=FLOOR(npalabras/2);\nEND IF;\nSET palabra1=SUBSTRING_INDEX(frase,\' \',-limite);\nSET palabra2=SUBSTRING_INDEX(frase,\' \',limite);\nIF(palabra1<>palabra2) THEN SET s=0;\nEND IF;\n\nRETURN s;\n\nEND','root@localhost','2011-04-20 00:03:37','2011-04-20 00:03:37','STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION','','utf8','utf8_general_ci','latin1_swedish_ci','BEGIN\nDECLARE s BOOL;\nDECLARE n, npalabras, limite int;\nDECLARE palabra1, palabra2 char(20);\nSET npalabras=numcaracteres(frase,\' \')+1;\nSET n=1, s=1;\nIF(npalabras%2=0) THEN SET limite=npalabras/2;\nELSE SET limite=FLOOR(npalabras/2);\nEND IF;\nSET palabra1=SUBSTRING_INDEX(frase,\' \',-limite);\nSET palabra2=SUBSTRING_INDEX(frase,\' \',limite);\nIF(palabra1<>palabra2) THEN SET s=0;\nEND IF;\n\nRETURN s;\n\nEND');
/*!40000 ALTER TABLE `proc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `procs_priv`
--

DROP TABLE IF EXISTS `procs_priv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `procs_priv` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Db` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `User` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Routine_name` char(64) CHARACTER SET utf8 NOT NULL DEFAULT '',
  `Routine_type` enum('FUNCTION','PROCEDURE') COLLATE utf8_bin NOT NULL,
  `Grantor` char(77) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Proc_priv` set('Execute','Alter Routine','Grant') CHARACTER SET utf8 NOT NULL DEFAULT '',
  `Timestamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`Host`,`Db`,`User`,`Routine_name`,`Routine_type`),
  KEY `Grantor` (`Grantor`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Procedure privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `procs_priv`
--

LOCK TABLES `procs_priv` WRITE;
/*!40000 ALTER TABLE `procs_priv` DISABLE KEYS */;
/*!40000 ALTER TABLE `procs_priv` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `servers`
--

DROP TABLE IF EXISTS `servers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `servers` (
  `Server_name` char(64) NOT NULL DEFAULT '',
  `Host` char(64) NOT NULL DEFAULT '',
  `Db` char(64) NOT NULL DEFAULT '',
  `Username` char(64) NOT NULL DEFAULT '',
  `Password` char(64) NOT NULL DEFAULT '',
  `Port` int(4) NOT NULL DEFAULT '0',
  `Socket` char(64) NOT NULL DEFAULT '',
  `Wrapper` char(64) NOT NULL DEFAULT '',
  `Owner` char(64) NOT NULL DEFAULT '',
  PRIMARY KEY (`Server_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='MySQL Foreign Servers table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `servers`
--

LOCK TABLES `servers` WRITE;
/*!40000 ALTER TABLE `servers` DISABLE KEYS */;
/*!40000 ALTER TABLE `servers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tables_priv`
--

DROP TABLE IF EXISTS `tables_priv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tables_priv` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Db` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `User` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Table_name` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Grantor` char(77) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Timestamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `Table_priv` set('Select','Insert','Update','Delete','Create','Drop','Grant','References','Index','Alter','Create View','Show view','Trigger') CHARACTER SET utf8 NOT NULL DEFAULT '',
  `Column_priv` set('Select','Insert','Update','References') CHARACTER SET utf8 NOT NULL DEFAULT '',
  PRIMARY KEY (`Host`,`Db`,`User`,`Table_name`),
  KEY `Grantor` (`Grantor`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Table privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tables_priv`
--

LOCK TABLES `tables_priv` WRITE;
/*!40000 ALTER TABLE `tables_priv` DISABLE KEYS */;
INSERT INTO `tables_priv` VALUES ('localhost','nmotor','limitado','noticias','root@localhost','2011-04-20 00:14:38','','Select'),('localhost','liga','limitado','datos_jugador','root@localhost','2011-04-19 12:33:11','Select',''),('localhost','liga','limitado','jugador','root@localhost','2011-04-19 12:39:54','Select',''),('%','test','prueba1','t1','root@localhost','2011-04-26 10:59:51','Select',''),('%','p1','prueba1','t1','root@localhost','2011-04-26 11:02:57','Select',''),('localhost','p1','prueba1','t1','root@localhost','2011-04-26 11:22:56','Select,Update','');
/*!40000 ALTER TABLE `tables_priv` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `time_zone`
--

DROP TABLE IF EXISTS `time_zone`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `time_zone` (
  `Time_zone_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `Use_leap_seconds` enum('Y','N') NOT NULL DEFAULT 'N',
  PRIMARY KEY (`Time_zone_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Time zones';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `time_zone`
--

LOCK TABLES `time_zone` WRITE;
/*!40000 ALTER TABLE `time_zone` DISABLE KEYS */;
/*!40000 ALTER TABLE `time_zone` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `time_zone_leap_second`
--

DROP TABLE IF EXISTS `time_zone_leap_second`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `time_zone_leap_second` (
  `Transition_time` bigint(20) NOT NULL,
  `Correction` int(11) NOT NULL,
  PRIMARY KEY (`Transition_time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Leap seconds information for time zones';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `time_zone_leap_second`
--

LOCK TABLES `time_zone_leap_second` WRITE;
/*!40000 ALTER TABLE `time_zone_leap_second` DISABLE KEYS */;
/*!40000 ALTER TABLE `time_zone_leap_second` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `time_zone_name`
--

DROP TABLE IF EXISTS `time_zone_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `time_zone_name` (
  `Name` char(64) NOT NULL,
  `Time_zone_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`Name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Time zone names';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `time_zone_name`
--

LOCK TABLES `time_zone_name` WRITE;
/*!40000 ALTER TABLE `time_zone_name` DISABLE KEYS */;
/*!40000 ALTER TABLE `time_zone_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `time_zone_transition`
--

DROP TABLE IF EXISTS `time_zone_transition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `time_zone_transition` (
  `Time_zone_id` int(10) unsigned NOT NULL,
  `Transition_time` bigint(20) NOT NULL,
  `Transition_type_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`Time_zone_id`,`Transition_time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Time zone transitions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `time_zone_transition`
--

LOCK TABLES `time_zone_transition` WRITE;
/*!40000 ALTER TABLE `time_zone_transition` DISABLE KEYS */;
/*!40000 ALTER TABLE `time_zone_transition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `time_zone_transition_type`
--

DROP TABLE IF EXISTS `time_zone_transition_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `time_zone_transition_type` (
  `Time_zone_id` int(10) unsigned NOT NULL,
  `Transition_type_id` int(10) unsigned NOT NULL,
  `Offset` int(11) NOT NULL DEFAULT '0',
  `Is_DST` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `Abbreviation` char(8) NOT NULL DEFAULT '',
  PRIMARY KEY (`Time_zone_id`,`Transition_type_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Time zone transition types';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `time_zone_transition_type`
--

LOCK TABLES `time_zone_transition_type` WRITE;
/*!40000 ALTER TABLE `time_zone_transition_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `time_zone_transition_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `User` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Password` char(41) CHARACTER SET latin1 COLLATE latin1_bin NOT NULL DEFAULT '',
  `Select_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Insert_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Update_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Delete_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Drop_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Reload_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Shutdown_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Process_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `File_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Grant_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `References_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Index_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Alter_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Show_db_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Super_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_tmp_table_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Lock_tables_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Execute_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Repl_slave_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Repl_client_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_view_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Show_view_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_routine_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Alter_routine_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_user_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Event_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Trigger_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `ssl_type` enum('','ANY','X509','SPECIFIED') CHARACTER SET utf8 NOT NULL DEFAULT '',
  `ssl_cipher` blob NOT NULL,
  `x509_issuer` blob NOT NULL,
  `x509_subject` blob NOT NULL,
  `max_questions` int(11) unsigned NOT NULL DEFAULT '0',
  `max_updates` int(11) unsigned NOT NULL DEFAULT '0',
  `max_connections` int(11) unsigned NOT NULL DEFAULT '0',
  `max_user_connections` int(11) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`Host`,`User`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Users and global privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES ('localhost','root','*81F5E21E35407D884A6CD4A731AEBFB6AF209E1B','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','','','','',0,0,0,0),('localhost','','','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','N','N','','','','',0,0,0,0),('%','root','*81F5E21E35407D884A6CD4A731AEBFB6AF209E1B','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','N','N','','','','',0,0,0,0),('%','','','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','','','','',0,0,0,0),('%','limitado','','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','','','','',0,0,0,0),('localhost','limitado','','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','','','','',0,0,0,0),('%','prueba1','','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','','','','',0,0,0,0),('localhost','prueba1','','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','','','','',0,0,0,0),('%','adp1','','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','','','','',0,0,0,0),('’localhost’','‘admin’','','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','','','','',0,0,0,0),('’localhost’','‘admin1’','','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','','','','',0,0,0,0),('localhost','admin1','*4ACFE3202A5FF5CF467898FC58AAB1D615029441','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','N','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','','','','',0,0,0,0),('localhost','a1','','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','','','','',0,0,0,0),('localhost','op2_ebanca','*EA73AFA50B58ACE991ACD145D3E9D847FCE4D70F','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','N','','','','',0,0,0,0);
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Current Database: `nmotor`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `nmotor` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `nmotor`;

--
-- Table structure for table `autores`
--

DROP TABLE IF EXISTS `autores`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `autores` (
  `id` int(11) NOT NULL DEFAULT '0',
  `nombre` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(64) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `correo` varchar(100) NOT NULL DEFAULT '',
  `url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(60) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) NOT NULL DEFAULT ''
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `autores`
--

LOCK TABLES `autores` WRITE;
/*!40000 ALTER TABLE `autores` DISABLE KEYS */;
INSERT INTO `autores` VALUES (1,'admin','$P$BsBU6yXiRqj4z/v5clMOZtPW4X4Rk2.','admin','obabakoak@gmail.com','http://','2007-09-10 22:20:34','',0,'admin'),(2,'user1','sasasas','','user1@gmail.com','','2009-10-11 00:00:00','',0,''),(3,'user3','gfgf','u3','user3@yahoo.es','','2010-03-01 00:00:00','',0,''),(4,'user4','kkbkvkckck','U4','USER4@HOTMAIL.COM','','2008-05-12 00:00:00','',0,''),(5,'USER5','dsdsddsd','u5','user5@gmail.com','','2008-11-01 00:00:00','',0,''),(6,'user2','jkkjkjk','u2','user2@gmail.com','','2007-05-23 00:00:00','',0,'');
/*!40000 ALTER TABLE `autores` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comentarios`
--

DROP TABLE IF EXISTS `comentarios`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comentarios` (
  `id_comentario` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` int(11) NOT NULL DEFAULT '0',
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `contenido` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT '',
  `comment_parent` bigint(20) NOT NULL DEFAULT '0',
  `user_id` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_comentario`),
  KEY `comment_approved` (`comment_approved`(1)),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_post_ID` (`post_id`)
) ENGINE=MyISAM AUTO_INCREMENT=17254 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comentarios`
--

LOCK TABLES `comentarios` WRITE;
/*!40000 ALTER TABLE `comentarios` DISABLE KEYS */;
INSERT INTO `comentarios` VALUES (1,1,'Mr WordPress','','http://wordpress.org/','','2007-09-11 00:20:34','2007-09-10 22:20:34','Hi, this is a comment.<br />To delete a comment, just log in and view the post&#039;s comments. There you will have the option to edit or delete them.',0,'1','','',0,0),(364,2615,'pablo','skunk_17@hotmail.com','','190.42.30.125','2007-12-10 06:02:57','2007-12-10 04:02:57','Hola soy de lima y tengo las siguientes chapitas:\r\nEl arbol\r\nel corazon\r\nla mano\r\nla carita feliz\r\nla nota musical\r\nel sol\r\nel hombre parado\r\nla gota\r\nla guitarra\r\n\r\nsi tienes el skate solo, podemos intercambiar o llegar a un acuerdo, escribeme a mi correo skunk_17@hotmail.com o llamame a mi numero 95529153, soy de surco....',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; WinuE v6; WinuE v6)','',0,0),(400,1506,'LUDWIG ALFONSO MENDOZA SANTOS','lams225@hotmail.com','','201.240.40.130','2007-12-20 01:03:37','2007-12-19 23:03:37','SOY INGENIERO MECANICO ELECTRICO, EGRESADO DE LA UNIVERSIDAD NACIONAL DE INGENIERIA UNI,DE lIMA PERU Y TENGO EL ENORME INTERES EN APLICAR MIS CONOCIMIENTOS EN LA INNOVACION DE MUCHAS COSAS EN EL ASPECTO PRODUCTIVO Y TECNICO DE ESA GRAN INDUSTRIA, QUE TIENE VARIAS ARIAS DE PRODUCTOS HE INCLUSO HASTA RELOJES DE MUÑECA, PUES TENGO ESTUDIOS DE INVESTIGACION PARA DAR SOLUCION AL PROBLEMA DEL CALENTAMIENTO GLOBAL, LO QUE PUEDO APORTAR PARA QUE SEA UN PRODUCTO MAS DE LA MARCA TOYOTA, MI TELEFONO EN PERU ES (511)5390621',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; uE v7; uE v7)','',0,0),(424,2615,'user1','hatzu_xiomara@hotmail.com','http://hotmail','190.42.226.138','2007-12-29 00:28:52','2007-12-28 22:28:52','hola soy de lima y porfis me falata la chapa de el atomo porfa si tienen llamen al numero 5502144 o al cell 91703689 o sino agregenme  mi msn es hatzu_xiomarahotmail.com frofa tengo chapas ke podemos intercambiar respondanme siiiiii byeeeeeee',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(435,970,'new home builder ohio','','http://newhomebuilders.bccadelta.info','209.59.201.231','2008-01-02 12:46:30','2008-01-02 10:46:30','<strong>US housing slump expected to...</strong>\n\nBeazer Homes USA, the home  builder under investigation by the US Securities and Exchange Commission, and Hovnanian Enterprises are...',0,'1','Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0) Active Cache Request','trackback',0,0),(438,2424,'honda dealer massachusetts','','http://dealerhonda.newj4you.net/honda-part-dealer/','209.59.201.172','2008-01-02 20:46:15','2008-01-02 18:46:15','<strong>preview new hybrids, sports cars...</strong>\n\nHONDA ACCORD COUPE: This car is graceful from the outside, subtly elegant on the inside, and the perfect car for...',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7) Gecko/20040514 MultiZilla/1.6.3.2f','trackback',0,0),(439,2615,'juan','betos_20_12@hotmail.com','','201.240.176.139','2008-01-03 19:57:14','2008-01-03 17:57:14','tengo todas las chapitas .y las vendo pongan precio.... ecepto..\r\n\r\nel atomo \r\nel chico conn la vicleta\r\nel chico con el snake\r\nel avion\r\nla gorra\r\nel planeta\r\n esas no las tengo pero todas las demas si ,,,, dejo mi numero ..5929156  . betos_20_12@hotmail.com- es en serio.. por el rimac a espaldas de metro.. estre en linea',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; WinuE v6)','',0,0),(440,1047,'Dodge &raquo; Dodge Avenger Nitro, el que dejara con la boca abierta a muchos','','http://0d1.info/dodge/2008/01/04/dodge-avenger-nitro-el-que-dejara-con-la-boca-abierta-a-muchos/','72.52.244.148','2008-01-04 10:40:43','2008-01-04 08:40:43','[...] Here&#8217;s another interesting post I read today by Mundo Motor al minuto [...]',0,'1','Incutio XML-RPC -- WordPress/2.3.1','pingback',0,0),(444,2615,'Michael','harry.15.127@gmail.com','','190.40.33.141','2008-01-06 19:37:28','2008-01-06 17:37:28','hola tengo la chapita del atomo la vendo ofrecer bien no menos de 500 dolares recien la obtube el 02 de enero del 2008  agregarme a mi correo interesados harry.15.127@gmail.com o llamarme a mi cel  9 280841',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; uE v7; .NET CLR 2.0.50727; uE v7)','',0,0),(451,2615,'sebastian','sebas_24_24@hotmail.com','','190.42.232.115','2008-01-10 06:46:01','2008-01-10 04:46:01','chicos no esten comprando ni se dejen estafar co mprando chpas por 500 dolares el bmw ya salio y lo veran esta semana en laas paginas del comercio',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(452,1709,'admin','obabakoak@gmail.com','http://','83.138.211.190','2008-01-10 16:22:43','2008-01-10 14:22:43','muy bueno',0,'1','Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.3) Gecko/20061201 Firefox/2.0.0.3 (Ubuntu-feisty)','',0,1),(454,1787,'admin','obabakoak@gmail.com','http://','83.138.211.190','2008-01-11 01:17:10','2008-01-10 23:17:10','test',0,'1','Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.3) Gecko/20061201 Firefox/2.0.0.3 (Ubuntu-feisty)','',0,1),(464,2214,'saphPreaple','takisha_horacio@yahoo.co.uk','http://mixcomlines.info','218.57.11.112','2008-01-13 03:45:17','2008-01-13 01:45:17','<a href=\"http://mixcomlines.info\" rel=\"nofollow\"><b>View Movie!!</b></a> \r\n<a href=\"http://mixcomlines.info\" rel=\"nofollow\"><b>http://mixcomlines.info/84.jpg</b></a>',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0','',0,0),(471,1380,'user2','paulmedicinaucv@yahoo.fr','','200.84.31.217','2008-01-16 03:37:01','2008-01-16 01:37:01','Es Super Mega Extra Bien este carro y me gustaria tener el precio por favor. Soy estudiante en Venezuela pero extranjera del pais.',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(472,1380,'user2','paulmedicinaucv@yahoo.fr','','200.84.31.217','2008-01-16 03:38:50','2008-01-16 01:38:50','El cadillac Provoc E-Flex es super bonito y me gustaria tener el precio por favor.',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(473,1291,'deer wall mural','','http://wallmural.camofreecv.net','209.59.201.239','2008-01-16 10:33:52','2008-01-16 08:33:52','<strong>Economic effects kick in as...</strong>\n\nSome rooms have colorful murals depicting elk and deer. For visitors arriving on Idaho\'s Yellowstone Highway from the north,...',0,'1','Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050324 Epiphany/1.4.8 (Debian package 1.4.8-2)','trackback',0,0),(475,1911,'emilio caldea','emiliocaldea@gmail.com','http://venezuela','201.243.175.104','2008-01-17 03:09:24','2008-01-17 01:09:24','este auto es una buena solucion para el pueblo y mas para las persona de bajo recurso',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 2.0.50727)','',0,0),(476,1911,'yoly aular','yolyaular@hotmail.com','http://venezuela','201.243.175.104','2008-01-17 03:22:34','2008-01-17 01:22:34','yoveo que es una buena solucion para todas las persona de bajo recurso que puedan acceder a estos autos',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 2.0.50727)','',0,0),(477,1174,'TANIA','merceriabetany@hotmail.com','http://PRECIO','83.35.52.126','2008-01-17 14:29:58','2008-01-17 12:29:58','ME GUSTARIA  VER LAS FOTOS DESDE DENTRO Y LA PARTE TRASERA; Y EL PRECIO.GRACIAS',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506; InfoPath.1)','',0,0),(907,17,'peli','pelipeli@gmail.com','','212.97.172.63','2008-01-20 20:45:02','2008-01-20 18:45:02','Esec magic, espero que este año les des una lección a los que te han dado por el saco durante un año.\r\nNo obstante, la última carrera ya les pagaste y muy bien las jugadas de toda la temporada\r\nEste año vamos a disfrutar de lo lindo',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; es-ES; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11','',0,0),(942,2935,'juan ramon','jrguillen@acesur.com','','80.58.217.164','2008-01-21 14:04:40','2008-01-21 12:04:40','no entiendo los precios ya que segun la pagina bmw la G 650 Xcountry cuesta 8.600 euros. ¿como es posible que el nuevo precio 2008 de esta sea solo 6.900 euros?\r\nsaludos',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322)','',0,0),(952,2881,'Fernando','q_zard_2005@hotmail.com','http://www.construyendoargentina.net.tc','190.16.39.183','2008-01-22 15:51:04','2008-01-22 13:51:04','... Estaría lindo porque cada vez me copo más con las motos..\r\n\r\npero yo, personalmente, me quedo con el auto :p, aunque me gusta más maybach :P.',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(972,1256,'danbiely','leon_918@hotmail.com','','190.39.10.244','2008-01-29 05:00:27','2008-01-29 03:00:27','bueno el Carburador es donde se en carga de hacer la mescla de aire y combustible',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(1788,2938,'tony','tom-y00@hotmail.com','','82.130.196.77','2008-02-09 12:36:54','2008-02-09 10:36:54','Que horror el anuncio de Lancia Urban de la Bruni! es que no saben hechar otro anuncio en la tele? se repite y se hace pesado! desde luego, nunca compraría ese coche!',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)','',0,0),(5657,1958,'Alvaro','yo_tambien__@hotmail.com','','84.123.254.217','2008-02-21 18:48:02','2008-02-21 16:48:02','A mi me gusta es igual que el 300C si la ves de frante o de espaldas, pero como lo veas de lado...',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; InfoPath.1)','',0,0),(6905,1321,'Javier','logisticos@gmail.com','','83.60.169.153','2008-02-26 13:46:23','2008-02-26 11:46:23','AHORRA y CUMPLE con Kyoto....Compré un scooter eléctrico gasto menos de 30 céntimos de € al dia en combustible…lo enchufo como el móvil en casa o en cualquier enchufe como el de la plancha y además: Se acabaron las manchas en los pantalones…mi mujer feliz, los enanos ahora se pegan para ir a por el pan…para Semana Santa compro otra para ellos si estudian bien…pero no se lo digáis… que es una sorpresa. Podéis informaros en el 628 70 51 24 es el teléfono que tengo de =V.E.R.= Vehículos Eléctricos y Renovables',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 2.0.50727; FDM)','',0,0),(7173,1243,'antonio morales','antonm@auna.com','','195.77.128.4','2008-02-27 15:58:01','2008-02-27 13:58:01','LAstima el color negro del conjunto motor !!!!\r\nEn gris como su antecesora seria mucho mas bonita y con un pequeño cubre carter... seguro que lo sacaran como opcion y a preciuo de escandalo, como todos los accesorios bmw',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461; SV1; .NET CLR 1.1.4322)','',0,0),(7287,1783,'José','js@hotmail.com','','87.216.221.26','2008-02-28 12:14:27','2008-02-28 10:14:27','\"Air Car\", \"Coche con motor a aire comprimido\"\r\n\r\nhttp://espacioexterior.blogspot.com',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 2.0.50727)','',0,0),(7344,875,'user4','user4@hotmail.com','','77.209.98.103','2008-02-28 18:05:23','2008-02-28 16:05:23','hola me gustaria que si alguien me puede informar sobre los coches abandonados que se ven en la foto, ya que estoy interesado en restaurar alguno, me mande informacion al correo gracias',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30; InfoPath.1)','',0,0),(7345,875,'user4','user4@hotmail.com','','77.209.98.103','2008-02-28 18:06:30','2008-02-28 16:06:30','oramasjj@hotmail.com',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30; InfoPath.1)','',0,0),(7589,1972,'SENNA MEXICAN','promotarjetas@prodigy.net.mx','','189.169.145.48','2008-03-01 00:11:59','2008-02-29 22:11:59','YA ME VACIE NOMAS DE VERLO \r\nLO COMPRO EN PUTISA.',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)','',0,0),(7625,1739,'Caresto Hot Rod Jakob: un mix entre el espíritu yanqui y la tradición sueca &raquo; COCHES 2.0','','http://www.coches20.com/caresto-jakob-entre/','75.126.3.26','2008-03-01 05:12:34','2008-03-01 03:12:34','[...] un rotundo y drástico cambio de opinión. Los autos de serie serían las “morochas” y este Caresto Hot Rod Jakob haría las veces de “rubia” [...]',0,'1','Incutio XML-RPC -- WordPress/2.2.2','pingback',0,0),(8780,1992,'jose antonio','inoliru@yahoo.es','','84.232.109.93','2008-03-03 22:46:02','2008-03-03 20:46:02','solicito informacion para poder contactar por correo con carroll shelby electronico o postal',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; .NET CLR 3.0.04506; InfoPath.1)','',0,0),(9031,1390,'mario','marioroma@hotmail.com','','87.219.57.10','2008-03-05 01:22:10','2008-03-04 23:22:10','intento ponerme en contacto con la casa para comprar un infiniti fx37-55 o 35,pero no encuentro ningun dato(oficinas-nr.telefonos),espero noticias,gracias',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)','',0,0),(9287,2420,'LEON KULIKOV','homeophata@gmail.com','http://iriologo.blogspot.com','200.86.192.177','2008-03-06 04:54:00','2008-03-06 02:54:00','EN CHILE NECESITAMOS UNA SCOOTER DE ALTA RESOLUCION COMO LA VETRIC. LOS DISTRIBUIDORES DEVIERAN PONERSE EN CONTACTO CON \"ALMACENES PARIS\" HACE TIEMPO ESTA CASA IMPORTO UNA SCOOTER PERO QUE SOLO TENIA DE AUTONOMIA 35 KMS.\r\nTAMBIEN PUEDEN PONERSE EN CONTACTO CON RIPLEY.\r\nATTE\r\nLEON',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)','',0,0),(9938,2667,'Carlos','elcastillodeif@gmail.co','','81.44.111.1','2008-03-09 18:56:53','2008-03-09 16:56:53','La creación de nuevos conceptos de movilidad eléctricos es casi una realidad ¿frenada por intereses petrolíferos?, no, no tiene por qué, simplemente la diversificación, la existencia de alternativas puede hacer mas atractivo el mercado. El transporte pesado necesitará todavía de la combustión pero vehículos colectivos como trenes y tranvias y los individuales como pequeños utilitarios o motos pueden beneficiarse muy facilmente de los avances electricos. Crear algo atractivo traerá adeptos pues las prestaciones son mucho mas altas de lo que muchos creen.',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; .NET CLR 3.0.04506)','',0,0),(10871,243,'Accesorios deportivos para el extraño Peugeot 207 versión Comercial &raquo; COCHES 2.0','','http://www.coches20.com/accesorios-deportivos-peugeot/','75.126.3.26','2008-03-11 22:13:27','2008-03-11 20:13:27','[...] existen maneras de embellecer a tu laborioso Peugeot 207 versión Comercial. En Inglaterra a alguien se le ha ocurrido la bendita idea de ofrecer un kit especial para que este [...]',0,'1','Incutio XML-RPC -- WordPress/2.2.2','pingback',0,0),(11632,37,'Javi','javier.garcia@infiniti.eu','http://www.infiniti.eu','81.86.240.56','2008-03-13 10:02:23','2008-03-13 08:02:23','En Infiniti estamos muy contentos acerca del inminente lanzamiento europeo que está teniendo lugar en el Salón del Automóvil de Ginebra. La reacción, de momento, está siendo muy positiva. Si quieres leer más artículos sobre Infiniti, puedes visitar nuestra nueva página web www.infiniti.eu',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; InfoPath.2; .NET CLR 1.1.4322)','',0,0),(12837,2968,'CAMILO','NEFFERTITY_22@MSN.COM','http://HOTMAIL','200.88.5.151','2008-03-15 22:39:05','2008-03-15 20:39:05','SI ALGUIEN TIENE IMFORMACION SOBRE DIAGRAMA ELECTRICO FORD EXPLORER 2004 PORFABOR, TENGO ESA PREOCUPACION, SE LO AGRADESCO , GRACIAS',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; WinuE v6; WinuE v6)','',0,0),(13043,2525,'maoz','maoz1967@hotmail.com','','201.244.162.228','2008-03-18 00:25:22','2008-03-17 22:25:22','cuanto cuesta traer este coche de mexico a colombia',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; InfoPath.2; .NET CLR 2.0.50727)','',0,0),(13046,905,'dixon atencio','redixoca@hotmai.com','','201.209.131.203','2008-03-18 20:44:04','2008-03-18 18:44:04','quisiera conocer mas sobre el ka como llegara en venezuela la parte del motor interior exterior y un istimado precio que costara el coche',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(13049,1786,'gabri','gabrielsantomerano@hotmail.com','http://losentimosmuxo','193.153.92.58','2008-03-20 00:30:26','2008-03-19 22:30:26','siempre te recordaremos makina .',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(13084,1718,'Javier Centenera','javier.centenera@gmail.com','http://scooterselectricos.eburra.es','85.54.39.29','2008-03-25 12:52:25','2008-03-25 10:52:25','CONSUMO???\r\n\r\n1000kms por 6€ nos permite recorrer el Scooter Eléctrico que puedes ver en\r\n\r\n http://scooterselectricos.eburra.es\r\n\r\n Es real..Es útil...Es Ecolómico (Ecológico+Económico) QUE LO SEPA TODO EL MUNDO en nuestras manos está.',0,'1','Mozilla/5.0 (Windows; U; Windows NT 6.0; es-ES; rv:1.8.1.12) Gecko/20080201 Firefox/2.0.0.12','',0,0),(13097,1948,'Lo tenemos: fotos espía del Audi S3 Sportback &raquo; COCHES 2.0','','http://www.coches20.com/tenemos-fotos-espia-2/','75.126.3.26','2008-03-27 04:29:17','2008-03-27 02:29:17','[...] Amigos les tengo una novedad absoluta. Bueno, en realidad no es mérito mío. Los laureles de la gloria se los debe llevar nuestro fotógrafo espía de Audiblog.nl, el paparazzi de los autos que luego de varias largas jornadas a la intemperie, soportando estóicamente sol y lluvia, día y noche, frío y calor ha conseguido las primeras imágenes que darán la vuelta al mundo del Audi S3 Sportback para el 2009. [...]',0,'1','Incutio XML-RPC -- WordPress/2.3.3','pingback',0,0),(13115,2452,'d','d@hotmail.com','','190.136.228.169','2008-03-31 02:55:49','2008-03-31 00:55:49','y las fotos???????????!!!!!!!!!!',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; es-AR; rv:1.8.1.13) Gecko/20080311 Firefox/2.0.0.13','',0,0),(13123,232,'piter','meteo_bar@hotmail.com','','155.54.139.107','2008-03-31 19:14:40','2008-03-31 17:14:40','Joee que recuerdos, me encataba jugar con esas cartas, nos podiamos estar horas jugando. Al final se me perdieron o no se muy bien que fue de ellas. Ojala se volvieran a comercializar seguro que muchisima gente de aquella epoca las volveria a comprar. yo las he buscado por el ebay pero no las he visto. \r\n\r\nSaludos¡',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)','',0,0),(13134,2452,'admin','ortizubeda@gmail.com','','212.97.172.63','2008-04-02 01:37:24','2008-04-01 23:37:24','dandole a fuente original',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; es-ES; rv:1.8.1.13) Gecko/20080311 Firefox/2.0.0.13','',0,0),(13145,700,'user5','user5@gmail.com','','80.58.205.51','2008-04-04 19:24:27','2008-04-04 17:24:27','cuando llegara a españa? cuantos cavallos? y su precio?...quiero saber realmente que modelo reemplazara el hyundai coupe actual????????',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(13146,1850,'alberto','pepe@hotmail.co','','201.211.136.101','2008-04-04 23:29:44','2008-04-04 21:29:44','debes colocar mas foto ,las chica a medio vestir ya estan pasoda de modo hay nuevos metodos de expociciones y lo que interesa es el carro no la chica chicas hay por doquier',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; es-ES; rv:1.8.1.13) Gecko/20080311 Firefox/2.0.0.13','',0,0),(13160,111,'Iglesia Mustang de América: la excentricidad y la pasión van de la mano &raquo; COCHES 2.0','','http://www.coches20.com/iglesia-mustang-america/','75.126.3.26','2008-04-06 13:06:52','2008-04-06 11:06:52','[...] de “fieles” como él, ha decidido tomar hábitos religiosos y fundar lo que dio en llamar “The Mustang Chuch and Museum of America” (La Iglesia y Museo Mustang de América). Y éste es uno de esos fanatismos de los que hablaba [...]',0,'1','Incutio XML-RPC -- WordPress/2.3.3','pingback',0,0),(13162,2100,'user3','user3@yahoo.es','','87.219.40.172','2008-04-06 18:32:15','2008-04-06 16:32:15','La Suzuki gsxr750 k8 solo vendra en dos colores (negra, azul/blanca).\r\nLo se de buena tinta, y estara ya a la venta en 12 - 18 dias.',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; es-ES; rv:1.8.1.13) Gecko/20080311 Firefox/2.0.0.13','',0,0),(13169,2867,'Espiando al Fiat 500 Giardiniera en Turín &raquo; COCHES 2.0','','http://www.coches20.com/espiando-giardiniera-turin/','75.126.3.26','2008-04-07 15:07:21','2008-04-07 13:07:21','[...] estas bellas imágenes robadas al vehículo de pruebas de lo que aparentemente sería el nuevo Fiat 500 Giardiniera. En Coches20.com ya te habíamos adelantado esta noticia e incluso te mostramos unas interesantes [...]',0,'1','Incutio XML-RPC -- WordPress/2.3.3','pingback',0,0),(13173,1561,'Antonio','antonioarp79@hotmail.com','','80.32.66.60','2008-04-08 11:33:33','2008-04-08 09:33:33','Me encantan las película de coches, estaba deseando que se hiciera otra pelicula de Taxi ¿Saben cuando pondran en el cine o en los videosclubs la película Taxi 4?\r\nGracias',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)','',0,0),(13181,2819,'marvic','chinita_1615_ht@hotmail.com','','200.93.9.239','2008-04-09 20:22:11','2008-04-09 18:22:11','tu carro es una mierdaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)','',0,0),(13185,792,'Avances de la Nanotecnología: Hidra, el vidrio autolimpiable &laquo; CURIOSIDADES TECNOLÓGICAS','','http://curiosidadestecnologicas.wordpress.com/2008/03/15/avances-de-la-nanotecnologia-hidra-el-vidrio-autolimpiable/','72.232.153.45','2008-04-10 23:10:47','2008-04-10 21:10:47','[...] se cuentan una extensa gama de Ferraris, presentará durante los próximos 6 al 16 de marzo en el 78° Salón Internacional de Ginebra, el auto-show más importante de toda Europa y probablemente de todo el mundo, su más reciente [...]',0,'1','Incutio XML-RPC -- WordPress/MU','pingback',0,0),(13187,1776,'Juan Pablo Bolivar Rojas','jboli52@hotmail.com','http://notengo','190.157.57.53','2008-04-11 01:41:34','2008-04-10 23:41:34','me parece increible este automovil....\r\nen realidad en el mps 2007 era el carro de mis sueños ya que yo tengo ese mismo pero mazda 6 2.3 sin turbo solo con 164 caballos de fuerza y ps de saber que el mps tiene el turbo.\"quede sorprendido\" con 264 caballos de fuerza eso es algo increible.\r\nY ps en estos momentos que esoty viendo el diseño del mps 2009 es algo fantastico y pasa a ser el automovilde mis sueños.\r\nmuchas gracias \r\nen lo posible cuentwenme que ahy de nuevo en el mazda 6 mps 2009\r\nbye',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; WinuE v6; WinuE v6)','',0,0),(13198,919,'Seat León Copa: nunca sentiste tanta potencia junta &raquo; COCHES 2.0','','http://www.coches20.com/leon-copa-nunca-sentiste/','75.126.3.26','2008-04-13 01:14:28','2008-04-12 23:14:28','[...] efecto este nuevo Seat León Copa (tal es el nombre de esta bestia deportiva) puede hacerle frente y superar a autos de la talla de un [...]',0,'1','Incutio XML-RPC -- WordPress/2.3.3','pingback',0,0),(13212,2081,'DRAGO','dragoneti-dj-69@hotmail.com','','189.142.121.122','2008-04-16 04:07:50','2008-04-16 02:07:50','es un exelente automovil y quisiera saber en donde puedo comprar un auto como ese para poder rearmarlo a un nivel tuning o en cuestion mecanica',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 2.0.50727)','',0,0),(13213,1562,'xavier','xavier10_69@hotmail.com','','85.50.153.77','2008-04-16 11:07:17','2008-04-16 09:07:17','no es normal que un coche de estas caracteristicas,tenga un accidente y quede totalmente siniestro total.Con lo que cuesta mantener está clase de vehiculos.El frontal de estos vehiculos tendria que estar mucho más reforzado,es verdaderamente vergonzoso de tener un vehiculo como el HUMMER tener un Frontal tan devil.',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; es-ES; rv:1.8.1.6) Gecko/20070725 Firefox/2.0','',0,0),(13222,2794,'DIANA MEDINA','dviana@yahoo.com','','205.211.222.176','2008-04-17 18:51:10','2008-04-17 16:51:10','por favor ponerimagenes de los motores!! es necesario para los estudiantes de la clase de fisicoquimica!! para la carrera de quimica y farmacia',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.0.3705; .NET CLR 1.1.4322; InfoPath.2)','',0,0),(13225,2575,'Yerto','pichupato@hotmail.com','','79.153.57.98','2008-04-18 00:08:53','2008-04-17 22:08:53','Y quien era Torrente con 5 medios wiskies jkakjajkakja',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(13227,1261,'vero','verotenicas@hotmail.com','','85.49.0.222','2008-04-18 13:26:42','2008-04-18 11:26:42','me gustaria saber cual es el precio de alquiler del lamborghini gallardo por 1 dia',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)','',0,0),(13239,30,'IVONNE','ivonne1357@gmail.com','','201.199.12.238','2008-04-21 19:27:05','2008-04-21 17:27:05','ESTA SOÑADO EL PARATI CUANDO LO TRAEN A COSTA RICA?',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; FunWebProducts)','',0,0),(13241,1431,'don','demasiadascharlas@hotmail.com','','201.250.12.107','2008-04-22 01:53:16','2008-04-21 23:53:16','las bestias se usan igual. sea como sea',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; FDM; MEGAUPLOAD 2.0; Alexa Toolbar; WinuE v6; WinuE v6)','',0,0),(13251,2100,'hondacbr600','hondacbr600@mixmail.com','','87.219.41.191','2008-04-23 19:56:52','2008-04-23 17:56:52','Tambien se el precio definitivo 23/4/08  10.599 €',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; es-ES; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14','',0,0),(13254,1995,'Fernando','Toyotakadett@hotmail.com','','80.58.205.42','2008-04-25 16:12:06','2008-04-25 14:12:06','Me parece que el ansia de Chevrolet por triunfar en el mercado español el tremenda.Lo unico que falta es que pusieran un matiz de 180 cv a 14.900 euros o un tacuma de 230 cv por 22.300 euros.Si teneis alguno de los que hallan leido este comentario y tengan un toyota auris eviar como os va,que tal estais con el,etc...enviarlo a la direccion de correo toyotakadett@hotmail.com.ADIOS FERNANDO',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(13255,1995,'Fernando','Toyotakadett@hotmail.com','','80.58.205.42','2008-04-25 16:12:53','2008-04-25 14:12:53','Me parece que el ansia de Chevrolet por triunfar en el mercado español el tremenda.Lo unico que falta es que pusieran un matiz de 180 cv a 14.900 euros o un tacuma de 230 cv por 22.300 euros.Si teneis alguno de los que hallan leido este comentario y tengan un toyota auris eviar como os va,que tal estais con el,etc...enviarlo a la direccion de correo toyotakadett@hotmail.com.ADIOS FERNANDO.',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(13256,1322,'JORGE LÓPEZ','jorgelopi@yahoo.com.mx','','189.139.31.201','2008-04-25 20:29:26','2008-04-25 18:29:26','I´AM READY TO BUY IT',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; .NET CLR 3.0.04506)','',0,0),(13257,2437,'Independencia para la oficina de Diseño de Bertone &raquo; COCHES 2.0','','http://www.coches20.com/independencia-oficina-diseno/','75.126.3.26','2008-04-26 04:17:57','2008-04-26 02:17:57','[...] Bertone y su Departamento de Diseño se han separado y se manejarán de ahora en adelante de forma independiente. Dicho movimiento es de alguna manera un intento de salvataje para la mítica empresa italiana que [...]',0,'1','Incutio XML-RPC -- WordPress/2.3.3','pingback',0,0),(13262,119,'joselete','jfvargas2002@hotmail.com','','89.130.22.83','2008-04-27 21:13:16','2008-04-27 19:13:16','por que no llegara a españa ¿a caso no tenemos derecho?Encima mas barato que aqui ¿por que?',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; Hotbar 10.0.342.0)','',0,0),(13270,349,'pocha','pochita@hotmail.com','','200.40.175.250','2008-04-30 14:11:13','2008-04-30 12:11:13','rre cajetiya loco',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 2.0.50727)','',0,0),(13285,267,'AJ','poe_vp@hotmail.com','','83.34.145.111','2008-05-05 20:54:38','2008-05-05 18:54:38','Si el diseño se hace para un motor delantero, ¿para qué la entrada de aire tras la ventanilla delantera?\r\nQué! ¿Queremos refrigerar las maletas?\r\nEse M3-R8, como que no!!\r\nMejor el M1 Homage Concept!!',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','',0,0),(13286,400,'mauricio','palazzi7@hotmail.com','','201.231.74.152','2008-05-06 03:16:37','2008-05-06 01:16:37','este auto me enamoro no puedo creer que sea tan lindo esto es el sueño de mi vida',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; uE v7; .NET CLR 2.0.50727; uE v7)','',0,0),(13292,2938,'dalia','daliacarlitoskarmelo@hotmail.com','','85.58.133.25','2008-05-06 22:33:55','2008-05-06 20:33:55','necesito comprarlo como lo hago para conseguirlo gracias',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(13294,459,'Ignacio','energy100@hotmail.com','','83.46.57.19','2008-05-07 19:32:54','2008-05-07 17:32:54','Horroroso este restiling. Vale para Corea, pero para Europa, no. Una pena que Honda no quiera vender más unidades en Europa de este impresionante coche (por sus cualidades dinámicas y su elevada calidad de construcción), sin darlo a conocer, y que sea el gran desconocido para los conductores de grandes berlinas. Atención: BMW ya ha copiado su sistema SH_AWD (en curvas hace girar más deprisa la rueda trasera exterior) y lo mete en el nuevo X-6 !!!',0,'1','Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)','',0,0),(13299,500,'Antoni','mrmaggo@terra.es','','217.126.66.154','2008-05-08 21:30:20','2008-05-08 19:30:20','Para mas info <a href=\"http://www.revistavivascooter.com/\" rel=\"nofollow\">scooter</a>\r\nwww.revistavivascooter.com',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; es-ES; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14','',0,0),(13301,1151,'PACO','peflui@alumni.com','','81.39.237.198','2008-05-09 12:58:17','2008-05-09 10:58:17','Yo he pillao un  1.6 90cv con kit interior y sport 16, y va de puta madre, pero el alerón no me han puessto el largo sino el del titanium.',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.0.3705; .NET CLR 2.0.50727)','',0,0),(13311,2040,'user5','user5@gmail.com','','190.40.49.109','2008-05-14 04:43:29','2008-05-14 02:43:29','es una foto expectacular donde demuestra el cuerpaso qe semaneja esa modelo yqe todo el mundo se derriteria al verlo .ycuantos lo desearian ,como unas de las personas qe soy YOOOOOOOOOOOOO',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(13326,1087,'marcos','marquitotate@hotmail.com','','190.137.207.24','2008-05-16 00:58:38','2008-05-15 22:58:38','pongan fotos de los fiats weekend nuevos..........\r\navisen cundo las ponen \r\nsi....................................',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)','',0,0),(13332,2863,'miler','miler_nk@hotmail.com','http://teodio','190.40.247.206','2008-05-16 23:14:08','2008-05-16 21:14:08','si tienen fotos de esta lindura mandenlo a este correo miler_nk@hotmail.com',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)','',0,0),(13333,2141,'AGS2225','ags2225@yahoo.es','','87.220.229.250','2008-05-16 23:46:39','2008-05-16 21:46:39','He visto mas imagenes del Foton Midi y esta basada en la Citroen Berlingo.',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(13354,2249,'gmm','gguillem-1995@hotmail.com','','83.63.244.184','2008-05-20 16:38:50','2008-05-20 14:38:50','podrias anviarme unplano materiales para acer ese coche o parecido',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; es-ES; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14','',0,0),(13356,1795,'Nueva edición del Rally de Jujuy de autos clásicos &raquo; MotorShow','','http://motor-show.com.ar/2008/05/20/nueva-edicion-rally-jujuy/','75.126.3.26','2008-05-20 21:11:43','2008-05-20 19:11:43','[...] lo más agradable. Hermosos vehículos históricos, camaradería, amistad y un recorrido de más de 700 kilómetros de extensión por los más variados y hermosos lugares naturales que nadie jamás haya [...]',0,'1','Incutio XML-RPC -- WordPress/2.3.3','pingback',0,0),(13357,1868,'Crisis: Volvo reduce su producción &raquo; COCHES 2.0','','http://www.coches20.com/crisis-volvo-reduce/','75.126.3.26','2008-05-21 05:45:17','2008-05-21 03:45:17','[...] parece no dar para más. Volvo para poder paliar esta tremenda situación en la que se encuentra ha decidido la suspensión de un tercio de los operarios en una de sus plantas, mientras que en la factoría de Tipex se ha optado por un recorte pero en [...]',0,'1','Incutio XML-RPC -- WordPress/2.3.3','pingback',0,0),(13368,1497,'Javi','javigarcia49@yahoo.es','http://www.infiniti.eu','81.86.240.56','2008-05-22 10:23:15','2008-05-22 08:23:15','Ahora que los modelos europeos han sido presentados en Ginebra, la página web de Infiniti ha sido actualizada para incluir sus especificaciones. \r\n\r\nAdemás, como parte del equipo de Infiniti, me gustaría informaros de que ahora la lista de espera para comprar uno de los modelos europeos está abierta. Si estás pensando en ser uno de los primeros en comprar un Infiniti, ya se pueden reservar plazas en la lista de espera www.infiniti.eu/reservas',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506)','',0,0),(13385,1509,'Andy','mark-raf.8@hotmail.com','','190.128.197.100','2008-05-25 22:28:53','2008-05-25 20:28:53','Queremos invitarles para un tuning que haremos en Paraguay,con gente de todo latinoamerica y estamos seguros que esta seria una excelente oportunidd para mostrar aqui un nuevo tipo de auto que actualmente es uno de los mas maravillosos ya sea por chasis,motor e interiores.\r\nEsperamos poder tener su creacion aqui,que compartira espacio con otros autos muy hermosos.Ademas sera un lugar donde podra ser comercializado osea puesto a la venta o subastarlo como prefieran.\r\nEste es uno de los mejores autos de la actualidad y quisieramos contar con el para nuestro evento,le aseguramos que no se arepentiran pòr traerlo aunque su gasto fuese mucho.Al tener aqui el auto y ser conocido sera solicitado...\r\neste evento esta programo para el mes de setiembre le damos las gracias desde ya...',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1) ; MEGAUPLOAD 1.0; .NET CLR 1.1.4322; .NET CLR 2.0.50727)','',0,0),(13390,544,'andres','andressiniscalchi@hotmail.com','','190.78.3.126','2008-05-26 14:59:45','2008-05-26 12:59:45','la  mejor  camioneta  DEL MUNDO  ES  LA  FORD  FX4  F150  LA  SILVERADO DE  LA  CHEVROLET  ES  UNA  BASURA  SE  LE  PARTE  CAJA  Y  TRANSMISION A  LOS  10000KILOMETROS  Y  SI  LE  METES  TODO  LO  Q  DA  200 KILOMETROS  X  HORA  PARTE  TRANSMISON  AL  INSTANTE  MEJOR  MOTOR  Q  EL  TRITON  DE  LA  FORD  NO  HAY',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; InfoPath.2; .NET CLR 2.0.50727)','',0,0),(13391,544,'andres','andressiniscalchi@hotmail.com','','190.78.3.126','2008-05-26 15:02:28','2008-05-26 13:02:28','Y  LA  TOYO  RUNER  Y  HILUX  KAVAC  TAMPOCO  SIRVEN  TODAS  TIENEN UN  PROBLEMA  EN  LA BOMBA  DE  LA  GASOLINA  Q  HAY  Q  CAMBIASELA  A  LOS  TRES  MESES  Y  SE  BOLTEAN MUCHO  SON  MUI  INESTABLES',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; InfoPath.2; .NET CLR 2.0.50727)','',0,0),(13395,37,'Javi','javigarcia49@yahoo.es','http://www.infiniti.eu','81.86.240.56','2008-05-27 08:27:27','2008-05-27 06:27:27','Si os interesó la noticia de la llegada a Europa de Infiniti, quizás os interese saber que ahora está abierta la lista de espera para comprar uno, ya que la edición será, por el momento, limitada. En la sección de reservas de la página web es posible inscribirse en la lista.',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506)','',0,0),(13404,785,'jose romero','elecbelvi@hotmail.com','http://santacruzbolivia','190.186.24.172','2008-05-28 05:24:58','2008-05-28 03:24:58','hola me llamo jose y quiero comprarla la moto quisiera el precio pero quiero ya comprarlo la moto quisiera saber el precio de la moto quiero comprarlo yaaaaaa me da su numero de celular y su correo ok chau soy de bolivia santa cruz.',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 2.0.50727)','',0,0),(13406,2354,'Equipo Alfa MiTo','contact@alfamitoblog.com','http://www.alfamitoblog.es','213.215.236.130','2008-05-28 10:11:17','2008-05-28 08:11:17','¡Alfa MiTo en acción!\r\nPara conocer más detalles sobre la nueva Alfa MiTo, ven a visitarnos a www.alfamitoblog.com\r\nEn Alfamitoblog.com así como en YouTube, puedes encontrar todos los videos y noticias relacionadas con el Nuevo Alfa Romeo MiTo.\r\nAdemás, en el blog de MiTo, estamos eligiendo entre los participantes más activos a los próximos afortunados que tendrán la oportunidad de probar el recién nacido Alfa Romeo.\r\nMiTo es el primer automóvil descubierto por sus usuarios.\r\n\r\nEl Equipo del blog de Alfa MiTo - Alfa Romeo\r\nwww.alfamitoblog.com',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; it; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14','',0,0),(13417,2658,'Carlos','elcastillodeif@gmail.com','http://MuyInteresante','83.165.164.19','2008-05-31 03:42:03','2008-05-31 01:42:03','Desde luego y dado un cierto parecido, podemos mirar hacía atrás y ver lo novedoso y por supuesto \"dudoso\" que parecia el lanzamiento del smat (Fortwo). Y la cosa, vaya si fué para delante!\r\n\r\nEste es otro \"concepto\", muy inteligente a mi modo de ver en cuanto al beneficio aerodinámico de hacer un coche estrechísimo, ademas de poder con ello ratonear de verdad por las ciudades.\r\n\r\nEn cuanto al ahorro en el consumo es clarísimo (hasta que nos pongan la electricidad por las nubes claro).\r\n\r\nEl par continuo  de los motores electricos ya se sabe que hace que las aceleraciones sean espectaculares.\r\n\r\nMuy Interesante !!!',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','',0,0),(13419,639,'hector','hefrain_nieto@yahoo.com','','63.161.232.118','2008-05-31 11:39:40','2008-05-31 09:39:40','esta bueno para ponerle un v12 biturbo de AMG',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; InfoPath.2; .NET CLR 1.1.4322; .NET CLR 2.0.50727; IEMB3; IEMB3)','',0,0),(13470,48,'MIGUEL ANGEL VELASCO ROSAS','ang3l_145@hotmail.com','','189.130.67.15','2008-06-07 04:44:47','2008-06-07 02:44:47','ME PARECE MUY BUENO\r\nESTE LAMBORGHINI A AUNQ\r\nLE PUDIERON AGREGAR ALGUNOS\r\nRINES CROMADOS\r\nESO LO ARIA RESALTAR MAS\r\nY DARIA UN MEJOR ASPECTO\r\nESO ES TODO',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1) )','',0,0),(13482,1809,'kristy','kristina_15_16@hotmail.com','','88.12.176.136','2008-06-08 17:17:37','2008-06-08 15:17:37','venderan en españa el mazda 2 en rosa??',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1)','',0,0),(13489,857,'K1200r','mhuerta@lazarus.es','','80.38.102.164','2008-06-10 15:30:34','2008-06-10 13:30:34','Esto a parte de un crimen, y de otra demostracion de que el socialismo no es libertad, o por lo menos el de España, ya que desde que han llegado de nuevo lo unico que hacen es promulgar restricciones a todo lo que se les ocurre. El enemigo Pere, tiene un hambre de cifras que le obliga a tomar medidas absurdas, raspando donde pueda en vez de aplicar lo que recaudan en multas en construir circuitos municipales por ejemplo para que la gente mejore su conducción y tengan algun sitio donde aprender, ya que no todo el mundo nos podemos permitir ir al circuito cuando queremos, o todas las veces que queremos, para el es mas facil molestar a la industria que perder la medalla de haber rebajado las cifras, si no se le ocurre nada nuevo el precio del petroleo se encargara de ayudarle por que al ritmo que va no podremos ni salir los fines de semana. Animo Pere, ojala caigas en uno de los puntos negros que hay , y le pongan tu nombre para que puedas pasar a la historia.',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; InfoPath.2)','',0,0),(13507,1841,'pier angelo','pier_has_come_back@hotmail.com','','190.82.232.204','2008-06-13 00:56:10','2008-06-12 22:56:10','es un excelenteee veiculo se ve estupendo y por lo k e inbestigado sobre el esta muy bien diseñado con lujosos detayes pero no saliendose del marjen de lo elegante poro eso si dejandole esa forma atracti y jenial que le da ese toque aerodinamico apesar del motor y la potensia que tiene sin lugar aduda lo encuentro mil beses mejor que el bmw tanto diseño como motor no no tanto motar ajakjakajak\r\n(realmente me gustoooo mucho)',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; .NET CLR 3.0.04506)','',0,0),(13508,37,'Javi','javigarcia49@yahoo.es','http://www.infiniti.eu','81.86.240.56','2008-06-13 08:49:53','2008-06-13 06:49:53','La dirección para inscribirse es www.infiniti.eu/reservas',0,'1','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-GB; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14','',0,0),(13526,1411,'Roman','romanpresa@hotmail.com','','81.44.235.184','2008-06-15 12:01:39','2008-06-15 10:01:39','Buenos dias , tengo un Buell Ulysses, todo perfecto ,menos el asunto del aire, al ser tan alta y cuendo llevas muchos km encima, se hace muy incomodo y cansino. Te deja los brazos y cuello machacados. ¿que se podria hacer?, muchas gracias.\r\n\r\n Roman.',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; .NET CLR 3.0.04506)','',0,0),(13549,2369,'k suerte','lemodj@hotmail.com','','79.145.72.239','2008-06-19 03:13:55','2008-06-19 01:13:55','posiblemente me compre uno estoi viviendo en un sueño mi sueño XD',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506)','',0,0),(13554,2140,'ZUNYEKI','ZUNYEKI@HOTMAIL.COM','','201.116.241.178','2008-06-19 16:39:24','2008-06-19 14:39:24','HOLA QUISIERA SABER EL COSTO AROXIMADO DE LA NUEVA RAM DOBLE CABINA 2009, LA DE LA FOTO Y TAMBIEN SI LOS PRECIOS CAMBIARAN MUCHO EN COMPARACION CON EL MODELO ANTERIOR',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(13559,1932,'julio','elliahu23@yahoo.es','','193.152.164.140','2008-06-20 18:32:27','2008-06-20 16:32:27','quien me puede aclarar una cosita , porque se llama exeo cuando en la foto veo que pone bolero',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SIMBAR={33A59EA5-A589-11DC-91AB-001B243985C2}; FunWebProducts; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506; .NET CLR 1.1.4322)','',0,0),(13616,2565,'ricardo','riqui06@yahoo.com.ar','','200.82.48.136','2008-06-24 17:08:18','2008-06-24 15:08:18','el nuevo palio adventure esta muy bueno, quisiera saber, ya que estoy en un plan por una palio adventure, que diferencia de precio hay con la vercion anterior en nafta, y con que motorisacuin viene.-',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 2.0.50727)','',0,0),(13617,236,'Rafael Jorreto Veiga','rafaeljosemanueljorretov@vtr.net','','190.47.154.238','2008-06-24 23:06:10','2008-06-24 21:06:10','Me parece un proyecto extraordinario.Seria mas comercial si se propulsara con un motor de combustion de no mas de 1000 c.c inspirado en un motor como de las motos BMW.y seria definitivo su exito futurista si se instalara un pequeño motor de combustion que una vezpuesto en marcha genere la carga de las baterias de forma continua para que la propulsion sea electrica independientemente de poder dar una carga externa.Este tipo de vehiculo tendria una aceptacion de compra de mas de un 50% de la poblacion mundial.\r\n(Soy Inganiero Tecnico Industrial y fuy galardonado con medalla de bronce en la expo de Geneve de nuevas tecnicas e invenciones el 6-Diciembre-1979)Esta idea yo la tengo estudiada pero por falta de recursos esta sin desarrollo.',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; InfoPath.1)','',0,0),(13633,864,'miguel angel','curiel_86_8@hotmail.com','','189.182.86.5','2008-06-27 06:29:01','2008-06-27 04:29:01','solo quisiera unirme a su comunidad porque me encanta ver carros clasicos de echo quisera tener uno peor el problema es que no se donde estan los corralones de carros clasicos en mexico ase tiemppo en una revista vi un corralon pero no decia la direccion y ase poco vi en un correo fotos de corralones de carros clasico asi que si me pueden dna informes que mejor yo tengo un vocho 72 peor me encatari poseer un impala 56 o un plymut fury tambien de esas epocas mi tio tenia una chevrolte 57 peor le yegaron al precio y la vendio y vien vendida peor si consigo un clasico yo lo quiero para restaurarlo asi que ay me habisan a mi correo',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.0.3705; .NET CLR 1.1.4322; Media Center PC 4.0; .NET CLR 2.0.50727)','',0,0),(13638,727,'Carlos Ciscar MArtinez Hidalgo','17387ccm@comb.es','','79.150.99.125','2008-06-27 20:10:34','2008-06-27 18:10:34','Estoy interesado en llas sillas de ruedas (wheelchair) basadas en la nue3va tecnoligia Segway, sobre todo lo que pueda ver y encontrar en España',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; InfoPath.1)','',0,0),(13640,2763,'El récord del Chevrolet Corvette ZR1 en Nürburgring &raquo; COCHES 2.0','','http://www.coches20.com/record-chevrolet-corvette/','208.43.43.170','2008-06-28 04:26:27','2008-06-28 02:26:27','[...] asfalto ondulado de 23 kilómetros y finalmente clavaron las agujas del reloj en unos impactantes 7:26:40 que desde ahora son un récord total para dar una vuelta al endemoniado Nordschleife. La ocasión no [...]',0,'1','Incutio XML-RPC -- WordPress/2.3.3','pingback',0,0),(13648,2040,'jose','omar_peinado@hotmail.com','http://sinaloa','201.132.81.73','2008-06-29 00:06:17','2008-06-28 22:06:17','esta bien bonito el carro',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; es-ES; rv:1.8.1.5) Gecko/20070713 Firefox/2.0.0.5','',0,0),(13659,2426,'user3','user@yahoo.es','','85.60.70.208','2008-06-30 21:25:17','2008-06-30 19:25:17','ES UNA VERGÜENZA, ES CASI IMPOSIBLE PONER EL COCHE A 80 A LA SALIDA DEL TUNEL EN LA BAJADA. NI LOS CAMIONES VAN A 80KM/HR. A UN FAMILIAR YA LE TOCO FOTO....',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)','',0,0),(13825,2676,'andy','willrob21@yahoo.com','','190.32.73.22','2008-09-10 08:11:49','2008-09-10 06:11:49','amigos solo para saber si tienen alguna noticia acerca de la yamaha r125 en USA o latinoamerica',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322)','',0,0),(13878,2050,'latuiro','lautisala@hotmail.com','','190.244.246.27','2008-09-11 14:50:04','2008-09-11 12:50:04','hola me pasoo  pasense \r\nwww.kangooclub.com.ar',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)','',0,0),(14023,2040,'juan maria','kilo_321@hotmail.com','http://zarzalamayor','88.19.125.171','2008-09-14 22:19:11','2008-09-14 20:19:11','es una foto expectacular donde demuestra el cuerpaso qe semaneja esa chica tuning k esta como un cañon',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; .NET CLR 1.1.4322)','',0,0),(14046,5,'user1','user1@gmail.com','','195.16.143.65','2008-09-15 14:21:34','2008-09-15 12:21:34','Menuda Horterada!!!!!!! que forma de convertir algo tan mono en una aberración.\r\nHK',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 2.0.50727)','',0,0),(14048,2843,'sigfredo','saugimpresora@hotmail.com','','190.38.159.71','2008-09-15 14:50:25','2008-09-15 12:50:25','felicitaciones por este articulo yo tengo una niva y esta fullll',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; es-AR; rv:1.7.10) Gecko/20050717 Firefox/1.0.6','',0,0),(14057,2735,'zuleica','zuleicacastellanomartin@hotmail.com','','88.3.140.1','2008-09-15 17:34:44','2008-09-15 15:34:44','pedaso  lavorchini',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(14138,2958,'cemal','info@koysan.com','http://www.koysan.com','85.103.116.51','2008-09-17 10:36:23','2008-09-17 08:36:23','Dears: \r\n\r\nSomos la fabricación de transmisiones marinas (cajas de cambio para uso marítimo) en Turquía. \r\n\r\nvamos a mostrar barco NAUTICA 8-16 de noviembre de 2008.\r\n\r\n\r\nAgentes necesarios: en todo el mundo\r\n\r\nlocation:grand v?a\r\n\r\npalace:P2\r\n\r\nlevel:0\r\n\r\nstreet: A\r\n\r\nstand:114  Demostración del barco del nautica del 8 de noviembre de 2008 en Barcelona\r\n\r\n\r\nGracias\r\n\r\ncemal dal',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; .NET CLR 3.0.04506)','',0,0),(14198,2040,'pito man','mamasupergay@hotmail.com','http://www.adrian-e4S-GAY.COBCFRCV','201.248.59.149','2008-09-19 01:37:04','2008-09-18 23:37:04','ESTA COMO PARA PEGARSELA',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; es-ES; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1','',0,0),(14199,621,'NELLYHOT','worldnelly@msn.com','','201.102.1.102','2008-09-19 06:08:16','2008-09-19 04:08:16','MIRA TENGO BARIOS SITIOS YMELATEN LOS CARROS HOMMER MEGUSTARIA PONER TUS CARROS EN MI WEB ADIOS CUIDATE CHULA MAQUINA DEL MAL',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; FunWebProducts; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506; .NET CLR 1.1.4322)','',0,0),(14234,1803,'pedro','pedro-mata@hotmail.es','','90.30.178.171','2008-09-20 14:17:58','2008-09-20 12:17:58','La verdad es que si esta batería el real, estamos ante un cambio radical. El motor electrico tiene todo tipo deventajas sobre el termico. El único problema para  su utilización masiva es la acumulación del conbustible.\r\nA ver si la noticia es cierta.',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; es-ES; rv:1.8.1.16) Gecko/20080702 Firefox/2.0.0.16','',0,0),(14235,2985,'cond','jconde51@hotmail.com','http://www.tenismadariaga.com','83.165.36.98','2008-09-20 19:40:49','2008-09-20 17:40:49','es un modelo muy bonito pero segun mi opinion y amigos me dicen que porque no tiene refrigeracion liquida dado que la de por aire se caliente mas sobre todo si se va a usar en ciudad el 50% es mi opinion hoy yo tengo una tmax 500 2008. gracias esoero respuesta un motero de A Coruña (Galicia)',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1)','',0,0),(14241,2040,'GREYMIST','die_garage@hotmail.com','','190.191.130.104','2008-09-21 15:59:21','2008-09-21 13:59:21','Uhh esta re bueno no se si verlo en el sema show q ahy hay unos cochazos buenos como esos Y ALTO SALAME EL DE LA MINA xD',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; es-ES; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1','',0,0),(14242,2071,'Luis Vascones','luvafeco@exbanecua.com','','200.25.152.33','2008-09-22 05:58:33','2008-09-22 03:58:33','Tengo Ford F150 2008 es un ecxelente carro, para uso en el campo, pero el consumo de gasolina es alto por el precio de la misma, quiero comprer una F150 a diesel, ¿la tendran en el 2009? cotizarme una full equipo.\r\nGracias\r\nLuis Vascones',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; .NET CLR 3.0.04506; InfoPath.2)','',0,0),(14245,621,'muy bueno','j12_69@hotmail.com','','190.20.231.111','2008-09-22 22:21:13','2008-09-22 20:21:13','Los hummer son los autos o camionetas mas bonitas que yo encuentro mucha suerte tienen las personas que pueden facilitarse este vehiculo. JEAN',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 2.0.50727)','',0,0),(14249,2023,'Jonathan','jonunga@hotmail.com','','200.23.135.193','2008-09-23 02:00:38','2008-09-23 00:00:38','Hola a todos!!\r\n\r\nPara ser sincero, este vehículo se parece a la minivan de Chrysler; es más, creo que al verla es una minivan Chrysler. Sin embargo, si el vehículo viene con una motorización para diesel valdría la pena tenerlo, ya que los altos costos de la gasolina hacen imposible mantener un vehículo de este tamaño. Aprovecho la ocasión para preguntarles a los ejecutivos de VOLKSWAGEN: ¿PARA CUÁNDO VAN A TRAER A MÉXICO UNA SUV LIGHT CON MOTORIZACIÓN PARA DIESEL. . . ? . . .Para el populacho hace falta un vehículo que no sea muy caro usarlo; recuerden que la gasolina estará subiendo continuamente en su precio y los salarios ¡¡Nó!!. . .Saludos!',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; FunWebProducts)','',0,0),(14251,2023,'Jonathan','jonunga@hotmail.com','','200.23.135.193','2008-09-23 02:24:16','2008-09-23 00:24:16','Hola a todos nuevamente!!\r\n\r\nParece ser que VOLKSWAGEN va a traer a México una SUV light llamada \"TIGUÁN\" y en motorización de 4 cilindros en diesel. . . .¿Para cuando llegaría a México y a qué precios? Saludos.',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; FunWebProducts)','',0,0),(14273,2829,'joseph lee webster','josephwebster2008@comcast.net','http://mundomotor','189.216.181.157','2008-09-24 01:08:37','2008-09-23 23:08:37','i am look for seat leon cupra copa edition to buy i live in the usa in kansas city mo i need to now if i can get the car in the usa thanks you very much. joseph webster',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; SON-1102CD; .NET CLR 1.1.4322; .NET CLR 2.0.50727; SON-1102CD; SON-1102CD)','',0,0),(14287,942,'jose guilarte','humider@hotmail.com','http://google','190.203.81.29','2008-09-24 17:29:16','2008-09-24 15:29:16','me parecio bien diseñadas las agujas del panel de instrumentos es la primera vez que veo esta version de camaro la considero mejor que la primera, por que la primera es muy confusa al indicar la velocidad y la revolucion. up,ha y creo que le falto a esta versio un poco de iluminacion en las agujas y las escalas, soy diseñador de autos de la chevrolet de aqui de venezuela quien quiera conoserme personalmente anote en su cuenta de correo electronico: humider@hotmail.com me llamo jose guilarte estamos a la orden para cualquier informacion que nesecites acerca de autos nevos o viejos.',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; InfoPath.1; .NET CLR 2.0.50727)','',0,0),(14360,1984,'dany','dany.30stm@hotmail.com','http://www.metroflog.com/dany_to_mars','190.136.214.181','2008-09-27 05:20:12','2008-09-27 03:20:12','cristiano no c t puede criticar.............................................',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; FunWebProducts; SIMBAR={4B655C08-77F1-4907-A5D8-7EB72226DCD3}; .NET CLR 2.0.50727)','',0,0),(14468,651,'Humberto Jaspe','cheojaspe@hotmail.com','http://www.webalalza.com/motor/2008/05/07/Y-el-mejor-motor-del-a%C3%B1o-2008-es/','190.73.33.248','2008-10-02 21:38:06','2008-10-02 19:38:06','me parece justo que si para este año no hay un fabricante de motores que supere al ganador del año pasado, a este ultimo lo vuelvan a premiar, ya que de esa forma se premia la calidad y los futuros participantes tendran que esforzace por ofrecer productos de mayor calidad. Recuerden que los premios a la final van orientados a informar a los clientes finales quien son los que ofrecen el mejor producto que es lo que realmente nos interesa como compradores de vehiculos',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; FunWebProducts; InfoPath.2)','',0,0),(14472,2850,'kilian','kroldanguerrero@hotmail.com','http://www.webalalza.com/motor/2007/11/03/Audi-R8-by-APR/','88.25.111.189','2008-10-05 18:41:11','2008-10-05 16:41:11','me gusta mucho la opinion que ha dejado este hombre ami me parece un coche de lo fenomeal y me encanta mucho es un coche de un estado y el color que lleva tb me gusta y las luces me parecen genial buen coche ...',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)','',0,0),(14473,1635,'LUIS D.QUESADA','cubaloco123@yahoo.com','','66.50.21.84','2008-10-06 04:00:59','2008-10-06 02:00:59','quisiera saver el costo de este invento en dolares.gracias',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; InfoPath.1)','',0,0),(14474,2892,'Jorge MEZA','jorgemeza@em-nqn.com.ar','','190.173.178.143','2008-10-06 04:12:43','2008-10-06 02:12:43','no tengo comentarios',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; WinuE v6; WinuE v6)','',0,0),(14475,1008,'nacho','alca@telecentro.com','','190.55.208.96','2008-10-06 22:49:40','2008-10-06 20:49:40','Señe una A locker el 18/9 y no saben cuando me la van a entregar Ojo si quieren comprar una',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; InfoPath.2; .NET CLR 2.0.50727)','',0,0),(14478,831,'javier','jdserviciotecnico@hotmail.com','','190.176.5.64','2008-10-07 03:31:26','2008-10-07 01:31:26','hola  quisiera  saber   si la   ranger limited  2007 viene  4x2 de  ser  asi   que  diferencia  en   equipamiento   tiene   con la  4x2   gracias  espero   su  respuesta  pronto',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; FunWebProducts; .NET CLR 1.1.4322; .NET CLR 2.0.50727)','',0,0),(14479,831,'javier','jdserviciotecnico@hotmail.com','','190.176.5.64','2008-10-07 03:33:35','2008-10-07 01:33:35','perdon   viene  4x2 la   limited  2007 de  ser   asi  que  diferencia en   equipamiento      tiene   con la  4x4',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; FunWebProducts; .NET CLR 1.1.4322; .NET CLR 2.0.50727)','',0,0),(14484,1936,'manuel','chico.seat@hotmail.com','','217.14.37.110','2008-10-08 20:18:00','2008-10-08 18:18:00','menos mal que la marca ha rectificado porque nos veiamos en el paro (TRABAJADOR DE SEAT)',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; InfoPath.1; .NET CLR 2.0.50727)','',0,0),(14490,621,'ramiro','apoliunalive@yahoo.com','','72.73.43.71','2008-10-09 06:17:57','2008-10-09 04:17:57','hola yo pienso que como que cuando leponen tantas cosas auna hummer como que nolucetanto buena suerte',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.0.3705; .NET CLR 1.1.4322; Media Center PC 4.0)','',0,0),(14503,5,'loyda','loyda-alba@hotmail.com','','81.203.183.126','2008-10-14 02:07:50','2008-10-14 00:07:50','PUES A MI ME ENCANTA! ALGUN HUMMER ROSA X AHI CON TAPICERIA DE LOUIS VUITTON???',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; .NET CLR 3.0.04506)','',0,0),(14532,567,'paola','aprcastuea@hotmail.com','','189.130.138.41','2008-10-15 01:13:55','2008-10-14 23:13:55','no cambien el diseño lo hermoso del auto es que parecia mini coper y ahora ya lo van a hacer super feo la verdad',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(14564,1179,'denuncia anonima','denunciatributariaanonima@gmail.com','','81.45.251.88','2008-10-15 09:20:33','2008-10-15 07:20:33','El primer ganador del concurso Dream Garage es un alto cargo de la Dirección Regional de la agencia Tributaria…un poco sospechoso, no?',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 2.0.50727; InfoPath.1)','',0,0),(14620,2527,'CLAUDIA','claudiakapamas@hotmail.com','','189.200.72.20','2008-10-18 02:59:37','2008-10-18 00:59:37','hola\r\nque precio tiene la moto? y que modelo es?',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; .NET CLR 3.0.04506; .NET CLR 1.1.4322; MSN Optimized;MX)','',0,0),(14636,2014,'santiago','lilianadelli@yahoo.com','http://tfyhhhyy','190.245.10.197','2008-10-18 20:34:52','2008-10-18 18:34:52','me mostras un nisan gt6',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; InfoPath.1)','',0,0),(14637,237,'Gabriel','gabriel26071969@hotmail.com','','190.2.97.4','2008-10-19 02:18:10','2008-10-19 00:18:10','Realmente si eso funciona como se muestra sería una especie de nuevo deporte a explotar. Donde puedo conseguir mas informacion?',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; SIMBAR={BA1CB213-7E67-453A-BCA7-4474CA36991A}; .NET CLR 1.1.4322; .NET CLR 2.0.50727)','',0,0),(14837,2612,'antonio','garcia_fontanet@hotmail.com','','83.43.134.233','2008-10-29 21:58:43','2008-10-29 19:58:43','Hola, me llamo antonio y tengo un opel gt un bi-plaza descapotable del que solo hay en españa 450 unidades, hago mas de 2500km al mes y ocasionalmente a concentraciones tuning, tambien tengo pensado que para mitad del año que gviene me preparare el coche para poder correr el campeonato de españa de resistencia en circuito, como el de monrmelo, el de jerez etc. lo ofrezco para hacer publicidad integral.\r\n \r\nespero vuestra respuesta. \r\ngracias.\r\nmail: garcia_fontanet@hotmail.com',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)','',0,0),(14838,2721,'Julian','fogonistas@hotmail.com','','62.32.135.63','2008-10-29 23:12:18','2008-10-29 21:12:18','Alguien sabe el sitio donde esta esta este desguace?',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; InfoPath.1)','',0,0),(14841,601,'Adol','adol22py@gmail.com','','170.51.27.136','2008-10-30 04:44:24','2008-10-30 02:44:24','creo que deberiamos seguir mas paso a paso sobre estos autos como camionetas EV que nos estarian haciendo una gran ayuda a nuestro planeta que bastante contaminada se encuentra aparte de ahorrarnos unos cuantos dolares a nuestros bolsillos . desaparecen tan rapido que casi nadie lo nota y tan misteriosamente ¿Por que sera?',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506; InfoPath.2)','',0,0),(14892,1869,'cuchi','cuchi_a19@hotmail.com','','190.225.144.195','2008-11-01 19:18:11','2008-11-01 17:18:11','el mio tiene un motor de mas de 1000 caballos de fuerza y es mucho mas rapido que ese es un 206',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0),(14982,1021,'Adolfo S.','tecnicof40@hotmail.com','','190.56.115.73','2008-11-06 02:11:00','2008-11-06 00:11:00','saludos, quisiera saber cual es la fuerza del honda prelude 88, asi como su injeccion si era SI o VTEC y cual de las dos es mejor. gracias!!',0,'1','Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)','',0,0),(15230,114,'Fito','fjc@yahoo.com','','201.255.74.175','2008-11-29 23:22:19','2008-11-29 21:22:19','Desde Argentina:\r\nEl Renault Logan que se comercializa en Argentina en sus versiones Pack, Confort y Luxe necesita mas campañas publicitarias, antes que un restyling para aumentar las ventas.',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1) ; InfoPath.1; .NET CLR 2.0.50727)','',0,0),(15329,386,'El nuevo Audi A3 2009 llegó a Chile &raquo; COCHES 2.0','','http://www.coches20.com/nuevo-llego-chile/','208.43.43.170','2008-12-11 14:26:51','2008-12-11 12:26:51','[...] en el vecino país Argentina hace algunos meses atrás, por fin decidió cruzar los Andes y adentrarse en territorio chileno. Vamos a decir algunas cosas sobre él y pueden ver las [...]',0,'1','Incutio XML-RPC -- WordPress/2.3.3','pingback',0,0),(15422,1627,'LiniEmpindy','mitcepshice@mymail-in.net','','79.180.125.175','2008-12-20 00:02:26','2008-12-19 22:02:26','Hi \r\n \r\nAs a fresh www.motor20.com user i just wanted to say hi to everyone else who uses this forum B-)',0,'1','Mozilla/4.0 (compatible; MSIE 5.5; Windows 95)','',0,0),(15445,402,'Andres Rosadilla - Representante de Negocios Yakey Corp.','yakey@negociosonline.ws','http://www.asesoryakey.info','190.135.154.147','2008-12-21 21:59:37','2008-12-21 19:59:37','Muy buenas tardes a todos, soy Representante de Negocios de Yakey Corp, quiero ponerme a la disposición de todos frente a cualquier consulta que puediesen tener ya sea sobre el Salamandra o cualquier actividad vinculada a Yakey.\r\nSi bien dice esta entrada sobre el Lexion también tenemos el Salamandra Tiger que saldrán juntos ambos proyectos, el tiger es un vehículo de 3 ruedas, 2 delanteras y 1 una trasera.\r\n\r\nMe despido deséandoles salud y éxitos a todos, y los más sinceros deseos para estas fiestas.\r\n\r\nSin más,\r\n\r\nAndrés Rosadilla\r\nRepresentante de Negocios\r\nYakey Corp.\r\n\r\nSkype: yakeyuruguay',0,'1','Mozilla/5.0 (Windows; U; Windows NT 6.0; es-ES; rv:1.9.0.5) Gecko/2008120122 Firefox/3.0.5','',0,0),(15461,57,'Juan','juayalvar@hotmail.com','','217.217.202.99','2008-12-22 19:07:49','2008-12-22 17:07:49','Me gustaría que ampliaras la información o si es fidedigna, soy trabajador de Santana y no sabemos absolutamente nada de esta información. Gracias\r\n\r\nSaludos',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; es-ES; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1','',0,0),(15483,114,'daniel','agachatetonto@hotmail.com','','190.229.32.203','2008-12-23 20:03:13','2008-12-23 18:03:13','si, pero ahora, lindo no es. creo que le vendria bien esto.',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; es-ES; rv:1.9.0.5) Gecko/2008120122 Firefox/3.0.5','',0,0),(15605,2888,'user5','user5@gmail.com','','189.216.118.230','2009-01-02 08:44:23','2009-01-02 06:44:23','es el coche mas HERMOSO q eh visto en mi vida!! en donde lo venden????',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322)','',0,0),(16100,2358,'GINBER FASANANDO TORRES','MICHEL_JHONAN@HOTMAIL.COM','http://PUCALLPA-PERU','190.42.174.234','2009-01-28 22:08:22','2009-01-28 20:08:22','COMPRO UN CARRO 4*4 FOR IN',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; uE v7; InfoPath.1; uE v7)','',0,0),(16157,5,'nano','davidnanete@hotmail.com','','81.40.26.126','2009-01-30 23:29:00','2009-01-30 21:29:00','es una puta horterada un coche qe vale un monto es como siniestrarlo',0,'1','Mozilla/5.0 (Windows; U; Windows NT 5.1; es-ES; rv:1.8.1.20) Gecko/20081217 Firefox/2.0.0.20','',0,0),(16466,1614,'juan antelmo o. s.','jantelmo@ipcdigital.com.mx','','189.177.222.179','2009-02-08 15:12:17','2009-02-08 13:12:17','pues esta raro si impresiona me gustaria saber donde fue y si tu la tomaste',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; .NET CLR 3.0.04506; InfoPath.2)','',0,0),(16599,2627,'HEBERT','SKYLINE_FEAR@HOTMAIL.COM','http://CORDOBA','189.130.113.134','2009-02-11 20:35:37','2009-02-11 18:35:37','SOY FANATICO DEL MAXITUNING',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 2.0.50727)','',0,0),(16747,2628,'Deatroniedret','usereekelliva@mail.ru','','212.95.55.93','2009-02-15 10:30:18','2009-02-15 09:30:18','Hello. \r\nI\'m new there\r\nNice forum!',0,'1','Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)','',0,0),(16766,2891,'ANDREA','PAU2232@HOTMAIL.COM','','190.60.198.45','2009-02-15 22:20:13','2009-02-15 21:20:13','ESTO ES MUY ATREVIDO PERO ES VACANO Y ME GUSTA DEMASIADO Y OJALA SIGAN COLOCANDO MUCHOS JUEGOS DE ESTOS',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)','',0,0),(17239,154,'juan david corrales duque','juanda858@hotmail.com','http://myspace','190.157.60.2','2009-03-15 19:58:00','2009-03-15 18:58:00','solo quiero felicitarlos por el proyecto tan novedoso y faborable para todo el planeta\r\nme gustaria conocer mas de ustedes y tambien llegar a tener la posibilidad de trabajar con ustedes \r\n\r\ncordialmente\r\n\r\nJUAN DAVID CORRALES\r\nCC 94263587\r\n\r\n\r\nPEREIRA RIARALDA COLOMBIA',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; InfoPath.2)','',0,0),(17241,1353,'esteban','esteban212@hotmail.com','http://leonardo','83.231.83.147','2009-03-28 11:05:19','2009-03-28 10:05:19','es porimera vez que voya ver este deporte que es visto por todo los españoles que gane alonso',0,'1','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1)','',0,0),(17253,58,'user2','user2@gmail.com','http://nvduytbjcmko.com/','69.120.188.83','2009-12-20 01:03:43','2009-12-19 23:03:43','521OlX  <a href=\"http://cgotsyexskhk.com/\" rel=\"nofollow\">cgotsyexskhk</a>, [url=http://aunndyjfehun.com/]aunndyjfehun[/url], [link=http://ujbazrgmygkr.com/]ujbazrgmygkr[/link], http://apahiqoxgtsq.com/',0,'spam','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','',0,0);
/*!40000 ALTER TABLE `comentarios` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `comentarios_noticias`
--

DROP TABLE IF EXISTS `comentarios_noticias`;
/*!50001 DROP VIEW IF EXISTS `comentarios_noticias`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `comentarios_noticias` (
  `titulo` text,
  `contenido` text,
  `fecha_pub` datetime
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `comentarios_noticias2`
--

DROP TABLE IF EXISTS `comentarios_noticias2`;
/*!50001 DROP VIEW IF EXISTS `comentarios_noticias2`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `comentarios_noticias2` (
  `titulo` text,
  `contenido` text,
  `fecha_pub` datetime
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `enlaces`
--

DROP TABLE IF EXISTS `enlaces`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `enlaces` (
  `link_id` int(11) NOT NULL DEFAULT '0',
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_category` bigint(20) NOT NULL DEFAULT '0',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` int(11) NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  UNIQUE KEY `link_id` (`link_id`,`link_url`)
) ENGINE=MyISAM AUTO_INCREMENT=127 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `enlaces`
--

LOCK TABLES `enlaces` WRITE;
/*!40000 ALTER TABLE `enlaces` DISABLE KEYS */;
INSERT INTO `enlaces` VALUES (56,'','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(57,'http://car-rims-wheels.blogspot.com/feeds/posts/default?alt=rss\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(58,'http://uk.autoblog.com/rss.xml\r\n','','','',0,'','Y',1,0,'2009-12-21 10:05:00','','',''),(59,'http://benzs.blogspot.com/feeds/posts/default?alt=rss\r\n','','','',0,'','Y',1,0,'2009-12-22 06:29:05','','',''),(60,'http://www.caradvice.com.au/feed/\r\n','','','',0,'','Y',1,0,'2009-12-22 10:39:04','','',''),(61,'http://bustedbumper.wordpress.com/feed/\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(62,'http://kia-review.blogspot.com/feeds/posts/default?alt=rss\r\n','','','',0,'','Y',1,0,'2009-12-18 20:26:00','','',''),(63,'http://renault-review.blogspot.com/feeds/posts/default?alt=rss\r\n','','','',0,'','Y',1,0,'2009-12-12 20:54:00','','',''),(64,'http://www.leftlanenews.com/feed\r\n','','','',0,'','Y',1,0,'2009-12-22 06:01:00','','',''),(65,'http://car-insurance-tuning.blogspot.com/feeds/posts/default?alt=rss\r\n','','','',0,'','Y',1,0,'2009-11-26 13:56:39','','',''),(66,'http://www.autobloggreen.com/rss.xml\r\n','','','',0,'','Y',1,0,'2009-12-22 01:47:00','','',''),(67,'http://horisly.blogspot.com/feeds/posts/default?alt=rss\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(68,'http://feeds.wired.com/wiredautopia\r\n','','','',0,'','Y',1,0,'2009-12-21 23:44:09','','',''),(69,'http://www.automotive-business-review.com/rss/rss_features.asp\r\n','','','',0,'','Y',1,0,'2009-12-17 19:30:00','','',''),(70,'http://hotrodhomepage.com/?feed=rss2\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(71,'http://classicmotoring.blogspot.com/feeds/posts/default?alt=rss\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(72,'http://www.classiccarsmagazine.co.uk/rss.php\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(73,'http://www.tuningnews.net/news.xml\r\n','','','',0,'','Y',1,0,'2009-12-21 23:31:40','','',''),(74,'http://feeds.worldcarfans.com/worldcarfans/jxfz\r\n','','','',0,'','Y',1,0,'2009-12-22 01:00:00','','',''),(75,'http://www.pistonheads.com/xml/news091.asp?c=26\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(76,'http://fyi.gmblogs.com/index.xml\r\n','','','',0,'','Y',1,0,'2009-12-15 16:35:42','','',''),(77,'http://www.automobilesreview.com/feed/\r\n','','','',0,'','Y',1,0,'2009-12-21 17:18:50','','',''),(78,'http://www.autofans.us/feed/\r\n','','','',0,'','Y',1,0,'2009-12-21 17:22:16','','',''),(79,'http://jalopnik.com/tag/top/index.xml\r\n','','','',0,'','Y',1,0,'2009-12-22 06:00:01','','',''),(80,'http://www.autoincar.com/feed/\r\n','','','',0,'','Y',1,0,'2009-12-22 09:55:42','','',''),(81,'http://www.petrol-head.com/atom.xml\r\n','','','',0,'','Y',1,0,'2009-12-21 21:13:27','','',''),(82,'http://autopark.blogspot.com/feeds/posts/default\r\n','','','',0,'','Y',1,0,'2009-11-19 16:47:53','','',''),(83,'http://otocontest.com/feed\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(84,'http://tunersource.gmblogs.com/blog/rss.xml\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(85,'http://super-auto.blogspot.com/feeds/posts/default?alt=rss\r\n','','','',0,'','Y',1,0,'2009-12-05 16:58:08','','',''),(86,'http://review-audi.blogspot.com/feeds/posts/default?alt=rss\r\n','','','',0,'','Y',1,0,'2009-12-21 20:44:00','','',''),(87,'http://dikarockz.blogspot.com/feeds/posts/default?alt=rss\r\n','','','',0,'','Y',1,0,'2009-12-22 07:08:48','','',''),(88,'http://dream-car-wallpaper.blogspot.com/feeds/posts/default?alt=rss\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(89,'http://hyundai-review.blogspot.com/feeds/posts/default?alt=rss\r\n','','','',0,'','Y',1,0,'2009-12-16 21:24:00','','',''),(90,'http://volkswagen-review.blogspot.com/feeds/posts/default?alt=rss\r\n','','','',0,'','Y',1,0,'2009-12-19 20:25:00','','',''),(91,'http://www.cars4news.com/feed/\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(92,'http://tuning-styling.blogspot.com/feeds/posts/default?alt=rss\r\n','','','',0,'','Y',1,0,'2009-12-18 22:12:13','','',''),(93,'http://www.autospider.net/?feed=rss2\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(94,'http://blogs.automotive.com/rss/index.html\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(95,'http://thegarageblog.com/garage/feed/\r\n','','','',0,'','Y',1,0,'2009-12-21 21:11:05','','',''),(96,'http://www.4wheelsnews.com/feed/\r\n','','','',0,'','Y',1,0,'2009-12-22 03:08:03','','',''),(97,'http://feeds.feedburner.com/caranddriver/blog\r\n','','','',0,'','Y',1,0,'2009-12-21 23:19:21','','',''),(98,'http://feeds2.feedburner.com/globalmotors?format=xml\r\n','','','',0,'','Y',1,0,'2009-12-22 08:39:38','','',''),(99,'http://feeds2.feedburner.com/egmcartech\r\n','','','',0,'','Y',1,0,'2009-12-22 07:24:23','','',''),(100,'http://feeds2.feedburner.com/eXpertMotor\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(101,'http://feeds2.feedburner.com/Carzi\r\n','','','',0,'','Y',1,0,'2009-12-21 13:13:04','','',''),(102,'http://feeds2.feedburner.com/BmwBlog\r\n','','','',0,'','Y',1,0,'2009-12-22 07:58:56','','',''),(103,'http://feeds2.feedburner.com/993c4s/CZav\r\n','','','',0,'','Y',1,0,'2009-12-21 01:37:24','','',''),(104,'http://feedproxy.google.com/weblogsinc/autoblog\r\n','','','',0,'','Y',1,0,'2009-12-22 06:01:00','','',''),(105,'http://feeds2.feedburner.com/ZerCustomsFeed\r\n','','','',0,'','Y',1,0,'2009-12-18 14:40:10','','',''),(106,'http://feeds.feedburner.com/blogspot/GvhR\r\n','','','',0,'','Y',1,0,'2009-12-17 21:43:19','','',''),(107,'http://feeds2.feedburner.com/automobile-car\r\n','','','',0,'','Y',1,0,'2009-12-22 01:17:19','','',''),(108,'http://feeds2.feedburner.com/AutoUnleashed\r\n','','','',0,'','Y',1,0,'2009-12-22 11:08:18','','',''),(109,'http://feeds.feedburner.com/NewsViewsAtInnovationCars\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(110,'http://feeds.feedburner.com/MotorAuthority\r\n','','','',0,'','Y',1,0,'2009-12-22 06:01:00','','',''),(111,'http://feeds.feedburner.com/egmcartech\r\n','','','',0,'','Y',1,0,'2009-12-22 07:24:23','','',''),(112,'http://feeds.feedburner.com/TheGermanCarBlog\r\n','','','',0,'','Y',1,0,'2009-12-21 22:22:00','','',''),(113,'http://feeds2.feedburner.com/cardomain\r\n','','','',0,'','Y',1,0,'2009-12-22 10:20:32','','',''),(114,'http://feeds2.feedburner.com/FerrariTuningMag\r\n','','','',0,'','Y',1,0,'2009-12-21 19:08:03','','',''),(115,'http://feeds2.feedburner.com/PorscheTuningMag\r\n','','','',0,'','Y',1,0,'2009-12-18 02:45:37','','',''),(116,'http://feeds2.feedburner.com/AudiTuningMag\r\n','','','',0,'','Y',1,0,'2009-12-18 23:48:48','','',''),(117,'http://feeds2.feedburner.com/MercedesTuningMag\r\n','','','',0,'','Y',1,0,'2009-12-18 02:40:55','','',''),(118,'http://feeds2.feedburner.com/LamborghiniTuningMag\r\n','','','',0,'','Y',1,0,'2009-12-12 01:56:29','','',''),(119,'http://feeds2.feedburner.com/OpelTuningMag\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(120,'http://feeds2.feedburner.com/VwTuning\r\n','','','',0,'','Y',1,0,'2009-12-18 03:11:47','','',''),(121,'http://feeds2.feedburner.com/NissanTuningMag\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(122,'http://feeds2.feedburner.com/FancyTuning\r\n','','','',0,'','Y',1,0,'2009-12-22 01:58:23','','',''),(123,'http://feeds2.feedburner.com/4wheelsnewscom\r\n','','','',0,'','Y',1,0,'2009-12-22 03:08:03','','',''),(124,'http://www.topspeed.com/motorcycles/index162.xml  \r\n','','','',0,'','Y',1,0,'2009-12-21 16:03:00','','',''),(125,'http://bikes-den.blogspot.com/feeds/posts/default?alt=rss\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','',''),(126,'http://crazybyker.blogspot.com/feeds/posts/default?alt=rss\r\n','','','',0,'','Y',1,0,'2009-11-01 00:00:00','','','');
/*!40000 ALTER TABLE `enlaces` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_borrados`
--

DROP TABLE IF EXISTS `log_borrados`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_borrados` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `titulo` char(250) DEFAULT NULL,
  `fecha` date DEFAULT NULL,
  `usuario` char(15) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=507 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_borrados`
--

LOCK TABLES `log_borrados` WRITE;
/*!40000 ALTER TABLE `log_borrados` DISABLE KEYS */;
INSERT INTO `log_borrados` VALUES (1,'Outsider view: Chuck that ballast overboard!','2011-04-20','root@localhost'),(2,'The car of the future','2011-04-20','root@localhost'),(3,'Renault: Gordini comeback','2011-04-20','root@localhost'),(4,'Outsider view: more exclusive than the saloon','2011-04-20','root@localhost'),(5,'Pelican 1, Bugatti 0','2011-04-20','root@localhost'),(6,'LA Auto Show?Honda P NUT concept','2011-04-20','root@localhost'),(7,'Heico Sportiv Tunes Volvo C30 1.6D DRIVe Facelift','2011-04-20','root@localhost'),(8,'New Racing Version for International GT Sport','2011-04-20','root@localhost'),(9,'2010 Fesler-Moss Chevrolet Camaro Limited Edition','2011-04-20','root@localhost'),(10,'5,555,555th BMW 5 Series Production Milestone Reached','2011-04-20','root@localhost'),(11,'2010 Toyota Land Cruiser UK Pricing Announced','2011-04-20','root@localhost'),(12,'2010 Mitsubishi i-MiEV Testing Set to Begin in the UK','2011-04-20','root@localhost'),(13,'Cadillac CTS-V Sport Wagon Confirmed','2011-04-20','root@localhost'),(14,'Los Angeles Debut: U.S. Spec Production Chevrolet Cruze','2011-04-20','root@localhost'),(15,'Designs: Audi R10 supercar','2011-04-20','root@localhost'),(16,'Rumored: Toyota Prius Wagon & SUV','2011-04-20','root@localhost'),(17,'Porsche Panamera - more performance and brand new aluminum rims by Mcchip-dkr GmbH','2011-04-20','root@localhost'),(18,'Full details For Arash AF-10','2011-04-20','root@localhost'),(19,'2010 Lotus Evora Pricing Will Start at $73,500 in the US','2011-04-20','root@localhost'),(20,'Kia Picanto','2011-04-20','root@localhost'),(21,'Kia Picanto photo gallery','2011-04-20','root@localhost'),(22,'KIA Magentis photo gallery','2011-04-20','root@localhost'),(23,'Former auto czar envisioned replacing Chrysler management','2011-04-20','root@localhost'),(24,'GM calling for 4th straight month of improved U.S. market share','2011-04-20','root@localhost'),(25,'GM to detail Opel turnaround plan next month','2011-04-20','root@localhost'),(26,'Former Ford employee arraigned over trade secret theft','2011-04-20','root@localhost'),(27,'Ferrari readying high-performance 599 GTO?','2011-04-20','root@localhost'),(28,'2011 Chevrolet Silverado 3500 HD [Spied again]','2011-04-20','root@localhost'),(29,'Correction: Hyundai denies plans to open Mexican plant','2011-04-20','root@localhost'),(30,'First Drive: 2010 Mercedes-Benz SLS AMG [Review]','2011-04-20','root@localhost'),(31,'U.S. government targeting fourth quarter of 2010 for GM IPO','2011-04-20','root@localhost'),(32,'Ford, Geely hashing out Volvo deal in Sweden','2011-04-20','root@localhost'),(33,'Presented By:','2011-04-20','root@localhost'),(34,'Report: BMW to green light MINI, Rolls-Royce collaboration','2011-04-20','root@localhost'),(35,'2010 BMW 5-Series Gran Turismo [Pricing update]','2011-04-20','root@localhost'),(36,'Chrysler sets goal to be quality leader by 2012','2011-04-20','root@localhost'),(37,'Mercedes-Benz USA to offer Sync/Onstar equivalent','2011-04-20','root@localhost'),(38,'Leaked: 2011 Ford Mustang partial option list','2011-04-20','root@localhost'),(39,'BMW prices X6 ActiveHybrid from $89,725','2011-04-20','root@localhost'),(40,'Obama: U.S. government won’t interfere with GM decision making','2011-04-20','root@localhost'),(41,'Toyota president: Prius could outsell Camry','2011-04-20','root@localhost'),(42,'Criminals beware: Abu Dhabi unveils police-issue Nissan GT-R','2011-04-20','root@localhost'),(43,'VW fields 65,000 applications for Chattanooga plant','2011-04-20','root@localhost'),(44,'2011 BMW M5 [Spied again]','2011-04-20','root@localhost'),(45,'Review: 2010 Dodge Dakota Crew Cab TRX4 4×4','2011-04-20','root@localhost'),(46,'2011 Mercedes-Benz CLS [Spied again]','2011-04-20','root@localhost'),(47,'Internet Car of the Year to be announced in Chicago','2011-04-20','root@localhost'),(48,'Aptera delays 2e to 2010','2011-04-20','root@localhost'),(49,'2 out of 3 Chevrolet Camaro buyers opting for a V8','2011-04-20','root@localhost'),(50,'Mazda teases upcoming U.S.-spec Mazda2, reconfirms LA debut','2011-04-20','root@localhost'),(51,'Toyota posts first monthly sales increase in 15 months','2011-04-20','root@localhost'),(52,'IIHS names 2010 Top Safety Pick list, focuses on roof strength','2011-04-20','root@localhost'),(53,'NHTSA investigates Ford minivans over possible transmission defect','2011-04-20','root@localhost'),(54,'Report: Mercedes-Benz planning U.S.-bound compact in 2012','2011-04-20','root@localhost'),(55,'2011 Chevrolet Cruze to make U.S. debut at LA show','2011-04-20','root@localhost'),(56,'Michigan approves tax credit for potential Chrysler engine plant','2011-04-20','root@localhost'),(57,'Illustrated: 2011 Dodge Charger','2011-04-20','root@localhost'),(58,'Review: 2009 GMC Sierra Hybrid 2WD','2011-04-20','root@localhost'),(59,'Alfa Romeo introduces LPG-powered MiTo','2011-04-20','root@localhost'),(60,'Mercedes-Benz to get €9M from German government for electric vans','2011-04-20','root@localhost'),(61,'Ecos Motors Harbinger debuts in Vegas, now taking orders','2011-04-20','root@localhost'),(62,'LA Preview: Mercedes to show ML450 hybrid, new F-Cell','2011-04-20','root@localhost'),(63,'Smart ED production kicks off at Hambach plant','2011-04-20','root@localhost'),(64,'Porsche 911 GT3 R: New Racing Version for International GT Sport','2011-04-20','root@localhost'),(65,'The new ABT Golf VI GTD - a diesel with 190 HP','2011-04-20','root@localhost'),(66,'Essen 2009: JE DESIGN is spicing up the Seat Leon FR','2011-04-20','root@localhost'),(67,'Ready to Go - also on the Road: The BMW M3 GTS','2011-04-20','root@localhost'),(68,'SEMA 2009: Ford Cobra Jet Mustang','2011-04-20','root@localhost'),(69,'Renowned tuners customize Hyundai Genesis models for SEMA 2009','2011-04-20','root@localhost'),(70,'SEMA 2009: Chevrolet Silverado ZR2 concept','2011-04-20','root@localhost'),(71,'SEMA 2009: Chevrolet Camaro Dusk','2011-04-20','root@localhost'),(72,'SEMA 2009: Chevrolet Camaro Chroma','2011-04-20','root@localhost'),(73,'SEMA 2009: Chevrolet Camaro Synergy','2011-04-20','root@localhost'),(74,'SEMA 2009: The Jay Leno Camaro','2011-04-20','root@localhost'),(75,'New Super Sports Car IMSA GTV based on the Lamborghini Gallardo LP 560-4','2011-04-20','root@localhost'),(76,'GT Sport and GT Sport-R - Exclusive GEMBALLA design wheels for the Porsche Panamera','2011-04-20','root@localhost'),(77,'Lexus LFA - Ultra-exclusive supercar announced for production','2011-04-20','root@localhost'),(78,'Masculine appearance for the Porsche Gran Turismo: MANSORY refines the Panamera','2011-04-20','root@localhost'),(79,'The new E-Class in white as a top-class Lorinser','2011-04-20','root@localhost'),(80,'ENCO Gladiator 700 GT Biturbo based on the Porsche Cayenne Turbo','2011-04-20','root@localhost'),(81,'GReddy to Debut Performance Parts for Hyundai Genesis Coupe','2011-04-20','root@localhost'),(82,'Jaguar unveils 2010 XJL Supercharged Neiman Marcus Edition','2011-04-20','root@localhost'),(83,'The CRD tuning program for Infiniti FX','2011-04-20','root@localhost'),(84,'The STARTECH tuning program for all Jaguar XK and XKR models','2011-04-20','root@localhost'),(85,'Lorinser tunes the face-lifted Mercedes M-Class','2011-04-20','root@localhost'),(86,'Carlsson CK50 based on Mercedes E 500 E-class Coupé (C 207)','2011-04-20','root@localhost'),(87,'HAMANN LARGO - The dynamic broad modification for the Fiat 500','2011-04-20','root@localhost'),(88,'Lorinser presents two exciting SLS studies','2011-04-20','root@localhost'),(89,'Frankfurt Motor Show 2009 Gallery: Luxury & Sport','2011-04-20','root@localhost'),(90,'Frankfurt Motor Show 2009 Gallery: Concept cars','2011-04-20','root@localhost'),(91,'BMW Z4 by AC Schnitzer','2011-04-20','root@localhost'),(92,'Kicherer E-Class: Elegant and sporty','2011-04-20','root@localhost'),(93,'edo competition Enzo XX Evolution: 840 hp and 100 kilograms lighter','2011-04-20','root@localhost'),(94,'Frankfurt 2009: Peugeot BB1 - Mobility for the future','2011-04-20','root@localhost'),(95,'Frankfurt 2009: Peugeot RCZ Limited Edition','2011-04-20','root@localhost'),(96,'Frankfurt 2009: SEAT Ibiza Concept IBZ','2011-04-20','root@localhost'),(97,'Frankfurt Motor Show 2009 gallery: Girls','2011-04-20','root@localhost'),(98,'HAMANN tuning programme for the Ferrari California','2011-04-20','root@localhost'),(99,'Frankfurt 2009: Saab 9-5 Sedan','2011-04-20','root@localhost'),(100,'Frankfurt 2009: Renault Zoe Z.E. Concept','2011-04-20','root@localhost'),(101,'Frankfurt 2009: Citroen Revolte concept','2011-04-20','root@localhost'),(102,'Frankfurt 2009: Lexus LF-Ch concept','2011-04-20','root@localhost'),(103,'Frankfurt 2009: Ferrari 458 Italia','2011-04-20','root@localhost'),(104,'Frankfurt 2009: The new Mercedes-Benz E 63 AMG Estate','2011-04-20','root@localhost'),(105,'Photo of the Day: Stylized Chevy Corvette','2011-04-20','root@localhost'),(106,'Photo of the Day: 2010 Chevrolet Camaro SS/RS','2011-04-20','root@localhost'),(107,'Photo of the Day: 1956 Chevrolet Corvette','2011-04-20','root@localhost'),(108,'Photo of the Day: Jay Leno Checks Out the 2010 Camaro','2011-04-20','root@localhost'),(109,'Photo of the Day: 1951 Chevrolet Fleetline','2011-04-20','root@localhost'),(110,'Photo of the Day:  1964 Pontiac Tempest Custom and 1957 Chevrolet Bel Air Sport Coupe','2011-04-20','root@localhost'),(111,'Photo of the Day: Classic Chevrolets','2011-04-20','root@localhost'),(112,'Photo of the Day: 1950 Chevrolet DeLuxe','2011-04-20','root@localhost'),(113,'Photo of the Day: Chevy Nomad Wagon','2011-04-20','root@localhost'),(114,'Photo of the Day: 2010 Chevy Camaro SS','2011-04-20','root@localhost'),(115,'VW Beetle BlackOrange breaks the grey world to pieces','2011-04-20','root@localhost'),(116,'MTM S5 Cabrio Supercharged – fascination all the way','2011-04-20','root@localhost'),(117,'2009 Nissan Fuga price announced','2011-04-20','root@localhost'),(118,'ABT Golf VI GTD – pure diesel power','2011-04-20','root@localhost'),(119,'Porsche revealed the 911 GT3 R','2011-04-20','root@localhost'),(120,'2010 A8 to debut in innovative Audi Pavilion later this month','2011-04-20','root@localhost'),(121,'Autonomous Audi TTS – A car from the future','2011-04-20','root@localhost'),(122,'Dacia Duster Competition Car to be driven by Alain Prost','2011-04-20','root@localhost'),(123,'BMW announces the ActiveHybrid X6 price for US','2011-04-20','root@localhost'),(124,'BMW 5 Series GranTurismo with a US price tag','2011-04-20','root@localhost'),(125,'Mazda i-stop system awarded with 2010 RJC Technology of the Year','2011-04-20','root@localhost'),(126,'The next generation Toyota Land Cruiser is released','2011-04-20','root@localhost'),(127,'2010 Volvo C30 1.6D DRIVe with only 99 g/km harmful emissions','2011-04-20','root@localhost'),(128,'MTM upgrades the VW Golf 6 GTD','2011-04-20','root@localhost'),(129,'CORNICHE announced VEGAS wheel design','2011-04-20','root@localhost'),(130,'KIA Motors opens production plant in Georgia, USA','2011-04-20','root@localhost'),(131,'2010 Hyundai Santa Fe – Updated SUV with updated price','2011-04-20','root@localhost'),(132,'STARTECH will debut two new projects at the Essen Motorshow 2009','2011-04-20','root@localhost'),(133,'The Mercedes-Benz SLS AMG can be ordered from 16 November','2011-04-20','root@localhost'),(134,'Mitsubishi shows off EVOlved 2010 Outlander GT','2011-04-20','root@localhost'),(135,'2011 Buick Regal returns with four-cylinder only engine lineup','2011-04-20','root@localhost'),(136,'Porsche Files Suit Against Crocs for Cayman Trademark Infringement','2011-04-20','root@localhost'),(137,'BMW plans to offer four-cylinder diesels in the U.S.','2011-04-20','root@localhost'),(138,'First Drive: 2010 BMW X6 ActiveHybrid is technologically impressive','2011-04-20','root@localhost'),(139,'Geely to launch up to three new luxury Volvo models','2011-04-20','root@localhost'),(140,'China to sell 2.66 million electric vehicles by 2015','2011-04-20','root@localhost'),(141,'Officially Leaked 2011 Volvo S60 Modelchange','2011-04-20','root@localhost'),(142,'Bajaj, Renault-Nissan finalise venture Low Cost ULC Car','2011-04-20','root@localhost'),(143,'Nissan Will Continue develop low cost $2,500 with Bajaj','2011-04-20','root@localhost'),(144,'Renault Zoe Z.E. will launch in 2012','2011-04-20','root@localhost'),(145,'2010 Nissan March Pretty Cute on Color Drawing','2011-04-20','root@localhost'),(146,'Spyshot Really pictures of 2010 Nissan March / Micra in Dongfeng Nissan China','2011-04-20','root@localhost'),(147,'Built by Petty: 1970s Mopars in NASCAR','2011-04-20','root@localhost'),(148,'MINI Extended Motorer Protection – Video','2011-04-20','root@localhost'),(149,'Honda Civic Hybrid photo gallery','2011-04-20','root@localhost'),(150,'Honda FR-V photo gallery','2011-04-20','root@localhost'),(151,'Honda Accord photo gallery','2011-04-20','root@localhost'),(152,'Honda Legend photo gallery','2011-04-20','root@localhost'),(153,'Honda Civic Type R photo gallery','2011-04-20','root@localhost'),(154,'Audi 50 Review','2011-04-20','root@localhost'),(155,'Audi A6 Allroad Quattro photo gallery','2011-04-20','root@localhost'),(156,'Audi A4 photo gallery','2011-04-20','root@localhost'),(157,'Hot News: De Tomaso Revived?','2011-04-20','root@localhost'),(158,'New Car: 2010 Opel/Vauxhall Corsa','2011-04-20','root@localhost'),(159,'Hot News: Peugeot Takes on Ford Puma','2011-04-20','root@localhost'),(160,'Spied Up Date: 2011 Mercedes E-Class Cabrio','2011-04-20','root@localhost'),(161,'Spied Up Date: 2011 BMW X5','2011-04-20','root@localhost'),(162,'Hot News: Citroen 2CV is Back??','2011-04-20','root@localhost'),(163,'New Car; 2010 Hyundai Santa Fe','2011-04-20','root@localhost'),(164,'New Car: 2010 Bufori CS','2011-04-20','root@localhost'),(165,'Spied Up Date: 2011 BMW 6-Series Convertible','2011-04-20','root@localhost'),(166,'New Car: 2010 Arash AF-10','2011-04-20','root@localhost'),(167,'New Car; 2010 Zenvo ST1','2011-04-20','root@localhost'),(168,'Hot News: Geely Plans New Volvo Models','2011-04-20','root@localhost'),(169,'Hot News: Lotus New Esprit Gets Green Light','2011-04-20','root@localhost'),(170,'Hyundai Getz II photo gallery','2011-04-20','root@localhost'),(171,'Hyundai Verna photo gallery','2011-04-20','root@localhost'),(172,'Hyundai Getz photo gallery','2011-04-20','root@localhost'),(173,'Volkswagen Polo 3 Door','2011-04-20','root@localhost'),(174,'2006 Volkswagen Polo photo gallery','2011-04-20','root@localhost'),(175,'Volkswagen Golf Variant photo gallery','2011-04-20','root@localhost'),(176,'Volkswagen Tiguan photo gallery','2011-04-20','root@localhost'),(177,'Review: Ford Escape Hybrid','2011-04-20','root@localhost'),(178,'The Garage Meets the Lotus Evora!','2011-04-20','root@localhost'),(179,'WTCC 2009 Onboard footage with Tom Coronel: Definitely NSFW!','2011-04-20','root@localhost'),(180,'A Honda Element-for the Dog','2011-04-20','root@localhost'),(181,'Lotus Announces Evora Pricing','2011-04-20','root@localhost'),(182,'This is so rad.','2011-04-20','root@localhost'),(183,'Win a free NASCAR TrackPass','2011-04-20','root@localhost'),(184,'Modern Muscle Comparo: Time machines','2011-04-20','root@localhost'),(185,'2010 Volvo C30 1.6D DRIVe: one of the greenest car on the market','2011-04-20','root@localhost'),(186,'New Honda NSX gets green light, but only for the race track','2011-04-20','root@localhost'),(187,'Hyundai Motor planning to sell stake in Hyundai Mobis','2011-04-20','root@localhost'),(188,'Geely’s management team in Sweden to discuss the bid for Volvo','2011-04-20','root@localhost'),(189,'Think is preparing to launch its electric vehicles in the United States','2011-04-20','root@localhost'),(190,'Land Rover Discovery at its 20th anniversary','2011-04-20','root@localhost'),(191,'2010 Toyota 4Runner – Short Take Road Test','2011-04-20','root@localhost'),(192,'2013 BMW 1-series Hybrid – Spied','2011-04-20','root@localhost'),(193,'Name That Exhaust Note, Episode 15: Ferrari F430','2011-04-20','root@localhost'),(194,'2010 Porsche Panamera Turbo – Video','2011-04-20','root@localhost'),(195,'2010 Volkswagen GTI vs. Mazdaspeed 3 – Video','2011-04-20','root@localhost'),(196,'2010 Ford Mustang V6 – Second Short Take','2011-04-20','root@localhost'),(197,'2010 BMW 550i GT Pricing Announced','2011-04-20','root@localhost'),(198,'Shocker . . . NOT! Ambitious Aptera Delays 2e Electric Car, Reduces Staff','2011-04-20','root@localhost'),(199,'Report: Audi A1 will debut at the 2010 Geneva Motor Show','2011-04-20','root@localhost'),(200,'Ford Fiesta S2000 rally car by M-Sport','2011-04-20','root@localhost'),(201,'All-new Toyota Land Cruiser starts at £29,795 in UK','2011-04-20','root@localhost'),(202,'Porsche introduces all-new 911 GT3 R, successor to the GT3 Cup S','2011-04-20','root@localhost'),(203,'The shelf - folding solar cover for cars','2011-04-20','root@localhost'),(204,'VW Amarok Pickup is the official support vehicle for 2010 Dakar Rally','2011-04-20','root@localhost'),(205,'Mazda2 coming to the States, debuts next month at the LA Auto Show','2011-04-20','root@localhost'),(206,'Video: Jay Leno drives a two-seater electric Tano','2011-04-20','root@localhost'),(207,'VIDEO: Subaru Forester rally car for Dakar Rally','2011-04-20','root@localhost'),(208,'MTM power enhancements for Audi TT-RS','2011-04-20','root@localhost'),(209,'What? Chocolate covered Porsche 911 Carrera S','2011-04-20','root@localhost'),(210,'Maserati GranCabrio priced from £95,630 in UK','2011-04-20','root@localhost'),(211,'Report: Bob Lutz confirms Cadillac CTS-V Sport Wagon','2011-04-20','root@localhost'),(212,'Mercedes-Benz ML450 Hybrid 4Matic available only for lease','2011-04-20','root@localhost'),(213,'Video: Development of the McLaren MP4-12C (part 1)','2011-04-20','root@localhost'),(214,'Geely plans 1 million Volvo units a year, new plant in China','2011-04-20','root@localhost'),(215,'Bufori CS sportscar from Malaysia','2011-04-20','root@localhost'),(216,'Ford will build an all-new Police Interceptor for 2011','2011-04-20','root@localhost'),(217,'Valentino Rossi test-drives BMW M3 GTS, gets M3 sedan for winning MotoGP','2011-04-20','root@localhost'),(218,'So why did you return that Chevrolet Malibu? GM wants to know','2011-04-20','root@localhost'),(219,'Ford Fiesta S2000 Rally Car unveiled by M-Sport','2011-04-20','root@localhost'),(220,'A classy accident: Audi R8 gets sandwiched between BMW 6-Series and Range Rover','2011-04-20','root@localhost'),(221,'2011 Mercedes-Benz SLS AMG, ML450 HYBRID to debut at 2009 LA Auto Show','2011-04-20','root@localhost'),(222,'Geely says it will keep Volvo production in Europe','2011-04-20','root@localhost'),(223,'Daimler kicks off production of 1,000 Smart ForTwo electric drive units','2011-04-20','root@localhost'),(224,'2011 Buick Regal 2.0L turbo will be offered with a 6-speed manual','2011-04-20','root@localhost'),(225,'Ghosn: GM would have been better off forming an alliance with Renault/Nissan','2011-04-20','root@localhost'),(226,'2010 Audi A8 to debut on Dec. 1 in Miami','2011-04-20','root@localhost'),(227,'Obama administration doesn’t require GM and Chrysler to make electric cars','2011-04-20','root@localhost'),(228,'Former Fiat executive to revive De Tomaso sports cars','2011-04-20','root@localhost'),(229,'2010 Nissan 370Z Coupe prices start at $29,990','2011-04-20','root@localhost'),(230,'2010 Porsche 911 GT3 R offers easier handling and better drivability','2011-04-20','root@localhost'),(231,'Abu Dhabi gets Nissan GT-R police patrol car','2011-04-20','root@localhost'),(232,'Kimi Raikkonen QUITS F1 for 2010','2011-04-20','root@localhost'),(233,'Bugatti Veyron Lake Crash Video & Pictures','2011-04-20','root@localhost'),(234,'Meccan Exciter Supercar – Preview Photos & Details','2011-04-20','root@localhost'),(235,'SEMA Show Girls 2009 – Part II','2011-04-20','root@localhost'),(236,'BMW M3 GTS Pictures, Video, Press Release','2011-04-20','root@localhost'),(237,'2009 SEMA Show Girls Pictures','2011-04-20','root@localhost'),(238,'2009 Omnitel 1000km Lithuania Grid Girls','2011-04-20','root@localhost'),(239,'IIHS Top Safety Picks- Why is BMW missing?','2011-04-20','root@localhost'),(240,'Spy Photos: BMW 1 Series Hybrid','2011-04-20','root@localhost'),(241,'BMW M6 Concept Renderings – This is just wrong!!','2011-04-20','root@localhost'),(242,'Pricing: 2010 BMW ActiveHybrid X6','2011-04-20','root@localhost'),(243,'BMW marks a milestone by building the 5,555,555th 5 Series car','2011-04-20','root@localhost'),(244,'Rendering: 2011 BMW 5 Series with Performance Parts','2011-04-20','root@localhost'),(245,'BMW – automotive partner of London Olympic and Paralympic Games','2011-04-20','root@localhost'),(246,'Lecture time with Chris Bangle','2011-04-20','root@localhost'),(247,'Rumor: BMW delays the launch of the new BMW X3','2011-04-20','root@localhost'),(248,'The New 550i Gran Turismo: Our Driving Impressions','2011-04-20','root@localhost'),(249,'Autoweek drives the 2010 BMW X1','2011-04-20','root@localhost'),(250,'Coming Soon To Craigs List','2011-04-20','root@localhost'),(251,'Willy Wonka Wants to Know Why?','2011-04-20','root@localhost'),(252,'The Sonorous Sounds of Porsche','2011-04-20','root@localhost'),(253,'Ok, You Got Pulled Over for Speeding.  What Now?','2011-04-20','root@localhost'),(254,'Porsche Motorsport Newsletter 2009: Volume 10','2011-04-20','root@localhost'),(255,'Nobel Porsche Prize','2011-04-20','root@localhost'),(256,'Do you know the difference between a Croc and a Cayman?','2011-04-20','root@localhost'),(257,'A Porsche Engine Designed and Manufactured in Japan','2011-04-20','root@localhost'),(258,'Fast, Light, Pure and Voice Over Free','2011-04-20','root@localhost'),(259,'Fenix supercar announced by Noble','2011-04-20','root@localhost'),(260,'Honda P NUT concept','2011-04-20','root@localhost'),(261,'Nissan 370Z price','2011-04-20','root@localhost'),(262,'2010 Audi A8 premiere','2011-04-20','root@localhost'),(263,'Dacia Duster Competition','2011-04-20','root@localhost'),(264,'Subaru Forester for Dakar 2010','2011-04-20','root@localhost'),(265,'Abarth Fiat 500 Trophy review video','2011-04-20','root@localhost'),(266,'Mercedes C Class Coupe for 2011','2011-04-20','root@localhost'),(267,'Mercedes buys Brawn GP','2011-04-20','root@localhost'),(268,'Video: Ferrari California Crash','2011-04-20','root@localhost'),(269,'Video: Bugatti Veyron lake crash','2011-04-20','root@localhost'),(270,'Mitsubishi Evo X and Subaru Impreza models','2011-04-20','root@localhost'),(271,'Irmscher Opel Astra J','2011-04-20','root@localhost'),(272,'Video: Ford Focus RS vs Lamborghini Gallardo','2011-04-20','root@localhost'),(273,'Video: Monster Burnout','2011-04-20','root@localhost'),(274,'Bufori CS','2011-04-20','root@localhost'),(275,'$430.32 for an Rv?','2011-04-20','root@localhost'),(276,'Why Bad Credit Home Refinancing Is Considered As A Preferred Option Today','2011-04-20','root@localhost'),(277,'Budget Car Insurance Rates - Factors That Determines the Bargains You Receive','2011-04-20','root@localhost'),(278,'Audi S4 Avant shows its drifting talent in new video','2011-04-20','root@localhost'),(279,'Porsche unveils 911 GT3 R, more power, easier handling','2011-04-20','root@localhost'),(280,'Ferrari preparing track-oriented 599 GTO?','2011-04-20','root@localhost'),(281,'BMW to launch Mini models with Rolls Royce interiors','2011-04-20','root@localhost'),(282,'Renault considering selling 40% of Formula 1 team to Russian investors?','2011-04-20','root@localhost'),(283,'Aptera 2e Release Date Pushed Back Until 2010','2011-04-20','root@localhost'),(284,'Audi R8 Crashes Into BMW 6-Series And Range Rover','2011-04-20','root@localhost'),(285,'Spy Shots: 2010 Mercedes-Benz C-Class Facelift','2011-04-20','root@localhost'),(286,'Electric Rolls-Royce Phantom In the Works','2011-04-20','root@localhost'),(287,'2010 Nissan 370Z Starts At $29,990, Nismo From $39,190','2011-04-20','root@localhost'),(288,'Audi A8, Audi A7, Audi A6: All breaking cover on latest Autobild!','2011-04-20','root@localhost'),(289,'Audi A8: World premiere at Miami Beach on 30th November!','2011-04-20','root@localhost'),(290,'Audi Q7 V12 6.0 TDI quattro: Unleashed in Australia','2011-04-20','root@localhost'),(291,'VW Jetta SportWagen TDI: First drive report','2011-04-20','root@localhost'),(292,'Bentley: The big garage sale','2011-04-20','root@localhost'),(293,'Audi S4: Drifting video at Jarama racecourse in Spain','2011-04-20','root@localhost'),(294,'Audi Q5: Import Car of the Year 2009 in Japan!','2011-04-20','root@localhost'),(295,'Audi: New MMI powered by nVidia','2011-04-20','root@localhost'),(296,'VW New Mid-Size Sedan: 65.000 job seekers want to build it','2011-04-20','root@localhost'),(297,'Porsche, Volkswagen: Merger to begin','2011-04-20','root@localhost'),(298,'Porsche Boxster Spyder: New images released','2011-04-20','root@localhost'),(299,'Lamborghini Gallardo LP550-2 Valentino Balboni: Test review!','2011-04-20','root@localhost'),(300,'Porsche 911: Great sound quiz!','2011-04-20','root@localhost'),(301,'Bugatti Galibier 16C: Privately displayed ahead of LA Motor Show','2011-04-20','root@localhost'),(302,'Audi R8: Twin turbo madness by Heffner Performance','2011-04-20','root@localhost'),(303,'Audi, VW: New dealer in Manhattan in the works!','2011-04-20','root@localhost'),(304,'VW Golf GTI: Comparison against Mazdaspeed 3','2011-04-20','root@localhost'),(305,'Caption Contest!','2011-04-20','root@localhost'),(306,'Twin Turbo, Twin Supercharged Nissan GT-R','2011-04-20','root@localhost'),(307,'Classic Recreations and Shelby Announce GT500CR','2011-04-20','root@localhost'),(308,'Caption Contest: This Week’s Winner!','2011-04-20','root@localhost'),(309,'101-Year-Old Buys a 2010 Camaro SS','2011-04-20','root@localhost'),(310,'Garage Wing GX71 Cresta','2011-04-20','root@localhost'),(311,'Are You An Extreme Garager?','2011-04-20','root@localhost'),(312,'Porsche Panamera by Mcchip','2011-04-20','root@localhost'),(313,'TECHART Program for Porsche 997','2011-04-20','root@localhost'),(314,'MTM Announces 340hp Audi TTRS 8J','2011-04-20','root@localhost'),(315,'MTM Audi S5 Cabrio Michelle Edition','2011-04-20','root@localhost'),(316,'Sportservice Lorinser is moving','2011-04-20','root@localhost'),(317,'Vogtland perfects the E-class suspension','2011-04-20','root@localhost'),(318,'Hofele VW Touareg Royster GT 460','2011-04-20','root@localhost'),(319,'McChip Porsche Panamera Turbo','2011-04-20','root@localhost'),(320,'Mercedes SLS AMG','2011-04-20','root@localhost'),(321,'APP Nissan 370Z','2011-04-20','root@localhost'),(322,'Harley-Davidson Nightster café racer by Deus','2011-04-20','root@localhost'),(323,'Green Speed Air Powered Motorcycle Prototype','2011-04-20','root@localhost'),(324,'Save yourself with the 2010 Harley-Davidson model range','2011-04-20','root@localhost'),(325,'Honda Shadow RS 750','2011-04-20','root@localhost'),(326,'Royal Enfield Bullet 500 Enduro by Oberdan Bezzi','2011-04-20','root@localhost'),(327,'Cowboys and their HD metal horses','2011-04-20','root@localhost'),(328,'Nuclear-powered Motorbike 2050 version 2','2011-04-20','root@localhost'),(329,'2010 BMW HP2 Sport Motorsport for those lucky Europeans','2011-04-20','root@localhost'),(330,'The Buell that never was','2011-04-20','root@localhost'),(331,'2010 Pirelli Diablo Rosso Corsa promotional video','2011-04-20','root@localhost'),(332,'Obama administration surprised too by GM’s decision to scrap Opel sale','2011-04-20','root@localhost'),(333,'More than 100 Chrysler dealers struggling with GMAC financing','2011-04-20','root@localhost'),(334,'Scania Sells 215 Buses To Grupo Gontijo','2011-04-20','root@localhost'),(335,'Ganas Acquires Go Green','2011-04-20','root@localhost'),(336,'Modine Bags Contract From Daimler India Commercial Vehicles','2011-04-20','root@localhost'),(337,'iBiquity Launches HD Radio Technology Across 2010 Mercedes Benz Models','2011-04-20','root@localhost'),(338,'Reliant Energy, City of Houston Unveil Electric Vehicle Project','2011-04-20','root@localhost'),(339,'Renault Trucks, Coca Cola To Reduce Environmental Impact With Alcoa Wheels','2011-04-20','root@localhost'),(340,'Honda Plans To Add Extra Dealers In China','2011-04-20','root@localhost'),(341,'Renault To Manufacture Electric Version Of Fluence In Bursa, Turkey','2011-04-20','root@localhost'),(342,'Mercedes-Benz To Launch ML450 Hybrid','2011-04-20','root@localhost'),(343,'Renault-Nissan Alliance Forms Zero-Emission Partnership With Miyazaki Prefecture','2011-04-20','root@localhost'),(344,'ARC Qinghua Expands Manufacturing Operations In China','2011-04-20','root@localhost'),(345,'GPX International To Sell Solid Tire Business','2011-04-20','root@localhost'),(346,'American Honda Unveils Fourth Release Of 2010 Models','2011-04-20','root@localhost'),(347,'Zhengzhou Nissan Unveils New LCV In China','2011-04-20','root@localhost'),(348,'Ecologic Forms Joint Venture With Ray Motor','2011-04-20','root@localhost'),(349,'Dana Holding Develops Heat-Exchange Technology For Electric Vehicles','2011-04-20','root@localhost'),(350,'Ford Teams Up To Develop Wheat Straw-Reinforced Plastic To Be Used In 2010 Ford Flex','2011-04-20','root@localhost'),(351,'Renault-Nissan To Release Low-Cost Car In India By 2012','2011-04-20','root@localhost'),(352,'Piaggio Plans To Launch New Business Operations In Canada','2011-04-20','root@localhost'),(353,'Trimble Launches New Version Of Geomanager','2011-04-20','root@localhost'),(354,'Quantum Delivers Diesel Hybrid Vehicles To US Army','2011-04-20','root@localhost'),(355,'Ford Thailand To Debut Fiesta At Thailand International Motor Expo','2011-04-20','root@localhost'),(356,'Renault-Nissan Alliance, CEA, FSI To Form JV In France','2011-04-20','root@localhost'),(357,'Porsche Names New Executive Vice-President','2011-04-20','root@localhost'),(358,'HUMMER Provides Update On H3, H3T, Introduces Biofuel Capability','2011-04-20','root@localhost'),(359,'Renault To Produce Twizy ZE Concept-based Electric Vehicle In Spain','2011-04-20','root@localhost'),(360,'Renault-Nissan Alliance Collaborates With Saitama City In Japan','2011-04-20','root@localhost'),(361,'EnerDel Bags US Army Contract To Develop Batteries For Humvee','2011-04-20','root@localhost'),(362,'HSCI Unveils New Honda CR-V','2011-04-20','root@localhost'),(363,'TMS Displays Toyota Surfrider Camry Hybrid CNG','2011-04-20','root@localhost'),(364,'General Motors To Retain Opel','2011-04-20','root@localhost'),(365,'Mazda To Offer Traffic Service On Its CX-9 Models','2011-04-20','root@localhost'),(366,'Subaru Displays Legacy Gtk At SEMA Show','2011-04-20','root@localhost'),(367,'2010 Opel Corsa – the best value for money in supermini segment','2011-04-20','root@localhost'),(368,'Report: Volkswagen looking to avoid job cuts','2011-04-20','root@localhost'),(369,'Cadillac CTS-V Coupe to debut at the 2010 Detroit Auto Show','2011-04-20','root@localhost'),(370,'Spyker to relocate assembly plant to United Kingdom','2011-04-20','root@localhost'),(371,'UK to spend £30 million on EV Charging points','2011-04-20','root@localhost'),(372,'Lamborghini super sportscars at 2010 Pirelli calendar worldwide premiere','2011-04-20','root@localhost'),(373,'2010 BMW ActiveHybrid X6 U.S. pricing announced','2011-04-20','root@localhost'),(374,'Rumor: Hardcore Ferrari 599 GTO in the works','2011-04-20','root@localhost'),(375,'VATH Mercedes ML63 AMG','2011-04-20','root@localhost'),(376,'Acura prices 2010 ZDX crossover from $45,495','2011-04-20','root@localhost'),(377,'Report: Citroen Revolte concept to make production as DS2','2011-04-20','root@localhost'),(378,'New Fiat Doblò: fall of the design','2011-04-20','root@localhost'),(379,'2010 Bmw 5-Series GT U.S. pricing announced','2011-04-20','root@localhost'),(380,'Volkswagen confirms acquisition of Karmann, will build new model at German plant','2011-04-20','root@localhost'),(381,'Microsoft taps Tesla Roadster for in-game sound effects','2011-04-20','root@localhost'),(382,'Report: Mini Countryman/Crossman SUV on track','2011-04-20','root@localhost'),(383,'2010 Acura ZDX Pricing Released, Starts at $46,305','2011-04-20','root@localhost'),(384,'First Drive: 2010 Mitsubishi Outlander GT is a CUV we can live with','2011-04-20','root@localhost'),(385,'Vintage NASCAR Look 1972 Road Runner on Craigslist','2011-04-20','root@localhost'),(386,'Hemmings Find of the Day – 1938 Curtiss Aerocar','2011-04-20','root@localhost'),(387,'Abandoned Skylines','2011-04-20','root@localhost'),(388,'The new Volvo C30 from HEICO SPORTIV','2011-04-20','root@localhost'),(389,'Nissan criticizes Olympic committee for choosing Bmw as automotive partner','2011-04-20','root@localhost'),(390,'2010 Chevrolet Camaro could outsell 2010 Mustang in 2009','2011-04-20','root@localhost'),(391,'Lexus LF-Ch Concept could enter production by 2012, or earlier','2011-04-20','root@localhost'),(392,'Illustrated: Toyota FT-86 convertible','2011-04-20','root@localhost'),(393,'More than 100 Chrysler U.S. dealerships face possible closure','2011-04-20','root@localhost'),(394,'Volkswagen board approves the final details of a 49.9% stake in Porsche','2011-04-20','root@localhost'),(395,'Report: Each Saab sale loses GM $5,100','2011-04-20','root@localhost'),(396,'2010 Acura ZDX prices start at $45,495','2011-04-20','root@localhost'),(397,'BMW 5 Series GT vs. Mercedes-Benz R350','2011-04-20','root@localhost'),(398,'Tape of Fatal Collision Released','2011-04-20','root@localhost'),(399,'Valentino Rossi rides dirt bike for a good cause','2011-04-20','root@localhost'),(400,'250GP concept bikes look awkward but interesting','2011-04-20','root@localhost'),(401,'A Luxury Snowmobile Perfect For A Wasilla Millionaire','2011-04-20','root@localhost'),(402,'Big Brother Zeros in on License Plates','2011-04-20','root@localhost'),(403,'Electric Smart Rolling Down the Line','2011-04-20','root@localhost'),(404,'Schumacher, Others Karting In Vegas','2011-04-20','root@localhost'),(405,' New Porsche Boxster Spyder Photos Released','2011-04-20','root@localhost'),(406,' Mercedes C-Class Facelift Spied','2011-04-20','root@localhost'),(407,' Heico Sportiv Tunes Volvo C30 1.6D DRIVe Facelift','2011-04-20','root@localhost'),(408,' Audi A1 - the Full Story','2011-04-20','root@localhost'),(409,' Mercedes SLS AMG, ML450 Hybrid to Debut in Los Angeles','2011-04-20','root@localhost'),(410,' Honda Personal-Neo Urban Transport (P-NUT) Concept to Debut in Los Angeles','2011-04-20','root@localhost'),(411,' Ferrari Preparing Hardcore 599 GTO?','2011-04-20','root@localhost'),(412,' BMW M6 Concept Renderings Speculates the Future','2011-04-20','root@localhost'),(413,'Report: Tesla Motors Preparing To Go Public','2011-04-20','root@localhost'),(414,'Walden Speed Shop','2011-04-20','root@localhost'),(415,'Biker chick waits for Christmas','2011-04-20','root@localhost'),(416,'Michael Schumacher to Drive for Mercedes? How Big Is Benz’s Bank Account?','2011-04-20','root@localhost'),(417,'Report: Tesla Motors to offer IPO any day now','2011-04-20','root@localhost'),(418,'VW buys Karmann','2011-04-20','root@localhost'),(419,'Fisker, Mission One Snag Design Awards','2011-04-20','root@localhost'),(420,'Stuff We Learned Today: Hyundai Genesis V-8 to Receive 10-hp Bump','2011-04-20','root@localhost'),(421,'Report: Tesla IPO “Coming Soon”','2011-04-20','root@localhost'),(422,'Hypertech Max Energy Sport','2011-04-20','root@localhost'),(423,'Chrysler introduces holiday ‘Year-end Wrap-up’ incentive','2011-04-20','root@localhost'),(424,'Even the best end up on the trailer sometimes…','2011-04-20','root@localhost'),(425,'German tuner 9ff Speed9 Based on Porsche 997 Turbo','2011-04-20','root@localhost'),(426,'Opel Corsa: New heart, new muscles - everything under the skin is new','2011-04-20','root@localhost'),(427,'Brat','2011-04-20','root@localhost'),(428,'GM will present a new viability plan for Opel in December','2011-04-20','root@localhost'),(429,'Ferrari working on a new kind of door opening','2011-04-20','root@localhost'),(430,'2010 Volvo C30 Facelift by Heico Sportiv','2011-04-20','root@localhost'),(431,'Tall Pines Rally runs today in Bancroft','2011-04-20','root@localhost'),(432,'Mercedes-Benz SLS AMG to make its U.S. debut at the LA Auto Show','2011-04-20','root@localhost'),(433,'Blackbird releases Rider Ferrari Edition guitar','2011-04-20','root@localhost'),(434,'Toyota’s vehicles fail to receive ‘top safety pick’ rating','2011-04-20','root@localhost'),(435,'Bmw 1-Series Hybrid in the works','2011-04-20','root@localhost'),(436,'Geely planning to will keep Volvo production in Europe','2011-04-20','root@localhost'),(437,'Cars & Coffee: Lexus LFA shows up ahead of LA Auto Show','2011-04-20','root@localhost'),(438,'2010 Acura ZDX priced from $45,495','2011-04-20','root@localhost'),(439,'Lamborghini Urus to come in 2011 as a Ferrari Enzo competitor','2011-04-20','root@localhost'),(440,'A different kind of Ring-Taxi: BMW M3 Ring Police','2011-04-20','root@localhost'),(441,'Fesler-Moss Chevy Camaro Limited Edition','2011-04-20','root@localhost'),(442,'Abarth Clone','2011-04-20','root@localhost'),(443,'Ford planning to invest $1.15 bln in Brazil','2011-04-20','root@localhost'),(444,'UK’s scrappage incentive fails to help be help domestic car producers','2011-04-20','root@localhost'),(445,'First Test: Lamborghini Gallardo LP550-2 Valentino Balboni','2011-04-20','root@localhost'),(446,'Official: 2010 Nissan Cube U.S. pricing','2011-04-20','root@localhost'),(447,'Leaked Teaser Photos: New BMW 5 Series F10','2011-04-20','root@localhost'),(448,'Renault Megane II photo gallery','2011-04-20','root@localhost'),(449,'Can You Buy a Used Car or Truck From a Rental Car Company?','2011-04-20','root@localhost'),(450,'Spy shots: First images of the 2011 Chevy Aveo','2011-04-20','root@localhost'),(451,'Spy Shots: First look at the 2011 Chevy Aveo','2011-04-20','root@localhost'),(452,' 2010 BMW F10 5-Series Leaked','2011-04-20','root@localhost'),(453,'Rolls-Royce offering HD radio as standard on all 2010 models','2011-04-20','root@localhost'),(454,'Fornasari intros five-door RR99 performance SUV','2011-04-20','root@localhost'),(455,'All New Lexus GX460 unveiled now in US before launch in China','2011-04-20','root@localhost'),(456,'2010 Cadillac CTS Coupe officially revealed, CTS-V coupe also confirmed','2011-04-20','root@localhost'),(457,'What Do You Think Of Jimmie Johnson’s Championship Streak?','2011-04-20','root@localhost'),(458,'New video shows an Aston Martin loose control, crashes into tree on wet road','2011-04-20','root@localhost'),(459,'Valentino Rossi takes BMW M3 GTS out on the track, receives brand new M3','2011-04-20','root@localhost'),(460,'Roland Gallagher’s BN Blister S13','2011-04-20','root@localhost'),(461,'2011 Cadillac CTS Coupe','2011-04-20','root@localhost'),(462,'Lexus Will Lease All 500 LFA Supercars','2011-04-20','root@localhost'),(463,'PIECHA Mercedes C Class Estate','2011-04-20','root@localhost'),(464,'Report: GM says the SS badge still has a future for Chevrolet','2011-04-20','root@localhost'),(465,'2010 Mercedes-Benz ML450 HYBRID coming to the LA Auto Show','2011-04-20','root@localhost'),(466,'Lexus small car to make its U.S. debut sooner than expected','2011-04-20','root@localhost'),(467,'Leaked: 2011 BMW 5-Series','2011-04-20','root@localhost'),(468,'Lexus unwraps 2010 GX 460','2011-04-20','root@localhost'),(469,'Daimler Begins Production Of Smart Fortwo Electric Drive In France','2011-04-20','root@localhost'),(470,'9ff Speed9 based on the 2010 Porsche 911 Turbo Cabrio','2011-04-20','root@localhost'),(471,'Lexus LFA will be available with leasing option only','2011-04-20','root@localhost'),(472,'REPORT: Toyota forced to submit data on Tundra frame rust to NHTSA','2011-04-20','root@localhost'),(473,' 2010 Lexus GX460 Breaks Cover','2011-04-20','root@localhost'),(474,'2010 Lexus GX460 – First Drive Review','2011-04-20','root@localhost'),(475,'VW to build production BlueSport, Golf Cabrio at Karmann site','2011-04-20','root@localhost'),(476,'9ff Speed9 to debut at Essen Motor Show','2011-04-20','root@localhost'),(477,'Ex-Ford director-backed consortium set to make Volvo bid','2011-04-20','root@localhost'),(478,'GM to ask Europe for most of $4.9 billion needed to restructure Opel','2011-04-20','root@localhost'),(479,'Twitter teaser on the new 2011 BMW 5 Series','2011-04-20','root@localhost'),(480,'2011 BMW 5-series / 528i / 535i / 550i – Official Photos and Info','2011-04-20','root@localhost'),(481,'Chevrolet Volt stars in show-and-tell for middle school students','2011-04-20','root@localhost'),(482,'Porsche announces lithium ion starter battery','2011-04-20','root@localhost'),(483,' 2010 BMW 5-series F10 Sedan Revealed [Video]','2011-04-20','root@localhost'),(484,'Mercedes-Benz celebrates 75 years of race car carriers','2011-04-20','root@localhost'),(485,'2010 Hyundai Genesis sedan gets an extra 10 horses','2011-04-20','root@localhost'),(486,'Audi R10: New V10 600bhp twin-turbo R8 replacement in the works?','2011-04-20','root@localhost'),(487,'2010 Pirelli Calendar is probably the sexiest so far','2011-04-20','root@localhost'),(488,'The new BMW 5 Series Sedan','2011-04-20','root@localhost'),(489,' Volkswagen Tiguan Facelift Unveiled at Guangzhou Auto Show','2011-04-20','root@localhost'),(490,'Union representatives to discuss Opel restructuring plan this Wednesday','2011-04-20','root@localhost'),(491,'Weekly Test-Drive: 2010 Volkswagen GTI is a little demon','2011-04-20','root@localhost'),(492,'Officially BMW 5-Series F10 Now','2011-04-20','root@localhost'),(493,'Leaked Pics 2010 Infiniti G37 Sedan updated ot Nissan Skyline Sedan Minorchange','2011-04-20','root@localhost'),(494,'2010 10Best Cars – 10Best Cars','2011-04-20','root@localhost'),(495,'New Car: 2011 BMW 5-Series','2011-04-20','root@localhost'),(496,'Toyota might relocate California workers to Michigan','2011-04-20','root@localhost'),(497,'Only 160 examples of the Lexus LFA North American-bound','2011-04-20','root@localhost'),(498,'First buyers of the Porsche Panamera to receive a free luggage set','2011-04-20','root@localhost'),(499,'Panamera Buyers, Start Packing: Porsche reportedly giving free luggage for late cars','2011-04-20','root@localhost'),(500,'GM sues supplier over electric power steering problems','2011-04-20','root@localhost'),(501,'Hyundai Coupe Review','2011-04-20','root@localhost'),(502,'2011 Mercedes-Benz C-Class [Spied]','2011-04-20','root@localhost'),(503,'Report: Tesla Has a Factory For the Model S','2011-04-20','root@localhost'),(504,'Toyota Motorsport Festival: Part Two','2011-04-20','root@localhost'),(505,'SEAT dominates with second consecutive World Touring Car Championship','2011-04-20','root@localhost'),(506,'Canadian Motorsport Hall of Fame: Has it lost direction in the quest to stay alive?','2011-04-20','root@localhost');
/*!40000 ALTER TABLE `log_borrados` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `noticas_actual`
--

DROP TABLE IF EXISTS `noticas_actual`;
/*!50001 DROP VIEW IF EXISTS `noticas_actual`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `noticas_actual` (
  `titulo` text,
  `contenido` longtext,
  `fecha_pub` datetime
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `noticias`
--

DROP TABLE IF EXISTS `noticias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `noticias` (
  `id` int(11) NOT NULL DEFAULT '0',
  `author` char(15) NOT NULL DEFAULT '0',
  `fecha_pub` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `contenido` longtext NOT NULL,
  `titulo` text NOT NULL,
  `post_category` int(4) NOT NULL DEFAULT '0',
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(20) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` text NOT NULL,
  `post_parent` bigint(20) NOT NULL DEFAULT '0',
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  UNIQUE KEY `in1` (`id`),
  FULLTEXT KEY `full` (`titulo`,`contenido`)
) ENGINE=MyISAM AUTO_INCREMENT=3844 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `noticias`
--

LOCK TABLES `noticias` WRITE;
/*!40000 ALTER TABLE `noticias` DISABLE KEYS */;
INSERT INTO `noticias` VALUES (66,'0','2009-11-19 07:33:39','2009-11-19 07:33:39','The MTM Ur-Quattro S1, with its 5 cylinders engine, has once again shown this summer that it gets around the Hockenheimring almost as fast as the Porsche Armada. 25 years younger as the legendary S1 and directly from the same development department, the tuning specialist presents the MTM TT-RS.\n...<br><a href=\"http://www.tuningnews.net/article/091118/mtm-audi-tt-rs/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','MTM TT-RS: a worthy successor of the legendary Ur-Quattro',0,'','publish','open','open','','MTM-TT-RS-a-worthy-successor-of-the-legendary-Ur-Quattro','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(72,'0','2009-11-14 16:15:06','2009-11-14 16:15:06','Earlier this year, Chevrolet announced the return of the Corvette Grand Sport model. It?s a track-oriented Corvette with wider wheels and tires, special suspension tuning and unique exterior details. The Corvette Grand Sport achieves a 0-60 time of less than four seconds, pulls 1.0 g on the skid pad and still boasts an EPA-rated highway fuel economy 26 mpg.\n...<br><a href=\"http://www.tuningnews.net/article/091103d/chevrolet-corvette-gs/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','SEMA 2009: Accessorized Corvette Grand Sport with Heritage Package',0,'','publish','open','open','','SEMA-2009-Accessorized-Corvette-Grand-Sport-with-Heritage-Package','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(80,'0','2009-11-14 16:26:36','2009-11-14 16:26:36','It takes its name from its rated power output of 747 horsepower: To mark the farewell of the Ferrari 430 Scuderia, NOVITEC ROSSO presents the Edizione 747. The world?s leading tuner of the super cars from Maranello turns the lightweight model into one of the most powerful super sports cars of our time.\n...<br><a href=\"http://www.tuningnews.net/article/091019/novitec-rosso-edizione-747/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','NOVITEC ROSSO Edizione 747: Ciao Scuderia!',0,'','publish','open','open','','NOVITEC-ROSSO-Edizione-747-Ciao-Scuderia','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(122,'2','2009-11-19 15:11:16','2009-11-19 15:11:16','<img src=\"http://www.automobilesreview.com/uploads/2009/11/Mazda2-thumb.jpg\" alt=\"Mazda2 at 2009 Los Angeles Auto Show\" />The LA Auto Show will be opened at 2 December for the press and from the 4 through 13 for visitors. Mazda Motor Corporation will take its place in the show by showcasing the Mazda2. The small vehicle is in sub-compact segment, where it offers style and driving dynamics far better than its competitors.\n“Bringing Mazda2 [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/mazda2-los-angeles-auto-show/19805/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Mazda2 at 2009 Los Angeles Auto Show',0,'','publish','open','open','','Mazda2-at-2009-Los-Angeles-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(143,'2','2009-11-18 13:30:00','2009-11-18 13:30:00','<img src=\"http://cache.gawker.com/assets/images/12/2009/11/500x_kimi_exit.jpg\" alt=\"http://cache.gawker.com/assets/images/12/2009/11/500x_kimi_exit.jpg\" />\nAfter failing to find a car for 2010, Ferrari’s world champion has announced that he is to leave F1 for rallying.\n\nThe laconic Finn’s premature exit was the talk of the sport for most of the year, especially after Ferrari’s 2009 car turned out to be quite a dud. Nowhere was Räikkönen’s indifference more stark than at the Malaysian Grand Prix, where during a break forced by torrential rain, he wandered about the pits with a bar of ice cream instead of remaining by his racing car:\n\n\n\nRäikkönen was forced to leave Ferrari at the end of the season to make way for Ferna...<br><a href=\"http://jalopnik.com/5407320/breaking-kimi-raikkonen-leaves-formula-one\" target=\"_blank\">Fuente Original: jalopnik.com</a><br>','BREAKING: Kimi Räikkönen Leaves Formula One',0,'','publish','open','open','','BREAKING-Kimi-Rikknen-Leaves-Formula-One','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(144,'2','2009-11-20 07:01:58','2009-11-20 07:01:58','<img src=\"http://www.autoincar.com/wp-content/uploads/2009/11/2010-nissan-fuga-300x156.jpg\" alt=\"2010-nissan-fuga\" />\nNissan Motor Co., Ltd. announces the release of the new Fuga luxury sedan, which goes on sale today at Nissan dealers nationwide.\nThe all-new Nissan Fuga was created as an intelligent, premium sedan offering a tailored and vibrant experience for its driver and passengers. It combines a dynamic exterior created to appeal to the senses with [...]...<br><a href=\"http://www.autoincar.com/2009-2010-nissan-fuga-modelchange-unveiled-in-japan/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','2009-2010 Nissan Fuga Modelchange unveiled in Japan',0,'','publish','open','open','','2009-2010-Nissan-Fuga-Modelchange-unveiled-in-Japan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(152,'2','2009-11-05 07:34:21','2009-11-05 07:34:21','<img src=\"http://www.autoincar.com/wp-content/uploads/2009/03/nv200-passenger-3-300x200.jpg\" alt=\"\" />\nThe $500-million joint venture between Nissan and Ashok Leyland to manufacture light trucks and engines is facing a massive scale down, adding to\nthe troubles of Nissan-Renault boss Carlos Ghosn’s jinxed India plans. There will be a substantial reduction to the original plans for investment in the 50:50 joint venture due to the tight financial situation [...]...<br><a href=\"http://www.autoincar.com/its-a-bumpy-road-ahead-for-nissan-leyland-truck-venture/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','It’s a bumpy road ahead for Nissan-Leyland truck venture',0,'','publish','open','open','','Its-a-bumpy-road-ahead-for-Nissan-Leyland-truck-venture','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(155,'2','2009-11-16 15:59:38','2009-11-16 15:59:38','Here is a little sentation for you from the vintage racing world. The famous K&K Insurance Dodge, one of the cars that was driven by Bobby Isaac and Dave Marcis and managed by famous NASCAR crew chief Harry Hide, has......<br><a href=\"http://www.petrol-head.com/2009/11/1972-kk-dodge-charger-nascar-racer-unearthed.html\" target=\"_blank\">Fuente Original: www.petrol-head.com</a><br>','1972 K&K Dodge Charger NASCAR racer unearthed',0,'','publish','open','open','','1972-KK-Dodge-Charger-NASCAR-racer-unearthed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(156,'2','2009-11-19 16:43:13','2009-11-19 16:43:13','<img src=\"http://1.bp.blogspot.com/_lO_mFpZYfwg/SwVnXmMvQFI/AAAAAAAAFVs/sLr3CnElI4M/s320/BMW_X1_LEGO-copy.JPG\" alt=\"BMW X1 Lego model image\" />One of the most famous toys in the world is Lego, everyone at some stage in their life has played with it, as a child or as a parent. Lego has made a guest appearance at BMW Welt in Munich. 800 children spent four days to put together a true to scale model of a BMW X1 using 165,000 LEGO bricks. Resulting in a bright yellow BMW X1.BMW Welt will be donating money to the children’s charity “Die Arche” in Munich. For every Lego block used in the X1 construction they will donate an amount of money. Totaling several thousand Euros to help children from underprivileged families. The model will ...<br><a href=\"http://autopark.blogspot.com/2009/11/bmw-x1-lego-model-crafted-for-charity.html\" target=\"_blank\">Fuente Original: autopark.blogspot.com</a><br>','BMW X1 Lego model crafted for charity',0,'','publish','open','open','','BMW-X1-Lego-model-crafted-for-charity','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(164,'2','2009-11-08 16:33:55','2009-11-08 16:33:55','...<br><a href=\"http://review-audi.blogspot.com/2009/11/audi-50-photo-gallery.html\" target=\"_blank\">Fuente Original: review-audi.blogspot.com</a><br>','Audi 50 photo gallery',0,'','publish','open','open','','Audi-50-photo-gallery','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(168,'2','2009-11-19 04:20:25','2009-11-19 04:20:25','<img src=\"http://2.bp.blogspot.com/_FmJ3CipQNPw/SwS5VBRPuBI/AAAAAAAAEhU/n7TZ6Gj84LI/s320/171199259491234x155.jpg\" alt=\"\" />Mercedes-Benz has given its AMG division the green light for a second stand-alone model to sit alongside the new SLS, as part of a programme aimed at establishing the brand among the world’s supercar elite.The new two-seater, which will be cheaper and sell in greater numbers than the SLS, will form the entry point to an expanded number of uniquely engineered AMG models when it arrives in showrooms in 2013.“Mercedes’ management has been very supportive of AMG’s efforts in developing the SLS,” a senior official revealed to Autocar. “The feedback we’ve received since showing the car...<br><a href=\"http://dikarockz.blogspot.com/2009/11/hot-news-2014-mercedes-ssk-baby-sls-amg.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: 2014 Mercedes SSK (Baby SLS AMG)',0,'','publish','open','open','','Hot-News-2014-Mercedes-SSK-Baby-SLS-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(175,'2','2009-11-18 03:33:44','2009-11-18 03:33:44','<img src=\"http://2.bp.blogspot.com/_FmJ3CipQNPw/SwNc3QBPx1I/AAAAAAAAEgE/OEQK_FAFaEQ/s320/Cadillac+CTS+Wagon.JPG\" alt=\"\" />GM’s vice chairman Bob Lutz has confirmed that the 556-hp Cadillac CTS-V wagon will indeed become a production reality. Lutz dropped the W-bomb during a recent one-on-one interview while discussing how to prime the market for cool cargo haulers—like a possible Buick Regal wagon—especially among the over-35 set that grew up traumatized by wood-paneled Grand Marquis and Chrysler K-car wagon-trocities. Then Lutz said, “You know what’s really going to get you guys [on board with wagons] is the CTS-V wagon.”“Oh, has the wagon been confirmed?” we asked, already aware that the hot-rod...<br><a href=\"http://dikarockz.blogspot.com/2009/11/hot-news-cadillac-cts-v-wagon-is-go.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: Cadillac CTS-V Wagon is Go',0,'','publish','open','open','','Hot-News-Cadillac-CTS-V-Wagon-is-Go','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(182,'2','2009-11-03 16:39:00','2009-11-03 16:39:00','...<br><a href=\"http://hyundai-review.blogspot.com/2007/12/hyundai-getz-ii.html\" target=\"_blank\">Fuente Original: hyundai-review.blogspot.com</a><br>','Hyundai Getz II',0,'','publish','open','open','','Hyundai-Getz-II','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(185,'2','2009-11-03 13:29:12','2009-11-03 13:29:12','...<br><a href=\"http://hyundai-review.blogspot.com/2009/09/hyundai-grandeur-photo-gallery.html\" target=\"_blank\">Fuente Original: hyundai-review.blogspot.com</a><br>','Hyundai Grandeur photo gallery',0,'','publish','open','open','','Hyundai-Grandeur-photo-gallery','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(197,'2','2009-11-17 19:55:05','2009-11-17 19:55:05','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/block-interview-499x283.jpg\" alt=\"block interview\" />\nDespite the rather stunned look in the photo, Ken Block is a pretty bright guy. By using up a stack of tires and having a few well placed cameras, he has created a series of videos in which every new episode goes viral. That is something that marketers around the world work very hard at [...]...<br><a href=\"http://thegarageblog.com/garage/ken-block-answers-questions-about-gymkhana-1/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Ken Block answers questions about Gymkhana 1',0,'','publish','open','open','','Ken-Block-answers-questions-about-Gymkhana-1','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(199,'2','2009-11-17 18:14:31','2009-11-17 18:14:31','<img src=\"http://thegarageblog.com/garage/wp-content/plugins/tweet-this/icons/tt-twitter-big3.png\" alt=\"Post to Twitter\" />Every year at Test Days, there is one car that surprises me. Several of our journo friends have driven the 2010 Mazdaspeed3 on the track and were blown away by how capable it was and yet somehow I was unprepared for how incredible this car is. In fact, the Speed3 exhibited so much grip and [...]...<br><a href=\"http://thegarageblog.com/garage/getting-wet-in-the-2010-mazdaspeed3/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Getting wet in the 2010 MazdaSpeed3',0,'','publish','open','open','','Getting-wet-in-the-2010-MazdaSpeed3','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(201,'3','2009-11-20 13:21:17','2009-11-20 13:21:17','Orders are now being taken for the all-new 2010 Toyota Land Cruiser, which has prices that range from £29,795 to £44,795. The Land Cruiser has built quite a reputation for itself due to its ability to take on the most extreme conditions from arid deserts to polar wastes. The Land Cruiser’s heritage spans about 60 [...]...<br><a href=\"http://www.4wheelsnews.com/2010-toyota-land-cruiser-makes-its-debut-in-the-uk/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Toyota Land Cruiser makes its debut in the U.K.',0,'','publish','open','open','','2010-Toyota-Land-Cruiser-makes-its-debut-in-the-UK','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(202,'3','2009-11-20 13:05:06','2009-11-20 13:05:06','The International Van of the Year (IVoY) 2010 award has been given to Nissan’s NV200 van. The jury was composed of 23 specialized European journalists, who represent about half a million readers in Europe. IVoY’s press release said that the Nissan impressed the jury with its creation of a “compact light commercial vehicle that sets [...]...<br><a href=\"http://www.4wheelsnews.com/nissan-nv200-takes-the-international-van-of-the-year-2010-award/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Nissan NV200 takes the ‘International Van of the Year 2010? award',0,'','publish','open','open','','Nissan-NV200-takes-the-International-Van-of-the-Year-2010-award','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(204,'3','2009-11-20 01:07:57','2009-11-20 01:07:57','The new Ford Fiesta S2000 rally car, said to be the first global rally car for Ford Motor Co. and M-Sport, was recently unveiled. It will make its public debut as course car on the Rally of Scotland, with WRC driver Matthew Wilson behind the wheel. After that, competition plans are unclear. It is eligible [...]...<br><a href=\"http://www.4wheelsnews.com/official-ford-fiesta-s2000-rally-car/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Official: Ford Fiesta S2000 rally car',0,'','publish','open','open','','Official-Ford-Fiesta-S2000-rally-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(206,'3','2009-11-20 00:23:58','2009-11-20 00:23:58','If you ask us, Italian industrialist Gian Mario Rossignolo’s plan to resurrect the famous De Tomaso brand is a brilliant one. Enthusiasts could expect the newest models to be shown at the Geneva Motor Show in 2011. Already, fans have been talking about seeing the Pantera once more, arguably the most famous De Tomaso vehicle [...]...<br><a href=\"http://www.4wheelsnews.com/former-fiat-marketing-executive-plans-to-revive-the-de-tomaso-brand/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Former Fiat marketing executive plans to revive the De Tomaso brand',0,'','publish','open','open','','Former-Fiat-marketing-executive-plans-to-revive-the-De-Tomaso-brand','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(212,'3','2009-11-19 23:07:39','2009-11-19 23:07:39','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/Porsche-911-GT3R1-440x268.jpg\" alt=\"Porsche-911-GT3R1\" />\nThe hottest 911, now with an even harder core.\nKeeping track of the 911 product lineup has just gotten even more complicated. Less than two months from now, the 911 GT3 R will be launched as the most extreme 911. The physical unveil will happen at—of all places—the Birmingham auto show in the United Kingdom. (Well, [...]\n\n\nRelated posts:2010 Porsche 911 Turbo – Official Photos and Info2010 Porsche 911 GT3 Cup – Auto Shows2010 Porsche 911 GT3 RS – Car News...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/LZsofMlC63A/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Porsche 911 GT3 R Race Car – Official Photos and Info',0,'','publish','open','open','','2010-Porsche-911-GT3-R-Race-Car-Official-Photos-and-Info','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(231,'3','2009-11-17 13:14:02','2009-11-17 13:14:02','Lotus has announced that the all-new 2010 Evora will hit US dealerships in the first quarter of 2010. In preparation for the launch, Lotus will have two Evoras touring 44-city dealerships where customers can see the car in person, and of course place their orders for this new 2+2 sports car.\r\nThe Lotus Evora will be [...]\r\n     \r\n...<br><a href=\"http://feedproxy.google.com/~r/globalmotors/~3/Aven3OwI174/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Lotus Evora pricing strarts at $73,500 in the US',0,'','publish','open','open','','2010-Lotus-Evora-pricing-strarts-at-73500-in-the-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(235,'3','2009-11-16 14:53:29','2009-11-16 14:53:29','The SLS AMG is one of the most interesting supercars to hit the streets next year.\r\nPriced from €177,310 it is avaiable for order from today in Germany. This highly anticipated supercar will reach customers in Spring 2010.\r\nProspective buyers can configure their future SLS at the AMG website or go to a local Mercedes-Benz dealer for [...]\r\n     \r\n...<br><a href=\"http://feedproxy.google.com/~r/globalmotors/~3/sFJnPo0921I/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz SLS AMG now available for order',0,'','publish','open','open','','Mercedes-Benz-SLS-AMG-now-available-for-order','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(248,'3','2009-11-19 22:12:47','2009-11-19 22:12:47','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/tesla_roadster_microsoft_sound_main.jpg\" alt=\"Tesla Roadster - Microsoft\" />\nWhen most of us play video games, we never really think about how much work goes into producing one that is as close to reality as possible. Take car racing games for example – capturing sounds of tire screeches and engine noise seems like a tedious task since its difficult to isolate one from the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/e3XvSf8nR4g/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Microsoft uses silent Tesla Roadster to capture tire screeching sounds',0,'','publish','open','open','','Microsoft-uses-silent-Tesla-Roadster-to-capture-tire-screeching-sounds','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(249,'3','2009-11-19 21:05:36','2009-11-19 21:05:36','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/rolls_royce_ghost_wide_main_a.jpg\" alt=\"Rolls-Royce Ghost\" />\nWe’ve heard about Rolls-Royce working on an electric version of the Phantom many times before. According to AutoCar, Rolls-Royce could have an electric Phantom on the roads within 12 months. That would be just in time for the car to make its debut at the 2012 London Olympics, which are being sponsored by parent company [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/b4QHbYe_2Xk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Electric Rolls-Royce Phantom could debut within a year',0,'','publish','open','open','','Electric-Rolls-Royce-Phantom-could-debut-within-a-year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(256,'3','2009-11-19 16:01:36','2009-11-19 16:01:36','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/2010_ford_mustang_chevrolet_camaro_main.jpg\" alt=\"\" />\nEarlier this year, General Motors officially went back to selling the Chevrolet Camaro after ending production of the sports car in 2002. With a new design, more power and a strong heritage, the Chevrolet Camaro is speeding past the Ford Mustang to become Detroit’s muscle car sales leader.\nThe new 2010 Chevrolet Camaro outsold the new [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/p2GTd0qC-PM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Chevrolet Camaro gunning for Detroit’s muscle car sales leader',0,'','publish','open','open','','Chevrolet-Camaro-gunning-for-Detroits-muscle-car-sales-leader','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(259,'3','2009-11-15 19:06:50','2009-11-15 19:06:50','<img src=\"http://www.carzi.com/wp-content/uploads/2009/11/bugatti-lake-crash-enzo-ferrari-crash.jpg\" alt=\"bugatti lake crash enzo ferrari crash\" />\n\n\n\n\nEarlier this week we witnessed the drowning of a Bugatti Veyron Lake Crash, and Friday November 13th it was revealed that the owner and driver was Andy House.  Andy House (Performance Auto Sales which sells repaired exotic cars) also owns the Eddie Griffin Crashed Ferrari Enzo (now repaired).\nCheckout the video below caught (or staged) [...]...<br><a href=\"http://feedproxy.google.com/~r/Carzi/~3/EKn5m-LEXlU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Andy House Bugatti Lake Crash – VIDEO UPDATE',0,'','publish','open','open','','Andy-House-Bugatti-Lake-Crash-VIDEO-UPDATE','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(260,'3','2009-11-15 01:08:49','2009-11-15 01:08:49','<img src=\"http://www.carzi.com/wp-content/uploads/2009/11/Marina-hot-for-words-ken-block-gymkhana.jpg\" alt=\"Marina hot for words ken block gymkhana\" />\n\n\n\n\nLess than a year ago we witnessed the uber talented action sports / X Games / DC Shoes founder super hero Ken Block jump his WRX STi Video rally car 171 feet and a max height of 25 feet for the Discovery Channel show Stunt Junkies. Prior to this monster jump we also saw his [...]...<br><a href=\"http://feedproxy.google.com/~r/Carzi/~3/Jh3SFfU0P4s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ken Block Gymkhana Video Explained',0,'','publish','open','open','','Ken-Block-Gymkhana-Video-Explained','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(267,'3','2009-11-04 15:29:42','2009-11-02 15:29:42','<img src=\"http://www.carzi.com/wp-content/uploads/2009/10/Chevy-Camaro-Convertible-sema-2009.jpg\" alt=\"Chevy Camaro Convertible sema 2009\" />\n\nUPDATE: 2009 SEMA SHOW PICTURES!!!!!\n\n\n\nBecause most of you hardcore Chevy Camaro die hards can’t wait until the official production 2011 Chevy Camaro convertible, Drop Top Customs is offering an $18,000 conversion option which will debut at the 2009 SEMA SHOW in Las Vegas!\nCheckout the spy photo below that was recently taken outside GM’s Holden plant [...]...<br><a href=\"http://feedproxy.google.com/~r/Carzi/~3/X8KEDyGJRY4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','SEMA 2009 Preview – Chevy Camaro Convertible',0,'','publish','open','open','','SEMA-2009-Preview-Chevy-Camaro-Convertible','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(269,'3','2009-11-20 01:05:32','2009-11-20 01:05:32','<img src=\"http://www.bmwblog.com/wp-content/uploads/1988-BMW-635Csi-14-655x368.jpg\" alt=\"1988-BMW-635Csi-14\" />eBay is well known for some of the most eccentric deals one can see on the internet and when it ......<br><a href=\"http://www.bmwblog.com/2009/11/20/customized-1988-bmw-6-series-coupe-with-m5-engine/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Customized 1988 BMW 6-Series Coupe with M5 Engine',0,'','publish','open','open','','Customized-1988-BMW-6-Series-Coupe-with-M5-Engine','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(271,'3','2009-11-19 16:28:41','2009-11-19 16:28:41','<img src=\"http://www.bmwblog.com/wp-content/uploads/MINI-E_3-655x435.jpg\" alt=\"MINI E_3\" />Speaking of BMW’s with electric motors and hybrids, we thought it might be a good time to revisit one of ......<br><a href=\"http://www.bmwblog.com/2009/11/19/mini-e-second-time-round/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','MINI E – Second Time ‘Round',0,'','publish','open','open','','MINI-E-Second-Time-Round','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(277,'3','2009-11-18 05:34:14','2009-11-18 05:34:14','<img src=\"http://www.bmwblog.com/wp-content/uploads/P0029698.JPG\" alt=\"P0029698\" />As most of you know, we will soon see a new 5-Series BMW, codenamed the F10. While there is no ......<br><a href=\"http://www.bmwblog.com/2009/11/18/e60e61-5-series-thank-you-bmw/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','E60/E61 5-Series: Thank You, BMW',0,'','publish','open','open','','E60E61-5-Series-Thank-You-BMW','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(278,'3','2009-11-18 01:48:47','2009-11-18 01:48:47','<img src=\"http://www.bmwblog.com/wp-content/uploads/BMW-5-series-GT-550i-GT-pricing-655x562.jpg\" alt=\"BMW-5-series-GT-550i-GT-pricing\" />BMW North America released today to the dealerships the pricing for their latest model: 2010 BMW 550i GT. The base ......<br><a href=\"http://www.bmwblog.com/2009/11/18/pricing-2010-bmw-550i-gt/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Pricing: 2010 BMW 550i GT',0,'','publish','open','open','','Pricing-2010-BMW-550i-GT','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(279,'3','2009-11-17 22:36:05','2009-11-17 22:36:05','<img src=\"http://www.bmwblog.com/images/468x60.gif\" alt=\"http://www.bmwblog.com/images/468x60.gif\" />Following up on our BMW 550i GT test drive, today we have some video reviews of the 530d GT available ......<br><a href=\"http://www.bmwblog.com/2009/11/17/video-reviews-bmw-530d-gt/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Video Reviews: BMW 530d GT',0,'','publish','open','open','','Video-Reviews-BMW-530d-GT','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(281,'3','2009-11-17 05:29:29','2009-11-17 05:29:29','<img src=\"http://www.bmwblog.com/images/468x60.gif\" alt=\"http://www.bmwblog.com/images/468x60.gif\" />With days before its official unveiling in Munich on November 23rd, a new and most likely last spy video of ......<br><a href=\"http://www.bmwblog.com/2009/11/17/spy-video-the-all-new-2011-bmw-5-series/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Spy Video: The all new 2011 BMW 5 Series',0,'','publish','open','open','','Spy-Video-The-all-new-2011-BMW-5-Series','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(283,'3','2009-11-16 20:30:59','2009-11-16 20:30:59','<img src=\"http://www.bmwblog.com/images/468x60.gif\" alt=\"http://www.bmwblog.com/images/468x60.gif\" />Top Gear returns with a new episode and for us, the BMW fans, it gets quite exciting. Top Gear decides ......<br><a href=\"http://www.bmwblog.com/2009/11/16/top-gear-bmw-760li-vs-mercedes-benz-s63-amg/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Top Gear: BMW 760Li vs. Mercedes-Benz S63 AMG',0,'','publish','open','open','','Top-Gear-BMW-760Li-vs-Mercedes-Benz-S63-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(284,'3','2009-11-16 20:08:02','2009-11-16 20:08:02','<img src=\"http://www.bmwblog.com/wp-content/uploads/h4nrjsye9v-655x491.jpg\" alt=\"2010 bmw z4 awards\" />BMW has won two accolades at the Scottish Car of the Year Awards 2009, voted for by the Association of ......<br><a href=\"http://www.bmwblog.com/2009/11/16/two-wins-for-bmw-at-scottish-car-of-the-year-awards-2009/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Two wins for BMW at Scottish Car of the Year Awards 2009',0,'','publish','open','open','','Two-wins-for-BMW-at-Scottish-Car-of-the-Year-Awards-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(287,'3','2009-11-15 18:47:56','2009-11-15 18:47:56','<img src=\"http://www.bmwblog.com/wp-content/uploads/P90053383-655x435.jpg\" alt=\"P90053383\" />What do the MINI and street art have in common? MINI has always been a defining feature of the streetscapes ......<br><a href=\"http://www.bmwblog.com/2009/11/15/the-krink-mini-new-york-street-artist-uses-mini-as-a-canvas/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','The KRINK MINI. New York street artist uses MINI as a canvas',0,'','publish','open','open','','The-KRINK-MINI-New-York-street-artist-uses-MINI-as-a-canvas','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(292,'3','2009-11-14 22:37:48','2009-11-14 22:37:48','<img src=\"http://993c4s.com/wp-content/uploads/2009/11/porschedesignwatch-337x450.jpg\" alt=\"porschedesignwatch\" />You’re probably familiar with the idea of Porsches being auctioned for charity, but how about luxury watches owned by members of the Porsche family themselves?   According to a recent post on Philanthropy UK, members of the Porsche family donated 49 watches to be sold by London based auctioneer Bonhams with all proceeds to [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/X8-jzyhfTLw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche to Help Cure Cancer',0,'','publish','open','open','','Porsche-to-Help-Cure-Cancer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(298,'3','2009-11-19 20:00:00','2009-11-19 20:00:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/82791778-630op.jpg\" alt=\"\" />Filed under: Chrysler, Dodge, Jeep, Fiat\r\n\r\nA quick glance at recent Consumer Reports or JD Power data shows that the Pentastar has a big problem on its hands, but the new Chrysler says that will change in a big way by the end of 2012. Chrysler is planning to be a quality leader in only three years by dramatically increasing staffing levels in its quality team while working to dramatically clean up its engineering processes. Just one year ago, there were only 200 staff members on the quality team. Chrysler is now hiring 200 additional workers and shifting head count to beef up its quality team...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/o-G_YkvnAvU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','REPORT: Chrysler pledges to be quality leader by 2012',0,'','publish','open','open','','REPORT-Chrysler-pledges-to-be-quality-leader-by-2012','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(299,'3','2009-11-19 14:33:58','2009-11-19 14:33:58','Jaguars, Sauber Mercedes and Porsche return at the 24 hour race with legends from the past. ... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/1jIlx1A3UlU/Group-C-at-Le-Mans-2010.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Group C at Le Mans 2010',0,'','publish','open','open','','Group-C-at-Le-Mans-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(304,'0','2009-11-19 13:11:49','2009-11-19 13:11:49','Porsche unveiled competition version of the 911. Gets 30 bhp more and an extra wide boy.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/XT54-SddpVM/Porsche-911-GT3-R.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche 911 GT3 R',0,'','publish','open','open','','Porsche-911-GT3-R','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(305,'0','2009-11-17 16:30:15','2009-11-17 16:30:15','25 units have arrived in Britain for government testing. Will enter production in October 2010. ... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/baUFq4Hv3L0/2010-Mitsubishi-i-MiEV.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Mitsubishi i MiEV',0,'','publish','open','open','','2010-Mitsubishi-i-MiEV','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(306,'0','2009-11-17 14:49:34','2009-11-17 14:49:34','Gets 424 hp and 550 Nm of torque from German tuner through various upgrades.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/IjYnXhGAaW0/MTM-Audi-TT-RS.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','MTM Audi TT RS',0,'','publish','open','open','','MTM-Audi-TT-RS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(307,'0','2009-11-17 14:30:20','2009-11-17 14:30:20','UK authorities and police forces have bought a  fleet of them to replace the current smrts.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/8WRMd6MQA4I/Toyota-iQ-surveillance-car.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota iQ surveillance car',0,'','publish','open','open','','Toyota-iQ-surveillance-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(310,'0','2009-11-16 16:49:53','2009-11-16 16:49:53','Top Gear: James May compares the flagship models from both carmakers.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/EjPX0kW3ios/Video:-BMW-760Li-vs-Mercedes-S63-AMG.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: BMW 760Li vs Mercedes S63 AMG',0,'','publish','open','open','','Video-BMW-760Li-vs-Mercedes-S63-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(318,'0','2009-11-16 14:03:47','2009-11-16 14:03:47','Maserati announces how much will set you back the new GranCabrio. In showrooms in April 2010.\r\n... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/Z8J5HcyRb04/Maserati-GranCabrio-price.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Maserati GranCabrio price',0,'','publish','open','open','','Maserati-GranCabrio-price','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(319,'0','2009-11-16 12:34:56','2009-11-16 12:34:56','Gets 550 hp and 775 Nm of torque power upgrade. Priced at 1499,00 Euro.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/gL5Xjn8uPxM/mcchip-Porsche-Panamera.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','mcchip Porsche Panamera',0,'','publish','open','open','','mcchip-Porsche-Panamera','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(323,'0','2009-11-13 15:17:42','2009-11-13 15:17:42','McLaren Automotive video series takes viewers inside McLaren and reveals MP4-12C development plans.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/XAAlsunY7w8/McLaren-MP4-12C-XP.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','McLaren MP4 12C XP',0,'','publish','open','open','','McLaren-MP4-12C-XP','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(324,'0','2009-11-13 14:58:26','2009-11-13 14:58:26','Can be ordered from November 16th.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/6z2QTKQQU7c/Mercedes-SLS-AMG-price-lower-than-expected.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes SLS AMG price lower than expected',0,'','publish','open','open','','Mercedes-SLS-AMG-price-lower-than-expected','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(326,'0','2009-11-16 12:56:14','2009-11-16 12:56:14','<img src=\"http://www.feedburner.com/fb/images/pub/feed-icon32x32.png\" alt=\"\" />Every year the state Attorney Generals run their numbers to see what scams and rip off artists consumers are complaining about the most. This year they all got together and totalled the numbers on a national basis and the list is out with some old familiar and new faces on it.In these tough times, it comes as no surprise that credit card complaints and predatory lending-mortgages made the list for the first time.Back in their top 3 spots are the familiar con man favorites: debt collectors, car sales and home repair-construction outfits. They held the top 3 spots last year too. In fact, they ha...<br><a href=\"http://ohiolemonlaw.blogspot.com/2009/11/top-10-consumer-complaints.html\" target=\"_blank\">Fuente Original: ohiolemonlaw.blogspot.com</a><br>','Top 10 Consumer Complaints',0,'','publish','open','open','','Top-10-Consumer-Complaints','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(327,'0','2009-11-20 07:20:38','2009-11-20 07:20:38','When it comes to buy Auto insurance everybody searches for an option that is cheaper and best suited to the needs. One should always save his hard earned money where can. First of all one should always apply for insurance quotes from different companies.\n One can easily do this by making use of the yellow [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/AW9SLHgLuuM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Tips for Availing a Cheaper Insurance Cost',0,'','publish','open','open','','Tips-for-Availing-a-Cheaper-Insurance-Cost','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(329,'0','2009-11-14 01:19:35','2009-11-14 01:19:35','If you want to save you wealth on continues basis you can do that easily. These types of cases are coming these days where people want this condition to be fulfilled. When it is about like saving your money then the first thing which comes to our mind is to have insurance and also we [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/Kt4m6IRmh-g/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Having Low Cost Insurance for You Car',0,'','publish','open','open','','Having-Low-Cost-Insurance-for-You-Car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(334,'0','2009-11-20 09:53:27','2009-11-20 09:53:27','<img src=\"http://www.rpmgo.com/images2009/sebastien_loeb_painting01.jpg\" alt=\"Sebastien Loeb enters history through famous painting\" />\nWhile the title may seem a bit strange, it seems that Sebastien Loeb’s record-breaking performance of winning six consecutive WRC championship titles has inspired one of Citroen’s top sponsors, Total, to reveal a new ad campaign, courtesy of CLM BBDO.\nThe campaign, originally set to feature the picture from above, which shows a famous painting with [...]Post published on Rpmgo.comSebastien Loeb enters history through famous painting\n\n\n\nRelated posts:Lewis Hamilton - Success is a matter of attitude!  Ayrton Senna was the Formula 1’ s God. What...Toyota forced to quit Formula 1 by...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/d9Tj7NFZTeg/sebastien-loeb-enters-history-through-famous-painting\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Sebastien Loeb enters history through famous painting',0,'','publish','open','open','','Sebastien-Loeb-enters-history-through-famous-painting','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(337,'0','2009-11-20 08:48:07','2009-11-20 08:48:07','<img src=\"http://www.rpmgo.com/images2009/audi_tt_rs_mtm_tuning.jpg\" alt=\"MTM takes the Audi TT RS up to 424 HP\" />\nWhat do you think about the Audi TT? “Too slow” you say? How ’bout the TT RS? Still not good enough? Well how about you go to the tuners at MTM, which have just unveiled a three-stage tuning program for the TT RS, which will take the five-cylinder engine to new heights.\nThe standard Audi TT [...]Post published on Rpmgo.comMTM takes the Audi TT RS up to 424 HP\n\n\n\nRelated posts:Audi A5 ‘Thunderbolt’ tuning by MTM  The Audi A5 is definitely in my top 5...Audi S3 tuning by Abt  German tuner Abt released a modified version of the...AVUS Performance unveils Black Arrow...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/Vse0CdoQjWQ/mtm-takes-the-audi-tt-rs-up-to-424-hp\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','MTM takes the Audi TT RS up to 424 HP',0,'','publish','open','open','','MTM-takes-the-Audi-TT-RS-up-to-424-HP','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(341,'0','2009-11-20 01:11:00','2009-11-20 01:11:00',' The legendary Italian marque De Tomaso may be revived if former Fiat exec Gian Mario Rossignolo is successful with his plans. In 2003, MG took over the label to secure a production facility for a new sports car but the plans went bust and Tomaso closed its doors just one year later. Rossignolo recently purchased the Tomaso name to build three new...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/7m4oQwYG6sw/1038676_fiat-exec-to-revive-de-tomaso-name-for-three-new-cars\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Fiat Exec To Revive De Tomaso Name For Three New Cars',0,'','publish','open','open','','Fiat-Exec-To-Revive-De-Tomaso-Name-For-Three-New-Cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(344,'0','2009-11-19 14:31:00','2009-11-19 14:31:00',' Special editions and the Mini seem to go together like rubber and asphalt, with no fewer than three such models released in the past year such as the Mayfair and Camden 50th Anniversary models (pictured). But the next special edition is expected to be something very special, indeed. Executives at BMW have reportedly given the green light for a...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/UYE6_MeLX9Q/1038624_report-rolls-royce-custom-mini-confirmed\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Rolls-Royce Custom Mini Confirmed ',0,'','publish','open','open','','Report-Rolls-Royce-Custom-Mini-Confirmed-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(345,'0','2009-11-19 13:42:00','2009-11-19 13:42:00',' Noble Automotive Ltd., more commonly known simply as Noble, is a British sports car manufacturer that was established by Lee Noble back in 1999. The company’s lineup has consisted of a series of high-performance mid-engined sports cars and is about to gain a new addition in the form of the 650-horsepower M600 on sale next year. The founder...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/g7hH-L4gtMk/1036676_lee-noble-launches-fenix-automotive-plans-new-v-8-supercar\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lee Noble Launches Fenix Automotive, Plans New V-8 Supercar',0,'','publish','open','open','','Lee-Noble-Launches-Fenix-Automotive-Plans-New-V-8-Supercar','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(350,'0','2009-11-19 21:36:07','2009-11-19 21:36:07','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/voKSJrYnkVQ/porsche-911-gt3-r-racing-car-revealed.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche 911 GT3 R: Racing car revealed!',0,'','publish','open','open','','Porsche-911-GT3-R-Racing-car-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(351,'0','2009-11-19 21:32:07','2009-11-19 21:32:07','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/sSgbM_jjn4U/porsche-panamera-turbo-24h-test-drive.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche Panamera Turbo: 24h test drive video',0,'','publish','open','open','','Porsche-Panamera-Turbo-24h-test-drive-video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(356,'0','2009-11-18 21:46:32','2009-11-18 21:46:32','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/lgZGlY2uHYg/vw-polo-sedan-preview.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Polo Sedan: Preview',0,'','publish','open','open','','VW-Polo-Sedan-Preview','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(361,'0','2009-11-17 22:00:31','2009-11-17 22:00:31','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/iQyNVRoU23Q/audi-a1-latest-intel.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A1: Latest intel!',0,'','publish','open','open','','Audi-A1-Latest-intel','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(362,'0','2009-11-17 21:50:17','2009-11-17 21:50:17','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/hb6Kbiua6kQ/audi-r8-52-fsi-quattro-best-audi-ever.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi R8 5.2 FSI quattro: The best Audi ever!',0,'','publish','open','open','','Audi-R8-52-FSI-quattro-The-best-Audi-ever','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(363,'0','2009-11-17 21:45:19','2009-11-17 21:45:19','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/-4xHQjkPnSg/vw-golf-gti-another-review.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Golf GTI: Another review',0,'','publish','open','open','','VW-Golf-GTI-Another-review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(364,'0','2009-11-17 21:34:26','2009-11-17 21:34:26','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/yqc64DRL8W4/vw-l1-design-making-of-video.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW L1: Design making of video',0,'','publish','open','open','','VW-L1-Design-making-of-video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(373,'0','2009-11-20 01:45:11','2009-11-20 01:45:11','I had been up all night, late into the morning, searching for the cheapest tickets to Japan. Where in Japan? Narita Airport. With the trip already planned, and all the stops laid out, I just knew I had to get started planning where I was going to go next. I had a lot of stops to make [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/Wo7x5Dakk2Q/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Tokyo, Nagoya, Daikoku and Beyond',0,'','publish','open','open','','Tokyo-Nagoya-Daikoku-and-Beyond','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(375,'0','2009-11-19 20:14:27','2009-11-19 20:14:27','\nApparently Rolls-Royce is getting ready to jump on the EV bandwagon and will offer an electric Phantom late next year. This will most likely be a lease only program in a few select cities. Via Autoblog Green\n\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/b_fIRgy71HM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','What’s Next: Rolls EV?',0,'','publish','open','open','','Whats-Next-Rolls-EV','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(379,'0','2009-11-19 11:36:37','2009-11-19 11:36:37','I’ve seen Porsches covered in gold. I’ve seen Porsches covered in Tweed. Hell, I’ve even seen a Porsche 911 thrown in a crusher in the name of art. This, however, is the first time I’ve seen a Porsche covered in chocolate. Created by a Porsche dealer in the Netherlands, this is not a standard Porsche [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/FHn796zUlb0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','An Edible Porsche',0,'','publish','open','open','','An-Edible-Porsche','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(381,'0','2009-11-12 00:16:15','2009-11-12 00:16:15','<img src=\"http://www.porschetuningmag.com/wp-content/uploads/steering_wheel_installed-550x357.jpg\" alt=\"steering_wheel_installed\" />\nBuy Porsche OEM and Tuning parts on  the Porsche Store\n\nBrowse by category or by brands like: Techart, 9ff, Gemballa, Agency Power and much more... GEMBALLA Automobiltechnik GmbH & Co. KG from Leonberg near Stuttgart extends its steering wheel programme by a new product development which fits all Porsche Cayenne models with automatic transmission.\nMeasuring only [...]...<br><a href=\"http://www.porschetuningmag.com/sporty-and-with-perfect-grip-and-design/\" target=\"_blank\">Fuente Original: www.porschetuningmag.com</a><br>','Sporty and with perfect grip and design',0,'','publish','open','open','','Sporty-and-with-perfect-grip-and-design','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(383,'0','2009-11-06 01:04:07','2009-11-06 01:04:07','<img src=\"http://www.porschetuningmag.com/wp-content/uploads/porsche-panamera-speedart-550x366.jpg\" alt=\"porsche-panamera-speedart\" />\nBuy Porsche OEM and Tuning parts on  the Porsche Store\n\nBrowse by category or by brands like: Techart, 9ff, Gemballa, Agency Power and much more... SpeedART has revealed additional information about their tuning program for the Porsche Panamera Turbo. Set to be officially unveiled at the Essen Motor Show, the range topping PS9 features 650 [...]...<br><a href=\"http://www.porschetuningmag.com/speedart-ps9/\" target=\"_blank\">Fuente Original: www.porschetuningmag.com</a><br>','speedART PS9',0,'','publish','open','open','','speedART-PS9','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(386,'0','2009-11-08 00:57:49','2009-11-06 00:57:49','<img src=\"http://www.audituningmag.com/wp-content/uploads/2009/11/avus-audi-a4-1-550x366.jpg\" alt=\"avus-audi-a4-1\" />  About 70 per cent of all Audi A4s are sold as an Avant – that may be the reason why beautifulwagons are Avants. Unsurprisingly the new project car from AVUS PERFORMANCE is an AVANT with the 2.7L TDI engine and its 8 gear multitronic gearbox. Being equipped with that 190bhp engine the A4 [...]...<br><a href=\"http://www.audituningmag.com/avus-performance-audi-a4-avant/\" target=\"_blank\">Fuente Original: www.audituningmag.com</a><br>','AVUS Performance Audi A4 Avant',0,'','publish','open','open','','AVUS-Performance-Audi-A4-Avant','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(389,'0','2009-11-05 01:15:23','2009-11-05 01:15:23','<img src=\"http://www.lamborghinituningmag.com/wp-content/uploads/lamborghini-imsa-gtv-1.jpg\" alt=\"\" /> The new Gallardo LP 560 has only just seen the light of the world automobile stage. The result is one of the most exclusive cars of our time; one that presents a perfect symbiosis between extravagant design and driving performance and capability at sports car level. \nFor the Gallardo LP 560-4 the German Lamborghini [...]...<br><a href=\"http://www.lamborghinituningmag.com/imsa-gtv-gallardo-lp-560-4/\" target=\"_blank\">Fuente Original: www.lamborghinituningmag.com</a><br>','IMSA GTV Gallardo LP 560-4',0,'','publish','open','open','','IMSA-GTV-Gallardo-LP-560-4','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(390,'0','2009-11-19 16:49:22','2009-11-19 16:49:22','<img src=\"http://www.vwtuningmag.com/wp-content/uploads/2009/11/ABT-Golf-VI-GTD-1-550x367.jpg\" alt=\"ABT-Golf-VI-GTD-1\" /> Some affectionately call it the \"racing tractor\", as it combines sporty dynamism with enormous torque of 390 Nm. Rudolf Diesel would have had fun with the 190 HP (140 kW) strong “off-spring” of his invention. He would certainly never have thought it possible that the diesel engine could reach 100 km/h in a 7.1 [...]...<br><a href=\"http://www.vwtuningmag.com/the-new-abt-golf-vi-gtd/\" target=\"_blank\">Fuente Original: www.vwtuningmag.com</a><br>','The new ABT Golf VI GTD',0,'','publish','open','open','','The-new-ABT-Golf-VI-GTD','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(391,'0','2009-11-14 01:18:59','2009-11-14 01:18:59','<img src=\"http://www.vwtuningmag.com/wp-content/uploads/2009/11/VW_Golf_VI_Variant_kl-550x366.jpg\" alt=\"VW_Golf_VI_Variant_kl\" /> With a boot volume of up to 1550 litres the New Golf Estate offers plenty of storage room for shopping. The Wolfsburg car also provides room for plenty of driving enjoyment, as Eibach proves in OE quality with an extensive suspension package. Due to its modular concept, customers can upgrade their vehicle step-by-step or [...]...<br><a href=\"http://www.vwtuningmag.com/the-eibach-version-of-the-new-golf-estate/\" target=\"_blank\">Fuente Original: www.vwtuningmag.com</a><br>','The Eibach version of the New Golf Estate',0,'','publish','open','open','','The-Eibach-version-of-the-New-Golf-Estate','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(393,'0','2009-11-05 00:36:07','2009-11-05 00:36:07','<img src=\"http://www.vwtuningmag.com/wp-content/uploads/2009/11/vw-rocco-550x366.jpg\" alt=\"vw-rocco\" /> Tuner MR Car Design is specialized in refining upscale sports cars. MR Car Design launches a special edition based on the new Scirocco. This special edition convinces through a lot of design as well as horsepower. \nThe series engine of the Scirocco is very sporty. The series output rises to 370 hp and 519 [...]...<br><a href=\"http://www.vwtuningmag.com/black-rocco-by-mr-car-design/\" target=\"_blank\">Fuente Original: www.vwtuningmag.com</a><br>','Black Rocco by MR car Design',0,'','publish','open','open','','Black-Rocco-by-MR-car-Design','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(396,'0','2009-11-18 03:42:00','2009-11-18 03:42:00','<img src=\"http://fancytuning.com/wp-content/uploads/2009/11/onyx-range-rover-vogue.jpg\" alt=\"ONYX Range Rover Voque Platinum V\" />\nONYX Cars have released their initial renderings of the Platinum V tuning kit available for the Range Rover Vogue. The Range Rover received an all new body kit made of carbon fiber and consists of several pieces. Included in the package is a custom grille, redesigned rear bumper, and rear diffuser. LED daytime running lights [...]...<br><a href=\"http://fancytuning.com/2009/11/onyx-range-rover-vogue/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','ONYX Range Rover Vogue',0,'','publish','open','open','','ONYX-Range-Rover-Vogue','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(401,'4','2009-11-19 11:07:00','2009-11-19 11:07:00','\r\n  \r\nPosted on 11.19.2009 11:07 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Ducati  |  Ducati Multistrada  |  enduro  |  EICMA Motorcycle Show  | Motorcycles  | Motorcycle News In the now traditional survey attained by the Italian magazine Motociclismo at this year’s edition of the EICMA show in Milan, the new Ducati Multistrada 1200 turned out to be the audience’s favorite in what regards aspect, with a decent percentage in front of the new MV Agusta F4 superbike.Multistrada 1200 occupies first place with 48.9% of the votes, followed by the MV Agusta F4 with 19.8%, Aprilia RSV4 R with 15...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/ducati-multistrada-1200-the-most-beautiful-bike-from-eicma-2009-ar81877.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Ducati Multistrada 1200, the most beautiful bike from EICMA 2009',0,'','publish','open','open','','Ducati-Multistrada-1200-the-most-beautiful-bike-from-EICMA-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(405,'4','2009-11-18 09:21:00','2009-11-18 09:21:00','\r\n  \r\nPosted on 11.18.2009 09:21 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Ducati  |  Ducati Multistrada  |  enduro  |  EICMA Motorcycle Show  | Motorcycles  | Motorcycle Reviews  | Ducati Ducati has finally made their much awaited move – go against the BMW R1200GS – and they did it in their own characteristic style. Not only the new Multistrada 1200 looks one-of-a-kind, but it is also backed up by a 150hp Italian engine.During no less than two years, we’ve seen the new Ducati Multistrada being developed, rendered and tested until finally finding out that two versions will be available...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/ducati/2010-ducati-multistrada-1200-ar81396.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Ducati Multistrada 1200',0,'','publish','open','open','','Ducati-Multistrada-1200','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(407,'4','2009-11-17 12:57:00','2009-11-17 12:57:00','\r\n  \r\nPosted on 11.17.2009 12:57 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Ducati  |  Moto GP  |  sexy bikers  |  WSBK  | Motorcycles  | Motorcycle News As you all know, during GPs it’s not only the motorcycles, pilots and the teams behind them that put an awesome show together. At the paddocks, events such as the Ducati Fashion Show, which is supposed to present Ducati clothing, attract as many privileged and hungry eyes as do the races themselves. Here you have the best of the 2009 Ducati Fashion Show from both MotoGP and WSBK. Enjoy the photo gallery! GP girls show off at Ducati Fashion...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/gp-girls-show-off-at-ducati-fashion-show-ar81775.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','GP girls show off at Ducati Fashion Show',0,'','publish','open','open','','GP-girls-show-off-at-Ducati-Fashion-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(409,'4','2009-11-17 10:47:00','2009-11-17 10:47:00','\r\n  \r\nPosted on 11.17.2009 10:47 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Yamaha  |  dirt bikes  |  Yamaha YZ  | Motorcycles  | Motorcycle Reviews  | Yamaha Yamaha’s 2010 YZ85 stands out as one of the best means to power you from mini bikes to the real think. Even though it still is an evolutionary step in an ambitious rider’s career, this is the bike on which the first racing skills are being developed and that’s all that matters sometimes.A smaller replica of the YZ250 and YZ125, the revised two-stroke model is sure to be a great success because no matter what you’ll do, it doesn?...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/yamaha/2010-yamaha-yz85-ar59327.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Yamaha YZ85',0,'','publish','open','open','','Yamaha-YZ85','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(412,'4','2009-11-20 14:12:08','2009-11-20 14:12:08','For most people, the Dodge Challenger already looks quite retro but the tuners at Heide Performance Products have decided to emphasize that look with its HPP Daytona package. Essentially, it is a Dodge Charger Daytona re-imagined on a Challenger chassis. The HPP Daytona was first shown to the public at the SEMA Show a few [...]...<br><a href=\"http://www.4wheelsnews.com/hpp-daytona-based-on-dodge-challenger/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','HPP Daytona based on Dodge Challenger',0,'','publish','open','open','','HPP-Daytona-based-on-Dodge-Challenger','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(414,'4','2009-11-20 13:47:29','2009-11-20 13:47:29','All the electric cars we usually talk about are quite small in size. Looks like things are changing as very soon we could see a luxurious Rolls-Royce Phantom using electric engines instead of the big gasoline drinking V8.\r\nAccording to Autocar, an electric Phantom could be on the road in just 12 months. No information on [...]\r\n     \r\n...<br><a href=\"http://feedproxy.google.com/~r/globalmotors/~3/6A-09SGWWi8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Electric Rolls-Royce Phantom could be on the road in just 12 months',0,'','publish','open','open','','Report-Electric-Rolls-Royce-Phantom-could-be-on-the-road-in-just-12-months','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(416,'4','2009-11-17 19:30:00','2009-11-17 19:30:00','The vehicle would be sold in the US and Canada beginning in late 2010...<br><a href=\"http://www.automotive-business-review.com/news/mazda_motor_to_unveil_mazda2_at_2009_los_angeles_auto_show_091118\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Mazda Motor To Unveil Mazda2 At 2009 Los Angeles Auto Show',0,'','publish','open','open','','Mazda-Motor-To-Unveil-Mazda2-At-2009-Los-Angeles-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(420,'4','2009-11-17 19:30:00','2009-11-17 19:30:00','Volvo signed deal with Sinotruk and China National Heavy Duty Truck, who will buy its 50% stake in Jinan Huawo...<br><a href=\"http://www.automotive-business-review.com/news/volvo_to_sell_its_stake_in_jinan_huawo_truck_corporation_091118\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Volvo To Sell Its Stake In Jinan Huawo Truck Corporation',0,'','publish','open','open','','Volvo-To-Sell-Its-Stake-In-Jinan-Huawo-Truck-Corporation','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(421,'4','2009-11-17 19:30:00','2009-11-17 19:30:00','To predict thermal comfort in the vehicle’s interior...<br><a href=\"http://www.automotive-business-review.com/news/ansys_releases_upgraded_software_for_ferrari_091118\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','ANSYS Releases Upgraded Software For Ferrari',0,'','publish','open','open','','ANSYS-Releases-Upgraded-Software-For-Ferrari','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(425,'4','2009-11-16 19:30:00','2009-11-16 19:30:00','To develop the electric vehicle market in Iceland...<br><a href=\"http://www.automotive-business-review.com/news/northern_lights_energy_collaborates_with_reva_091117\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Northern Lights Energy Collaborates With REVA',0,'','publish','open','open','','Northern-Lights-Energy-Collaborates-With-REVA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(427,'4','2009-11-15 19:30:00','2009-11-15 19:30:00','Honda recorded the highest proportion of dollars spent versus sales...<br><a href=\"http://www.automotive-business-review.com/news/five_car_firms_among_top_20_rd_spenders_says_booz_consulting_091116\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Five Car Firms Among Top 20 R&D Spenders, Says Booz Consulting',0,'','publish','open','open','','Five-Car-Firms-Among-Top-20-RD-Spenders-Says-Booz-Consulting','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(430,'4','2009-11-12 19:30:00','2009-11-12 19:30:00','To replace the Ford Crown Victoria law enforcement vehicle lineup in 2011...<br><a href=\"http://www.automotive-business-review.com/news/ford_to_develop_new_police_interceptor_091113\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Ford To Develop New Police Interceptor',0,'','publish','open','open','','Ford-To-Develop-New-Police-Interceptor','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(431,'4','2009-11-12 19:30:00','2009-11-12 19:30:00','Initial focus is expected to be on increasing the efficiency of transmission and engine technology...<br><a href=\"http://www.automotive-business-review.com/news/skf_ricardo_ink_agreement_to_develop_automotive_energy_efficient_solutions_091113\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','SKF, Ricardo Ink Agreement To Develop Automotive Energy Efficient Solutions',0,'','publish','open','open','','SKF-Ricardo-Ink-Agreement-To-Develop-Automotive-Energy-Efficient-Solutions','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(436,'4','2009-11-11 19:30:00','2009-11-11 19:30:00','For its flagship Audi and Volkswagen brands to expand in the US market...<br><a href=\"http://www.automotive-business-review.com/news/volkswagen_group_of_america_infuses_125m_in_new_dealerships_in_new_york_091112\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Volkswagen Group of America Infuses $125m In New Dealerships In New York',0,'','publish','open','open','','Volkswagen-Group-of-America-Infuses-125m-In-New-Dealerships-In-New-York','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(437,'4','2009-11-11 19:30:00','2009-11-11 19:30:00','With E560m investment, the second plant is expected to produce 100,000 units...<br><a href=\"http://www.automotive-business-review.com/news/bmw_group_brilliance_automotive_to_construct_second_plant_in_china_091112\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','BMW, Brilliance Automotive To Construct Second Plant In China',0,'','publish','open','open','','BMW-Brilliance-Automotive-To-Construct-Second-Plant-In-China','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(439,'4','2009-11-10 19:30:00','2009-11-10 19:30:00','Brings the total number of vehicles Oshkosh would deliver to 6,219...<br><a href=\"http://www.automotive-business-review.com/news/oshkosh_bags_additional_438m_order_for_1000_matvs_091111\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Oshkosh Bags Additional $438m Order For 1,000 M-ATVs',0,'','publish','open','open','','Oshkosh-Bags-Additional-438m-Order-For-1000-M-ATVs','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(444,'4','2009-11-09 19:30:00','2009-11-09 19:30:00','Also commenced an external search for a new CEO...<br><a href=\"http://www.automotive-business-review.com/news/gm_appoints_top_executive_to_lead_opelvauxhall_operations_091110\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','GM Appoints Top Executive To Lead Opel/Vauxhall Operations',0,'','publish','open','open','','GM-Appoints-Top-Executive-To-Lead-OpelVauxhall-Operations','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(446,'4','2009-11-09 19:30:00','2009-11-09 19:30:00','To provide two new production test systems for engine quality assurance...<br><a href=\"http://www.automotive-business-review.com/news/hiq_bags_contract_from_nordic_vehicle_manufacturer_091110\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','HiQ Bags Contract From Nordic Vehicle Manufacturer',0,'','publish','open','open','','HiQ-Bags-Contract-From-Nordic-Vehicle-Manufacturer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(448,'4','2009-11-08 19:30:00','2009-11-08 19:30:00','Mainly intended for urban and peri-urban use...<br><a href=\"http://www.automotive-business-review.com/news/renault_to_manufacture_electric_version_of_kangoo_in_france_091109\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Renault To Manufacture Electric Version Of Kangoo In France',0,'','publish','open','open','','Renault-To-Manufacture-Electric-Version-Of-Kangoo-In-France','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(449,'4','2009-11-08 19:30:00','2009-11-08 19:30:00','Also received a four-year STS contract to provide engineering support for its MRAP vehicles...<br><a href=\"http://www.automotive-business-review.com/news/navistar_bags_new_order_for_mtvs_from_tacom_091109\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Navistar Bags New Order For MTVs From TACOM',0,'','publish','open','open','','Navistar-Bags-New-Order-For-MTVs-From-TACOM','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(453,'4','2009-11-07 19:30:00','2009-11-07 19:30:00','Unveiled the new Ghost, the latest addition to the Rolls-Royce model range...<br><a href=\"http://www.automotive-business-review.com/news/rollsroyce_unveils_new_showroom_in_qatar_091108\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Rolls-Royce Unveils New Showroom In Qatar',0,'','publish','open','open','','Rolls-Royce-Unveils-New-Showroom-In-Qatar','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(458,'4','2009-11-04 19:30:00','2009-11-04 19:30:00','Powered by 2.0l naturally aspirated engine paired with 6-speed manual transmission...<br><a href=\"http://www.automotive-business-review.com/news/honda_releases_limited_number_of_civic_type_r_euro_in_japan_091105\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Honda Releases Limited Number Of Civic Type R Euro In Japan',0,'','publish','open','open','','Honda-Releases-Limited-Number-Of-Civic-Type-R-Euro-In-Japan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(459,'4','2009-11-06 19:30:00','2009-11-04 19:30:00','To convert a Transit Shuttle Bus equipped with a 275HP Cummins diesel engine into one with a full electric drive-train...<br><a href=\"http://www.automotive-business-review.com/news/electric_car_company_to_receive_grant_from_doe_091105\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Electric Car Company To Receive Grant From DOE',0,'','publish','open','open','','Electric-Car-Company-To-Receive-Grant-From-DOE','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(461,'4','2009-11-03 19:30:00','2009-11-03 19:30:00','Ideal for carrying freight, like steel, cement, and containers...<br><a href=\"http://www.automotive-business-review.com/news/tata_motors_starts_distribution_of_prima_091104\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Tata Motors Starts Distribution Of Prima',0,'','publish','open','open','','Tata-Motors-Starts-Distribution-Of-Prima','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(462,'4','2009-11-03 19:30:00','2009-11-03 19:30:00','That enable a reduction in system cost and footprint in body electronics applications...<br><a href=\"http://www.automotive-business-review.com/news/silicon_laboratories_launches_new_line_of_c8051f5xx_mcus_091104\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Silicon Laboratories Launches New Line Of C8051F5xx MCUs',0,'','publish','open','open','','Silicon-Laboratories-Launches-New-Line-Of-C8051F5xx-MCUs','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(467,'4','2009-11-02 19:30:00','2009-11-02 19:30:00','To produce batteries for electric vehicles...<br><a href=\"http://www.automotive-business-review.com/news/nissanrenault_to_construct_manufacturing_facility_in_france_091103\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Nissan-Renault To Construct Manufacturing Facility In France',0,'','publish','open','open','','Nissan-Renault-To-Construct-Manufacturing-Facility-In-France','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(468,'4','2009-11-01 19:30:00','2009-11-01 19:30:00','To manufacture fuel injection components for its MaxxForce diesel engines...<br><a href=\"http://www.automotive-business-review.com/news/navistar_to_acquire_engine_components_business_from_continental_091102\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Navistar To Acquire Engine Components Business From Continental',0,'','publish','open','open','','Navistar-To-Acquire-Engine-Components-Business-From-Continental','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(470,'4','2009-11-01 19:30:00','2009-11-01 19:30:00','New entity will be named Valeo Compressor (Changchun) Co., Ltd....<br><a href=\"http://www.automotive-business-review.com/news/valeo_buys_100_of_its_compressors_joint_venture_in_china_091102\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Valeo Acquires Remaining Stake In Compressors JV In China',0,'','publish','open','open','','Valeo-Acquires-Remaining-Stake-In-Compressors-JV-In-China','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(471,'4','2009-11-01 19:30:00','2009-11-01 19:30:00','To display the MRT 2010 Best of SHO Taurus and the MRT 2010 Fusion T4...<br><a href=\"http://www.automotive-business-review.com/news/mrt_introduces_project_vehicles_to_debut_at_2009_sema_show_091102\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','MRT To Introduce Project Vehicles At 2009 SEMA Show',0,'','publish','open','open','','MRT-To-Introduce-Project-Vehicles-At-2009-SEMA-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(472,'4','2009-11-01 19:30:00','2009-11-01 19:30:00','To launch several passenger car models at the Beijing Motor show in April 2010...<br><a href=\"http://www.automotive-business-review.com/news/baic_plans_to_unveil_its_own_passenger_car_brand_by_2010_091102\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','BAIC Plans To Unveil Its Own Passenger Car Brand By 2010',0,'','publish','open','open','','BAIC-Plans-To-Unveil-Its-Own-Passenger-Car-Brand-By-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(475,'4','2009-11-20 14:51:47','2009-11-20 14:51:47','A baby SLS AMG, which is slotted just above the SLK55 AMG, is confirmed to be in Mercedes-Benz’s future, according to a report from British publication Autocar. A senior official at Mercedes-Benz talked about the existence of a plan for a second sports car that shares the SLS’ image but is on a smaller scale. [...]...<br><a href=\"http://www.4wheelsnews.com/baby-mercedes-benz-sls-amg-rumored-again/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Baby Mercedes-Benz SLS AMG rumored again!',0,'','publish','open','open','','Baby-Mercedes-Benz-SLS-AMG-rumored-again','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(476,'4','2009-11-20 14:37:53','2009-11-20 14:37:53','2009 Formula 1 champion Jenson Button will be driving for the McLaren team for the 2010 season. Button’s stated reason for leaving his Brawn (or Mercedes-Benz) GP team is because he wanted to set fresh challenges for himself. Button said that it was a difficult decision to leave a team that he has been a [...]...<br><a href=\"http://www.4wheelsnews.com/jenson-button-joins-vodafone-mclaren-mercedes/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Jenson Button joins Vodafone McLaren Mercedes',0,'','publish','open','open','','Jenson-Button-joins-Vodafone-McLaren-Mercedes','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(477,'4','2009-11-20 15:19:41','2009-11-20 15:19:41','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/2011_chevrolet_volt_main_wide_a.jpg\" alt=\"\" />\nEarlier this week, engineers and other members of the Chevrolet Volt team provided the media with an update on the development of the new plug-in hybrid vehicle.\nThere is less than one year to go before GM starts making the production Chevrolet Volt, according to Vehicle Chief Engineer Andrew Farah. The plug-in hybrid is scheduled to go [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/MnvbBgSlQ-0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM provides update on Chevrolet Volt development',0,'','publish','open','open','','GM-provides-update-on-Chevrolet-Volt-development','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(479,'4','2009-11-20 14:48:03','2009-11-20 14:48:03','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/tom_lasorda_bob_nardelli_jim_press.jpg\" alt=\"Tom LaSorda - Bob Nardelli - Jim Press\" />\nThe Obama administration’s former auto czar, Steven Rattner, said that the key aim of restructuring Chrysler was replacing the group of top executives and management that was put together by private equity firm Cerberus Capital Management LP.\n“We wanted to have a completely fresh management team (at Chrysler),” said Rattner. “You can’t come to any conclusion that [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/oQnCrIgNDWk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Former auto czar: Key aim to restructuring Chrysler was to change management',0,'','publish','open','open','','Former-auto-czar-Key-aim-to-restructuring-Chrysler-was-to-change-management','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(480,'4','2009-11-20 14:57:00','2009-11-20 14:57:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/wrangler_630.jpg\" alt=\"\" />Filed under: Truck, Recalls, Safety, Chrysler, Jeep, Off-Road\r\n\r\nOwners of model year 2007-2008 Jeep Wranglers with automatic transmissions may have to visit their local dealers as Chrysler is recalling 161,450 of the SUVs over potential transmission overheating problems. According to the National Highway Traffic and Safety Administration (NHTSA), Wrangler models manufactured between June 2006 and July 2008 with automatic transmissions were not fitted with a transmission fluid temperature warning system. If the AT fluid in the affected vehicles overheats, it may boil over and come in contact w...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/i-JyWI9j7xI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Jeep recalling over 161k 2007-2008 Wrangler AT models due to tranny temp. sensor absence',0,'','publish','open','open','','Jeep-recalling-over-161k-2007-2008-Wrangler-AT-models-due-to-tranny-temp-sensor-absence','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(481,'4','2009-11-20 16:02:09','2009-11-20 16:02:09','\r\n\r\n\r\n\r\nThe National Highway Traffic Safety Administration and Chrysler are recalling 161,450 2007 and 2008 model year Jeep Wranglers with automatic transmissions over a transmission fluid temperature warning system that was not activated on the vehicles.\n\nTo address the issue, Jeep dealers are instructed to install a program that shows a “Hot Oil” message in the instrument [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=eeaa650bde040f3ef61e752ae556dc3b\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Jeep to recall 161,000 Wranglers to retrofit “Hot Oil” warning',0,'','publish','open','open','','Jeep-to-recall-161000-Wranglers-to-retrofit-Hot-Oil-warning','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(483,'4','2009-11-20 15:31:16','2009-11-20 15:31:16','\r\n\r\n\r\n\r\nAfter pulling its flagship sedan from the Frankfurt Motor Show, Audi will finally unveil the 2011 A8 at Design Miami on November 30.  A few days after its official reveal, the 2011 Audi A8 will make its first public appearance at the Los Angeles Auto Show. \n \n The 2010 A8 will utilize Audi’s [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=becb5adcc007210da149f72a856a51eb\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Audi to unveil 2011 A8 on Nov. 30',0,'','publish','open','open','','Audi-to-unveil-2011-A8-on-Nov-30','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(486,'4','2009-11-20 15:32:15','2009-11-20 15:32:15','<img src=\"http://www.automobilesreview.com/uploads/2009/11/chevrolet-cruze-thumb.jpg\" alt=\"Chevrolet Cruze at 2009 Los Angeles International Auto Show\" />Almost every single manufacturer is trying to reduce the fuel consumption and the CO2 emission of their cars and Chevrolet is not an exception. The all-new Cruze will make its U.S. premiere at the 2009 LA Auto Show. Besides Cruze, other vehicles, which will be on display are Volt, Camaro, Equinox and much more hot-selling [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/chevrolet-cruze-at-2009-los-angeles-international-auto-show/19843/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Chevrolet Cruze at 2009 Los Angeles International Auto Show',0,'','publish','open','open','','Chevrolet-Cruze-at-2009-Los-Angeles-International-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(487,'4','2009-11-20 16:29:40','2009-11-20 16:29:40','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/TrackPass_header-500x186.jpg\" alt=\"TrackPass_header\" />\nThe answers to our little NASCAR trivia test were a little tricky, yet we had a bunch of folks who got them all right. Just for the record, here are the questions and answers:\nWhere was NASCAR’s first road race held?\nSorry Mr Robertson, Riverside was a good guess but was incorrect. The original track on Daytona [...]...<br><a href=\"http://thegarageblog.com/garage/the-winner-and-a-chance-to-win-another-nascar-trackpass/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','The winner and a chance to win another NASCAR TrackPass',0,'','publish','open','open','','The-winner-and-a-chance-to-win-another-NASCAR-TrackPass','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(490,'4','2009-11-20 15:31:26','2009-11-20 15:31:26','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/chrysler_jeep_dodge_dealership.jpg\" alt=\"Chrysler Jeep Dodge Dealership\" />\nBack in June when Chrysler emerged from a U.S. government funded bankruptcy it terminated nearly 800 dealerships in an effort to keep its network size in line with its U.S. market share. Chrysler came out of bankruptcy court with about 2,400 dealerships and had 2,366 at the end of October. The Auburn Hills automaker is [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/ACo1WK7hbIM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Chrysler may close another 100 dealerships',0,'','publish','open','open','','Chrysler-may-close-another-100-dealerships','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(491,'4','2009-11-20 15:17:59','2009-11-20 15:17:59','It will have 800 hp and will be placed above the Murcielago on the market.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/1I0sntrR-so/Lamborghini-URUS-in-the-works.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lamborghini URUS in the works',0,'','publish','open','open','','Lamborghini-URUS-in-the-works','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(495,'4','2009-11-20 17:24:40','2009-11-20 17:24:40','<img src=\"http://www.automobilesreview.com/uploads/2009/11/vath-ml-63-amg-thumb.jpg\" alt=\"VÄTH Mercedes-Benz ML63 AMG\" />VÄTH Automobiltechnik created a monster on base of Mercedes-Benz ML63 AMG. The mighty SUV reaches 300km/h and its refined engine now develops 585 HP and really exciting 690Nm of torque. This is the most powerful non-turbocharged V8 in the world.\nThe engine tuning cost 17,850 Euro plus additional 1,785 Euro for the installation. It includes: enlarged [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/vath-mercedes-benz-ml63-amg/19849/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','VÄTH Mercedes-Benz ML63 AMG',0,'','publish','open','open','','VTH-Mercedes-Benz-ML63-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(498,'4','2009-11-20 17:01:59','2009-11-20 17:01:59','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/BlogBanner.jpg\" alt=\"BlogBanner\" />\n+ Yesterday we served up our impressions of the 2010 BMW 535i GT, and today BMW announced pricing for the range-topping 550i GT. [Car and Driver]\n+ Aptera Motors announces a delay in the introduction of its three-wheeled electric vehicle, the 2e, along with news that it will be cutting down on staff.  [Car and Driver]\n+ [...]\n\n\nRelated posts:Daily Downshift: November 2, 2009Daily Downshift: November 12, 2009Daily Downshift: November 16, 2009...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/yAyk0yCbxWs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily Downshift: November 19, 2009',0,'','publish','open','open','','Daily-Downshift-November-19-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(501,'5','2009-11-20 17:47:00','2009-11-20 17:47:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/09/prius_plug-in_frankfurt.jpg\" alt=\"\" />Filed under: EV/Plug-in, Hybrid, Toyota\n\n Toyota Prius Plug-in Hybrid Concept -- Click above for high-res image gallery\n\nToyota is getting ready to start deploying a fleet of 200 plug-in Prius hybrids in the coming months and the company needs to figure out what to do with them. The cars will all be leased for purposes of field testing. Toyota is now in discussions with federal and local governments and energy companies about who will get how many of the lithium ion battery Priuses. The company is looking for towns and cities that are, \"actively promoting environmentally considerate vehicles.\"...<br><a href=\"http://green.autoblog.com/2009/11/20/toyota-starts-discussions-on-who-will-get-phev-priuses/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Toyota starts discussions on who will get PHEV Priuses',0,'','publish','open','open','','Toyota-starts-discussions-on-who-will-get-PHEV-Priuses','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(502,'5','2009-11-20 18:26:43','2009-11-20 18:26:43','Exide Technologies has entered a new contract with Toyota Motor Corp. for the sale of 105,000 more batteries each year to the carmaker. The deal also boosts the battery company’s shares. In a statement by Exide, the lead-acid starting batteries will go into the Highlander, a mid-size crossover SUV, built at Toyota’s plant in Princeton, [...]...<br><a href=\"http://www.4wheelsnews.com/toyota-planning-to-use-exide-batteries-for-its-highlander-suvs/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Toyota planning to use Exide batteries for its Highlander SUVs',0,'','publish','open','open','','Toyota-planning-to-use-Exide-batteries-for-its-Highlander-SUVs','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(503,'5','2009-11-20 18:04:10','2009-11-20 18:04:10','Don’t get too excited now but it could well be possible that Rolls-Royce will have an electric Phantom on the road within a year and just in time for the car to be one of the centerpieces of BMW’s sponsorship of the 2012 London Olympics. It’s well-known that company boss Tom Purvis wants to produce [...]...<br><a href=\"http://www.4wheelsnews.com/rumor-electric-rolls-royce-phantom-coming-within-the-next-12-months/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Rumor: Electric Rolls-Royce Phantom coming within the next 12 months',0,'','publish','open','open','','Rumor-Electric-Rolls-Royce-Phantom-coming-within-the-next-12-months','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(506,'5','2009-11-20 17:37:33','2009-11-20 17:37:33','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2009_ford_focus_rs_wide_main_a.jpg\" alt=\"2009 Ford Focus RS\" />\nWhen Ford first introduced the new Focus RS to the European market, it had planned to produce only 1,200 units. However, due to high-demand, Ford of Europe has decided to build an additional 400 units of the 305-hp Ford hatchback – exclusively for sale in German.\nFord said that this is the final decision and that [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/Db5mV6EaeCs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','This is it: Ford to produce another 400 units of the 2009 Focus RS',0,'','publish','open','open','','This-is-it-Ford-to-produce-another-400-units-of-the-2009-Focus-RS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(511,'5','2009-11-20 17:35:26','2009-11-20 17:35:26','The green category seemed a little subdued this year, and there were a lot of cars we’d already seen during previous visits to SEMA. Still, that didn’t stop us from finding some real standouts in the zero-emissions, electric, hybrid, and alt-fuel divisions–showing that green performance is still alive and well. For one thing, there was [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/PxYDeyENHss/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Best of SEMA: Green Cars',0,'','publish','open','open','','Best-of-SEMA-Green-Cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(514,'5','2009-11-20 19:15:27','2009-11-20 19:15:27','General Motors Co. is predicting an increase in its US market share and annual sales rate for the month of November. Mike DiGiovanni, executive director of global market and industry analysis, said that they expect GM’s market share in the US to rise for the fourth consecutive month in November. He also forecasts that the [...]...<br><a href=\"http://www.4wheelsnews.com/gms-us-market-share-may-rise-for-the-fourth-straight-month-in-november/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','GM’s U.S. market share may rise for the fourth straight month in November',0,'','publish','open','open','','GMs-US-market-share-may-rise-for-the-fourth-straight-month-in-November','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(516,'5','2009-11-20 18:42:44','2009-11-20 18:42:44','A Russian bidder has reportedly offered to buy 40% of Renault’s Formula One team, according to Finland’s Turun Sanomat. The deal could potentially result in the Russian Vitaly Petrov’s signing to be Robert Kubica’s team-mate. This could explain Timo Glock’s move to Manor Grand Prix, despite his earlier strong links to the French squad.\nAdrian Newey [...]...<br><a href=\"http://www.4wheelsnews.com/rumor-renault-to-sell-40-percent-of-its-f1-team/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Rumor: Renault to sell 40 percent of its F1 team',0,'','publish','open','open','','Rumor-Renault-to-sell-40-percent-of-its-F1-team','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(518,'5','2009-11-20 18:55:49','2009-11-20 18:55:49','This week’s ebay Motors Showdown really hit a chord with people. Even with our ongoing commenting issues (now even I can’t comment, and yes, we are working on it) we got a HUGE response on this one. At first it looked like the IROC was gonna walk away with it, but then the Fox body rallied, and in the end [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/n6bGUNKqYxQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','IROC vs. 5.0: Too Close to Call!',0,'','publish','open','open','','IROC-vs-50-Too-Close-to-Call','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(524,'5','2009-11-20 20:06:37','2009-11-20 20:06:37','<img src=\"http://www.carzi.com/wp-content/uploads/2009/11/kimi-raikkonen.jpg\" alt=\"kimi raikkonen\" />\n\n\n\n\nJust before the inaugural Abu Dhabi Grand Prix, Arabian Business magazine published the salaries of several current drivers. MSN has an article listing the salaries, along with an interesting Points Per Million Dollars Spent Ratio. So which team got the best bang for their buck in terms of dollars spent on driver versus points earned [...]...<br><a href=\"http://feedproxy.google.com/~r/Carzi/~3/CN7g2SmXgSc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Formula 1 Driver Salaries',0,'','publish','open','open','','Formula-1-Driver-Salaries','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(530,'5','2009-11-20 20:33:30','2009-11-20 20:33:30','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/vw_touareg_dakar_01.jpg\" alt=\"vw_touareg_dakar_01\" />\nThe Paris-Dakar Rally is a race so crazy competitors have been taken out by land mines. To say it’s grueling is like saying Carrie Prejean likes shooting video. Just what sort of vehicle is required to take on a race where normal conditions include searing heat, towering dunes, ginormous rocks and weather conditions that would [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/hi9tDO3hjFM/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','VW Builds the World’s Coolest SUV',0,'','publish','open','open','','VW-Builds-the-Worlds-Coolest-SUV','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(532,'5','2009-11-20 19:44:37','2009-11-20 19:44:37','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/chevrolet_volt_plug.jpg\" alt=\"chevrolet_volt_plug\" />\nCalifornia is the birthplace of the coming EV invasion, but a tiny town in Iowa wants to be the birthplace of a “Pony Express” of charging stations that will keep those cars going.\nBusinessman Mike Howard has erected four charging stations in Elk Horn, a town of 650 people about an hour east of Omaha. He [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/sB4n31NgVGc/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Welcome to Iowa. Please Plug In Your Car.',0,'','publish','open','open','','Welcome-to-Iowa-Please-Plug-In-Your-Car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(533,'5','2009-11-20 01:06:57','2009-11-20 01:06:57','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/john_surtees_ev_hunnel.jpg\" alt=\"john_surtees_ev_hunnel\" />\nHow cool is John Surtees? At 75 years old, the racing legend isn’t slowing down. The motorcycle and F1 champ decided it would be fun to drive a Ginetta electric vehicle through the English Channel Tunnel, or the Chunnel, as they so cleverly call it.\nWhy? To mark the 15th anniversary of the Tunnel’s opening, of [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/e8-mvdiDPIc/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','John Surtees Drives an EV Across the Channel',0,'','publish','open','open','','John-Surtees-Drives-an-EV-Across-the-Channel','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(534,'5','2009-11-19 23:50:25','2009-11-19 23:50:25','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/rolls_royce_phantom.jpg\" alt=\"rolls_royce_phantom\" />\nRumors of an electric Rolls-Royce Phantom are back, with the word being the super-luxe automaker could have one on the road within 12 months.\nWe’ve been hearing mumbling about this car for more than a year. It started when CEO Tom Purves said an e-Rolls would be perfect for well-heeled city dwellers. The car, he said, [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/gzBlMFFGaRo/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Electric Rolls-Royce, In Time For Christmas 2010',0,'','publish','open','open','','Electric-Rolls-Royce-In-Time-For-Christmas-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(535,'5','2009-11-19 23:09:02','2009-11-19 23:09:02','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/1_azul_2937_baixa-660x438.jpg\" alt=\"1_azul_2937_baixa\" />\nBrazilian aircraft maker Embraer and General Electric are working with renewable fuel company Amyris to develop sugar cane-based jet fuel for airliners. They say a test flight by Brazilian airline Azul Linhas Aereas could come in early 2012.\nIt’s no surprise such an experiment would come in Brazil, which leads the world in the use of [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/4_oPD_OtbLo/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Sugar Cane-Fueled Airliner On the Way',0,'','publish','open','open','','Sugar-Cane-Fueled-Airliner-On-the-Way','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(538,'5','2009-11-19 20:06:11','2009-11-19 20:06:11','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/de-tomaso-pantera-01.jpg\" alt=\"de-tomaso-pantera-01\" />\nThe world can always use another exotic Italian sports car, which is why it’s great to hear the iconic De Tomaso is coming back.\nItalian businessman Gian Mario Rossignolo plans to bring back the De Tomaso brand and build them at an old Pininfarina factory near Turin, according to Autoweek. The former Fiat exec bought the [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/qtk21cJj_XU/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Like a Phoenix, De Tomaso Returns',0,'','publish','open','open','','Like-a-Phoenix-De-Tomaso-Returns','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(540,'5','2009-11-20 21:10:00','2009-11-20 21:10:00','<img src=\"http://img.worldcarfans.com/2009/11/23174.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23174.tn.jpg\" /> 2.4 liter Theta II GDI is a direct-injection engine that will come with 201 hp and 250 Nm of torque. It will debut early next year in the Hyundai Sonata in the South Korean market.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/NFi7CySepHA/hyundai-kia-announces-new-24-theta-ii-gdi-engine\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Hyundai Kia Announces New 2.4 Theta II GDI Engine',0,'','publish','open','open','','-Hyundai-Kia-Announces-New-24-Theta-II-GDI-Engine','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(541,'5','2009-11-20 19:10:00','2009-11-20 19:10:00','<img src=\"http://img.worldcarfans.com/2009/11/23171.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23171.tn.jpg\" /> Opel/ Vauxhall is to present an improved Corsa next January. It will have a range of upgraded engines and is promised to drive much better.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/qT3TugdIRQc/opel-corsa-gets-mid-cycle-refresh-without-facelift\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Opel Corsa Gets Mid-Cycle Refresh Without Facelift',0,'','publish','open','open','','-Opel-Corsa-Gets-Mid-Cycle-Refresh-Without-Facelift','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(542,'5','2009-11-20 18:10:00','2009-11-20 18:10:00','<img src=\"http://img.worldcarfans.com/2009/11/23169.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23169.tn.jpg\" /> VW board agrees on final details to buy a 49.9 percent stake in Porsche AG by the end of this year. The company will complete a merger with Porsche AG parent company Porsche Automobil Holding SE by 2011.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/iaNvWKVoTDI/vw-approves-porsche-merger\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' VW Approves Porsche Merger',0,'','publish','open','open','','-VW-Approves-Porsche-Merger','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(544,'5','2009-11-22 16:10:00','2009-11-20 16:10:00','<img src=\"http://img.worldcarfans.com/2009/11/23167.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23167.tn.jpg\" /> German tuner pumps the ML 63 AMG up to 585 hp and 690 Nm of torque while also adding a high-performance brake system and an adjustable sport suspension that can lower the SUV up to 40 mm.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/dPyW1-hF_no/vth-giant-with-585hp--based-on-mercedes-ml-63-amg\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' V?TH Giant with 585hp - Based on Mercedes ML 63 AMG',0,'','publish','open','open','','-VTH-Giant-with-585hp-Based-on-Mercedes-ML-63-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(546,'5','2009-11-20 02:00:00','2009-11-20 02:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23145.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23145.tn.jpg\" /> Starting at £29,795, the base LC3 trim level features 17-inch alloy wheels, cruise control, roof rails, fog lamps, a climate control system, Bluetooth connectivity and a Smart Entry and Start system.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/gsVUvycQsR4/2010-toyota-land-cruiser-launched-in-uk--pricing-announced\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2010 Toyota Land Cruiser Launched in UK - Pricing Announced [Video]',0,'','publish','open','open','','-2010-Toyota-Land-Cruiser-Launched-in-UK-Pricing-Announced-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(548,'5','2009-11-20 00:00:00','2009-11-20 00:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23147.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23147.tn.jpg\" /> Lee Noble has formed a new company called Fenix Automotive which will produce a super-quick V8-powered sports car.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/A2ShfBShf0Y/lee-noble-reveals-first-details-of-new-company-75k-sports\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Lee Noble Reveals First Details of New Company & GBP75K Sports Car',0,'','publish','open','open','','-Lee-Noble-Reveals-First-Details-of-New-Company-GBP75K-Sports-Car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(549,'5','2009-11-19 23:00:00','2009-11-19 23:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23149.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23149.tn.jpg\" /> While details are limited, the GX is expected to be virtually identical to the new Land Cruiser Prado.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/dlc3A4jMsyk/lexus-gx-460-to-debut-at-auto-guangzhou\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Lexus GX 460 to Debut at Auto Guangzhou',0,'','publish','open','open','','-Lexus-GX-460-to-Debut-at-Auto-Guangzhou','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(550,'5','2009-11-19 21:00:00','2009-11-19 21:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23150.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23150.tn.jpg\" /> It shows the level of dedication or insanity that every rally driver faces when honing the skills of their sport.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/ix1rGok1itc/crazy-finns-rally-crash-video\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Crazy Finns Rally Crash Video',0,'','publish','open','open','','-Crazy-Finns-Rally-Crash-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(552,'5','2009-11-19 19:00:00','2009-11-19 19:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23133.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23133.tn.jpg\" /> Power comes from a 1998cc Pipo-built four-cylinder Duratec engine, which produces 280 bhp and 260 Nm of torque.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/6DlZ6Z9qFsU/ford-fiesta-s2000-rally-car-unveiled-by-m-sport-video\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Ford Fiesta S2000 Rally Car Unveiled by M-Sport [Video]',0,'','publish','open','open','','-Ford-Fiesta-S2000-Rally-Car-Unveiled-by-M-Sport-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(553,'5','2009-11-19 18:00:00','2009-11-19 18:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23132.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23132.tn.jpg\" /> The 550i Gran Turismo will start at $64,725 and the ActiveHybrid X6 goes for $89,725.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/yiJp7Ld8pj8/bmw-announces-us-pricing-for-activehybrid-x6-550i-gt\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' BMW Announces U.S. Pricing for ActiveHybrid X6 & 550i GT',0,'','publish','open','open','','-BMW-Announces-US-Pricing-for-ActiveHybrid-X6-550i-GT','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(555,'5','2009-11-19 16:00:00','2009-11-19 16:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23146.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23146.tn.jpg\" /> The all-new Audi A8 will finally be unveiled in Miami on November 30th. Expect a well-desinged, proportional modern car packed with hi-technology and strong engines.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/OQKOusAydz4/audi-a8-world-debut-announced\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Audi A8 World Debut Announced',0,'','publish','open','open','','-Audi-A8-World-Debut-Announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(556,'5','2009-11-19 15:00:00','2009-11-19 15:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23148.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23148.tn.jpg\" /> Designed to meet international FIA GT3 regulations, the GT3 R features a 4.0-liter six-cylinder boxer engine with 480 bhp (353 kW).\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/ibzikMwxg-I/porsche-911-gt3-r--new-racing-version-for-international\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Porsche 911 GT3 R - New Racing Version for International GT Sport',0,'','publish','open','open','','-Porsche-911-GT3-R-New-Racing-Version-for-International-GT-Sport','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(558,'5','2009-11-18 21:00:00','2009-11-18 21:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23104.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23104.tn.jpg\" /> Bugatti Veyron ended up ditched in a salt-water lake in the environs of Galveston, Texas.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/Dga1CrBzR3s/crashed-bugatti-veyron--the-aftermath\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Crashed Bugatti Veyron - The Aftermath',0,'','publish','open','open','','-Crashed-Bugatti-Veyron-The-Aftermath','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(559,'5','2009-11-18 20:00:00','2009-11-18 20:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23125.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23125.tn.jpg\" /> Rumours have surfaced of a smaller, cheaper Mercedes-Benz SLS AMG with no gullwing doors. A twin turbo V8 is said to supply over 500bhp.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/ClTgg3rzFoU/mercedes-to-launch-baby-sls-amg-in-2013\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Mercedes to Launch Baby SLS AMG in 2013',0,'','publish','open','open','','-Mercedes-to-Launch-Baby-SLS-AMG-in-2013','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(560,'5','2009-11-18 19:00:00','2009-11-18 19:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23128.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23128.tn.jpg\" /> Mazda2 will go on sale in North America late in 2010 as a 2011 model. It will be making its North American debut at the Los Angeles auto show in early December.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/fB7xdqNwwV8/mazda2-coming-to-america-confirmed-for-la-auto-show\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Mazda2 Coming to America: Confirmed for L.A. Auto Show Unveiling',0,'','publish','open','open','','-Mazda2-Coming-to-America-Confirmed-for-LA-Auto-Show-Unveiling','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(562,'5','2009-11-20 21:31:15','2009-11-20 21:31:15','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/Len_Coates_Jody_Scheckter_rc-17-028-393x500.jpg\" alt=\"Len_Coates_Jody_Scheckter_rc-17-028\" />The following story about Canadian auto writer Len Coates was written by George TheCar following Ryerson University’s School of Journalism’s annual awards.\n\n\nTo most of us, Len Coates was the name on a masthead or a byline, a writer we enjoyed or even a motorsport reporter whose access to the world stage we envied.\nTo much smaller [...]...<br><a href=\"http://thegarageblog.com/garage/celebrating-the-journalism-career-and-life-of-len-coates/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Celebrating the Journalism Career and Life of Len Coates',0,'','publish','open','open','','Celebrating-the-Journalism-Career-and-Life-of-Len-Coates','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(563,'5','2009-11-20 22:24:33','2009-11-20 22:24:33','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/michael_schumacher_ferrari_california.jpg\" alt=\"Michael Schumacher\" />\nMichael Schumacher is reported to make a come back to Formula 1 with the new Mercedes team, according to BBC Sport.\n“Mercedes want the seven-time champion as their lead driver after taking over title-winning Brawn,” BBC Sport’s Eddie Jordan says. ”The possibility is being actively pursued and I believe it is going to happen.”\nSchumacher’s return to F1 [...]...<br><a href=\"http://www.egmcartech.com/2009/11/20/report-michael-schumacher-could-return-to-f1-with-mercedes/\" target=\"_blank\">Fuente Original: www.egmcartech.com</a><br>','Report: Michael Schumacher could return to F1 with Mercedes',0,'','publish','open','open','','Report-Michael-Schumacher-could-return-to-F1-with-Mercedes','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(564,'5','2009-11-20 22:14:13','2009-11-20 22:14:13','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_volkswagen_golf_r_wide_main_a.jpg\" alt=\"2010 Volkswagen Golf R\" />\nVolkswagen AG is planning to invest an automotive capital expenditure of around 19.9 billion euros ($29.55 billion) between 2010 and 2012. The German automaker said that an estimated 13.3 billion euros of the total investment will go into property, plant and equipment and will help modernize and expand the company’s product range.\n“In the area of powertrains, [...]...<br><a href=\"http://www.egmcartech.com/2009/11/20/volkswagen-to-invest-29-55-billion-between-2010-and-2012/\" target=\"_blank\">Fuente Original: www.egmcartech.com</a><br>','Volkswagen to invest $29.55 billion between 2010 and 2012',0,'','publish','open','open','','Volkswagen-to-invest-2955-billion-between-2010-and-2012','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(565,'5','2009-11-20 22:01:38','2009-11-20 22:01:38','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/chevrolet_camaro_ss_badge_main_a.jpg\" alt=\"Chevrolet Camaro SS\" />\nYou might think that as the market shifts its focus to fuel-efficient vehicles, high-performance vehicles are likely to be short-lived. Speaking to AutoWeek, Mark Reuss, General Motors’ vice president of global marketing, said that Chevrolets with the SS badge are safe as long as he’s with GM.\nReuss said that the SS line of vehicles could offer [...]...<br><a href=\"http://www.egmcartech.com/2009/11/20/chevrolets-with-the-ss-badge-are-safe-under-reuss-watch/\" target=\"_blank\">Fuente Original: www.egmcartech.com</a><br>','Chevrolets with the SS badge are safe under Reuss’ watch',0,'','publish','open','open','','Chevrolets-with-the-SS-badge-are-safe-under-Reuss-watch','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(566,'5','2009-11-20 21:36:43','2009-11-20 21:36:43','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2009_nissan_cube_wide_main_a.jpg\" alt=\"2009 Nissan Cube\" />\nPricing for the 2010 Nissan Cube will start at $13,990 for the base Cube 1.8 model, unchanged from the price-tag in 2009. For 2010, the Cube S and SL models get Bluetooth Hands-free Phone System, leather-wrapped steering wheel and steering wheel audio controls as standard options. The S models also get iPod connectivity, MP3 CD-ROM playback [...]...<br><a href=\"http://www.egmcartech.com/2009/11/20/2010-nissan-cube-prices-start-at-13990/\" target=\"_blank\">Fuente Original: www.egmcartech.com</a><br>','2010 Nissan Cube prices start at $13,990',0,'','publish','open','open','','2010-Nissan-Cube-prices-start-at-13990','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(570,'5','2009-11-20 22:23:10','2009-11-20 22:23:10','\r\n\r\n\r\n\r\nFollowing the most recent trend in the luxury segment, Lexus could be planning a compact mode for the United States market.  If Lexus goes ahead with the compact model, it will likely be based on the LF-Ch concept first shown at September’s Frankfurt Motor Show.\n\nA version of the LF-Ch will surface in European showrooms [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=3b9ee941b3d5eaf6d8ad605b7472c49f\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Lexus LF-Ch U.S.-bound?',0,'','publish','open','open','','Lexus-LF-Ch-US-bound','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(571,'5','2009-11-20 22:32:33','2009-11-20 22:32:33','Today’s photo comes from sjb4photos.\nBe sure to look at all of sjb4photos’ photos and our other albums. And if you would like to recommend your favorite photo with a GM car or truck in it, put it up on Flickr and tag it with “gmfyi.”\n...<br><a href=\"http://feedproxy.google.com/~r/gmfyi/~3/3OeB-nsxg74/photo_of_the_day_1956_oldsmobile_super_88.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Photo of the Day: 1956 Oldsmobile Super 88',0,'','publish','open','open','','Photo-of-the-Day-1956-Oldsmobile-Super-88','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(573,'5','2009-11-20 22:30:42','2009-11-20 22:30:42','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2011-Buick-Regal-14-2-440x268.jpg\" alt=\"2011 Buick Regal\" />\nIt’s really rather good, but is it a Buick?\nIf General Motors hadn’t imploded, the Buick Regal wouldn’t have been a Buick; it would have been a Saturn. The Regal is essentially a European-market Opel Insignia—a mid-size sedan that competes with the Honda Accord, Ford Mondeo, and Volkswagen Passat over there—rebadged and re-branded for the U.S. [...]\n\n\nRelated posts:2011 Buick Regal – Spied2011 Buick Regal – Official Photos and InfoBuick Confirms Regal as Next Mid-Size Sedan – Car News...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/WLZ94XFHO1c/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Buick Regal – First Drive Review',0,'','publish','open','open','','2011-Buick-Regal-First-Drive-Review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(574,'5','2009-11-20 22:57:21','2009-11-20 22:57:21','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/mtm_audi_tt_rs_images_main.jpg\" alt=\"MTM Audi TT RS\" />\nMTM has released a new tuning package for the Audi TT RS, a rebirth of the 5-clyinder engine that MTM says is “perfect motorization for drivers who like their car being suitable for racing.”\nAfter undergoing some upgrades, the MTM Audi TT RS makes total of 424-hp and a peak torque of 413 lb-ft. That allows [...]...<br><a href=\"http://www.egmcartech.com/2009/11/20/mtm-gives-the-audi-tt-rs-gets-424-hp/\" target=\"_blank\">Fuente Original: www.egmcartech.com</a><br>','MTM gives the Audi TT RS gets 424-hp',0,'','publish','open','open','','MTM-gives-the-Audi-TT-RS-gets-424-hp','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(576,'5','2009-11-20 22:29:00','2009-11-20 22:29:00',' Is it a car? A scooter? A motorcycle? All of these questions are fair game when talking about three-wheeled cars, and the issue has even risen as high as the White House, with the Obama administration deciding they are in fact cars in the case of electric-powered three-wheelers like the Aptera 2e. But the legal status of the typical...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/BEqNIerUeEs/1038756_scoot-coupe-hot-holiday-gift-or-barely-legal-nightmare\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Scoot Coupe: Hot Holiday Gift Or Barely-Legal Nightmare?',0,'','publish','open','open','','Scoot-Coupe-Hot-Holiday-Gift-Or-Barely-Legal-Nightmare','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(578,'5','2009-11-20 23:37:26','2009-11-20 23:37:26','\r\n\r\n\r\n\r\nLamborghini has the scissor door, Lincoln popularized the suicide door and Ferrari may soon have a unique door design of its own.  Leaked patent drawings from Europe have revealed the Italian automaker is readying a new door design to aid in ingress and egress.\n \n Intended to make it easier to slide in and [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=178a07f72258341c5ede5171d3daa4fe\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Leaked patent reveals new Ferrari door design',0,'','publish','open','open','','Leaked-patent-reveals-new-Ferrari-door-design','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(580,'5','2009-11-20 23:10:00','2009-11-20 23:10:00','<img src=\"http://img.worldcarfans.com/2009/11/23173.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23173.tn.jpg\" /> Tuner 9ff will unveil the powerful Speed9 at the 2009 Essen Motor Show. It kicks out 650hp and fat torque of 890Nm.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/1Cover8Q-4A/9ff-speed9-based-on-porsche-997-turbo-revealed\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 9ff Speed9 Based on Porsche 997 Turbo Revealed',0,'','publish','open','open','','-9ff-Speed9-Based-on-Porsche-997-Turbo-Revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(581,'5','2009-11-20 23:45:58','2009-11-20 23:45:58','<img src=\"http://www.automobilesreview.com/uploads/2009/11/2010-Acura-ZDX-thumb.jpg\" alt=\"Acura announced 2010 ZDX’s price\" />According to the latest information, 2010 Acura ZDX four-door sports coupe will be available at the dealeships across US on December 15 with a base MSRP of $45,495, plus a destination and handling charge of $810.\nThe all American-born vehicle made its world debut at the New York Auto Show in April. Its stunning coupe-like styling [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2010-acura-zdx-price/19852/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Acura announced 2010 ZDX’s price',0,'','publish','open','open','','Acura-announced-2010-ZDXs-price','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(582,'5','2009-11-20 23:25:43','2009-11-20 23:25:43','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/163396-220x241.jpg\" alt=\"Hyundai Theta II 2.4-liter direct-injection four-cylinder engine\" />In the next step towards its bold goal of becoming the fuel-economy leader (Hyundai/Kia is currently third overall behind Toyota and Honda), Hyundai unveiled the direct-injection version of its 2.4-liter four-cylinder engine, which is slated to slide under the hood of the swoopy 2011 Sonata mid-size sedan. Dubbed Theta II GDI and developed over nearly [...]\n\n\nRelated posts:Skidpads, Hydroforming, Yaw Control, and Direct-Injection Ticking NoiseInfiniti Readies Direct Injection for M37 and G37, Unsure About New Q – Car NewsIntake Resonating, Direct-Injection for Pushrods, Only a Parking Br...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/PYdgpM_5Agk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Hyundai Unveils New 2.4-Liter Direct-Injection Four-Cylinder (Updated With U.S. Specs)',0,'','publish','open','open','','Hyundai-Unveils-New-24-Liter-Direct-Injection-Four-Cylinder-Updated-With-US-Specs','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(583,'5','2009-11-20 23:25:26','2009-11-20 23:25:26','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/BlogBanner.jpg\" alt=\"BlogBanner\" />\n+ We take our first spin behind the wheel of the 2011 Buick Regal.  [Car and Driver]\n+ The 2009 Formula 1 season was a wacky one for sure, and 2010 promises to keep fans on their toes. Rumor has it that Michael Schumacher may be the second driver for the Brawn-turned-Mercedes F1 team—but don’t believe [...]\n\n\nRelated posts:Daily Downshift: November 2, 2009Daily Downshift: November 12, 2009Daily Downshift: November 16, 2009...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/Ru9X0JDbVg0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily Downshift – November 20, 2009',0,'','publish','open','open','','Daily-Downshift-November-20-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(585,'5','2009-11-20 23:39:44','2009-11-20 23:39:44','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/xbdomUTUA9Q/audi-a7-sportback-first-pictures.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A7 Sportback: First pictures!',0,'','publish','open','open','','Audi-A7-Sportback-First-pictures','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(586,'5','2009-11-20 23:27:03','2009-11-20 23:27:03','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/Q9pDxYZ-otQ/audi-r8-52-fsi-quattro-video-comparison.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi R8 5.2 FSI quattro: Video comparison against Nissan GT-R',0,'','publish','open','open','','Audi-R8-52-FSI-quattro-Video-comparison-against-Nissan-GT-R','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(587,'5','2009-11-20 23:23:01','2009-11-20 23:23:01','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/4WciMDis2UY/volkswagen-acquisition-of-karmann.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen: Acquisition of Karmann confirmed',0,'','publish','open','open','','Volkswagen-Acquisition-of-Karmann-confirmed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(588,'5','2009-11-20 23:18:03','2009-11-20 23:18:03','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/-Dpn75aPAIs/porsche-how-they-will-be-integrated.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche: How they will be integrated into Volkswagen',0,'','publish','open','open','','Porsche-How-they-will-be-integrated-into-Volkswagen','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(589,'5','2009-11-21 00:19:04','2009-11-21 00:19:04','<img src=\"http://www.audituningmag.com/wp-content/uploads/2009/11/eisenmann-exhaust.jpg\" alt=\"eisenmann-exhaust\" /> Eisenmanns R8 exhaust system has so far been largely inaccessible to the US market- the well connected few have pre-ordered the exhaust and are eagerly waiting for the moment when theyll be able to give their Audi supercar the sound it deserves, but most R8 owners hardly know Eisenmanns exhaust system exists! \nEisenmann is [...]...<br><a href=\"http://www.audituningmag.com/eisenmann-audi-r8-exhaust/\" target=\"_blank\">Fuente Original: www.audituningmag.com</a><br>','Eisenmann Audi R8 exhaust',0,'','publish','open','open','','Eisenmann-Audi-R8-exhaust','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(591,'5','2009-11-21 00:10:00','2009-11-21 00:10:00','<img src=\"http://img.worldcarfans.com/2009/11/23165.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23165.tn.jpg\" /> Racing outfit Romeo Ferraris of Italy have created this blistering 360hp Fiat 500 for a race this weekend.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/MXx1HTapoe8/race-prepared-fiat-500-by-romeo-ferraris-packs-360hp\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Race Prepared Fiat 500 by Romeo Ferraris Packs 360hp',0,'','publish','open','open','','-Race-Prepared-Fiat-500-by-Romeo-Ferraris-Packs-360hp','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(592,'5','2009-11-21 00:40:51','2009-11-21 00:40:51','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/IMG_8938-500x333.jpg\" alt=\"IMG_8938\" />\nThe general public here in North America doesn’t really have a concept of how huge kart racing is in Europe, but they even the most motoring oblivious soccer mom knows the name Schumacher. She may not know why she knows it, but she does. Just Like the Andretti name, Schumacher is a household name.\nWhat most [...]...<br><a href=\"http://thegarageblog.com/garage/michael-schumacher-racing-karts-this-weekend-in-las-vegas/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Michael Schumacher racing karts this weekend, IN LAS VEGAS!',0,'','publish','open','open','','Michael-Schumacher-racing-karts-this-weekend-IN-LAS-VEGAS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(594,'5','2009-11-21 01:10:00','2009-11-21 01:10:00','<img src=\"http://img.worldcarfans.com/2009/11/23175.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23175.tn.jpg\" /> A completely uncovered Audi A7 has been snapped. The four-door coupe looks quite long and low, and features several new exterior parts.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/-6ul3ljVR7g/audi-a7-spied-undisguised\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Audi A7 Spied Undisguised',0,'','publish','open','open','','-Audi-A7-Spied-Undisguised','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(596,'5','2009-11-21 03:15:00','2009-11-21 03:15:00','<img src=\"http://fancytuning.com/wp-content/uploads/2009/11/shelby-ford-f-150-super-snake.jpg\" alt=\"shelby-ford-f-150-super-snake\" />\nShelby Automobiles Incorporated has released their latest Super Snake tuning kit on the Ford F-150 models, for years ranging from 2003-2008. Based off of the Shelby Mustang GT500 Super Snake, the upgrades improve performance, handling, and looks. The concept was built by Shelby to see if the public was ready to take on another high [...]...<br><a href=\"http://fancytuning.com/2009/11/shelby-ford-f-150-super-snake/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','Shelby Ford F-150 Super Snake',0,'','publish','open','open','','Shelby-Ford-F-150-Super-Snake','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(598,'5','2009-11-21 05:05:26','2009-11-21 05:05:26','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/ferrari_458_italia_quarter_front_main.jpg\" alt=\"Ferrari 458 Italia\" />\nDespite the fact that Los Angeles is probably one of the largest luxury market in the United States, Ferrari, Lamborghini, Maserati and Bentley won’t be attending next month’s 2009 LA Auto Show.\n“Bentley won’t have a presence in LA,” Dark Reuter, Bentley’s chief U.S. spokesman told The Detroit Bureau. Ferrari also said that it won’t be attending [...]...<br><a href=\"http://www.egmcartech.com/2009/11/21/ferrari-lamborghini-maserati-bentley-not-attending-2009-la-auto-show/\" target=\"_blank\">Fuente Original: www.egmcartech.com</a><br>','Ferrari, Lamborghini, Maserati, Bentley not attending 2009 LA Auto Show',0,'','publish','open','open','','Ferrari-Lamborghini-Maserati-Bentley-not-attending-2009-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(600,'0','2009-11-21 07:54:07','2009-11-21 07:54:07','<img src=\"http://www.bmwblog.com/wp-content/uploads/7seriesmsport002-655x431.jpg\" alt=\"7seriesmsport002\" />In September at the Frankfurt Motor Show, BMW unveiled their latest 7 Series model with the aggressive M Sport package. ......<br><a href=\"http://www.bmwblog.com/2009/11/21/bmw-7-series-m-sport-by-european-auto-source/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW 7 Series M Sport by European Auto Source',0,'','publish','open','open','','BMW-7-Series-M-Sport-by-European-Auto-Source','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(601,'0','2009-11-23 09:27:26','2009-11-21 09:27:26','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/08/spyker_aileron_spyder.jpg\" alt=\"\" />Spyker Cars N.V., manufacturer of exclusive premium sports cars, announces today that it will relocate vehicle assembly to its supplier, CPP (Manufacturing) Ltd, UK.By relocating its assembly lines from Zeewolde to Coventry, Spyker will achieve considerable improvements in efficiency and substantial cost-reductions. The relocation is expected to be completed by the end of this year.Of the 135 Spyker employees in the Netherlands, approximately 45 jobs will be directly affected. A full social plan will be prepared in consultation with the trade unions, and Spyker will work with the trade unions ...<br><a href=\"http://benzs.blogspot.com/2009/11/spyker-relocating-vehicle-assembly-to.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Spyker relocating vehicle assembly to the UK',0,'','publish','open','open','','Spyker-relocating-vehicle-assembly-to-the-UK','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(602,'0','2009-11-21 08:55:36','2009-11-21 08:55:36','<img src=\"http://img.worldcarfans.com/2009/11/medium/8993705.jpg\" alt=\"VÄTH Giant based on Mercedes ML 63 AMG\" />One of the most powerful ML 63 AMG comes from VÄTH Automobiltechnik. This fast vehicle with up to 300 km/h is being built on the ML 63 AMG base in Hösbach. The heart of this high-performance SUV is VÄTH 6.3 liters 585 HP engine with sensational 690 Nm.In order to give the powerful engine its desired serviceability many engine parts have been substituted. The engine has enlarged countersunk channels leading to the cylinder head. Moreover, big intake and exhaust valves as well as a sports camshaft and fitting valve springs have been installed. Furthermore, individual fine tuning of engine ele...<br><a href=\"http://benzs.blogspot.com/2009/11/giant-with-585-hp-by-vath.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Giant with 585 HP - by VÄTH Automobiltechnik',0,'','publish','open','open','','Giant-with-585-HP-by-VTH-Automobiltechnik','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(608,'0','2009-11-21 16:10:21','2009-11-21 16:10:21','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/green-b-500x292.jpg\" alt=\"green b\" />\nI struggled through until spring and realized I needed to get either back to North Bay or head for Toronto where my parents now lived. My Father had been offered a senior position with the Globe and Mail. It was an offer he couldn’t refuse so they moved to the big city. I decided to [...]...<br><a href=\"http://thegarageblog.com/garage/shutter-speed-a-new-start-a-new-car-and-more-racing/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Shutter Speed: A new start, a new car and more racing!',0,'','publish','open','open','','Shutter-Speed-A-new-start-a-new-car-and-more-racing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(609,'0','2009-11-21 16:32:09','2009-11-21 16:32:09','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/18-500x293.jpg\" alt=\"18\" />\nWhile obviously there is no new news from Vegas yet this morning, Tom Donoghue has been hard at work editing his shots from yesterday and has been kind enough to share more of his incredible work with our readers.\nAs we hear more today, we’ll be sure to share.\nAnother huge gallery after the break.\n\n\r\n\r\n\nSome of the [...]...<br><a href=\"http://thegarageblog.com/garage/more-from-skusa-supernats-in-las-vegas/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','More from SKUSA Supernats in Las Vegas',0,'','publish','open','open','','More-from-SKUSA-Supernats-in-Las-Vegas','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(610,'0','2009-11-21 18:00:18','2009-11-21 18:00:18','\r\n\r\n\r\n\r\nWe first saw it at the New York International Auto Show. Looking every bit the part of a cast member from the Mad Max movies, the GMC Terrain seemed like a futuristic armored car with hidden panels that would cover the tires and wheels in case of attack. Mr. Brinks, Mr. Wells and Mr. Fargo: [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=a02bbd52f7666df6b1c2b13e76991ae4\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Review: 2010 GMC Terrain SLE-2 FWD',0,'','publish','open','open','','Review-2010-GMC-Terrain-SLE-2-FWD','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(611,'0','2009-11-21 18:25:57','2009-11-21 18:25:57','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/3bp-375x500.jpg\" alt=\"3bp\" />\nThanks to Twitter user @NeilMcDaid for this Tall Pines update.\nRelated PostTall Pines Rally runs today in BancroftHappy New Year from all of us in The GarageTall Pines 2008: Iron BridgePat Richard takes the win at Tall PinesRally of the Tall Pines: Stage A2...<br><a href=\"http://thegarageblog.com/garage/car-55-is-in-the-drink/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','“Car 55 is in the drink”',0,'','publish','open','open','','Car-55-is-in-the-drink','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(617,'0','2009-11-22 00:42:00','2009-11-22 00:42:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/10/nissan-leaf_hi_009-630.jpg\" alt=\"\" />Filed under: Emerging Technologies, EV/Plug-in, Japan\n2010 Nissan Leaf EV - Click above for high-res image gallery\n\nOne thing David Cole said when we talked to him at the  Business of Plugging In expo was that parts suppliers need to change in order to keep up with the demand for new parts in electric vehicles. In Japan, the Nissan Leaf has become a sort of wake up call for Japanese parts companies, who can see firsthand that, when you scrap the ICE, thousands of parts that suppliers have been providing OEMs for decades are all of a sudden not needed. Bloomberg says that up to 40 percent of th...<br><a href=\"http://green.autoblog.com/2009/11/21/electric-cars-a-challenge-for-japanese-parts-suppliers/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Electric cars a challenge for Japanese parts suppliers',0,'','publish','open','open','','Electric-cars-a-challenge-for-Japanese-parts-suppliers','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(619,'0','2009-11-22 00:53:15','2009-11-22 00:53:15','Volkswagen AG is set to purchase the Karmann factory in Germany and will set up a new car manufacturing unit there that will begin production in 2011. VW will buy the land, machinery and equipment formerly belonging to the Karmann holding company in Osnabrueck in VW’s home state of Lower Saxony.\nVW expects to create more [...]...<br><a href=\"http://www.4wheelsnews.com/vw-to-establish-a-new-car-manufacturing-unit-at-a-karmann-factory/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Vw to establish a new car manufacturing unit at a Karmann factory',0,'','publish','open','open','','Vw-to-establish-a-new-car-manufacturing-unit-at-a-Karmann-factory','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(620,'0','2009-11-22 00:35:03','2009-11-22 00:35:03','To cut costs, supercar maker Spyker is shifting its manufacturing base from Zeewolde in Holland to Coventry and aims to complete the relocation by the end of the year. Spyker has 135 employees in Holland but the company claims that only 45 jobs will be affected. While engineering, corporate staff functions, sales, after-sales, marketing and [...]...<br><a href=\"http://www.4wheelsnews.com/spyker-shifting-its-manufacturing-base-from-holland-to-uk/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Spyker shifting its manufacturing base from Holland to U.K.',0,'','publish','open','open','','Spyker-shifting-its-manufacturing-base-from-Holland-to-UK','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(621,'0','2009-11-24 01:35:19','2009-11-22 01:35:19','\r\n\r\n\r\n\r\nAfter flip-flopping on their decision to bring the new microcar to the US market several times, Chevy is now claiming that the US market will likely see the Spark in 2011.\n\nThe Chevy Spark will enter the US and fill a role in the Chevy lineup that is not currently filled with any model – the [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=efc441eab6c1a5aac68df68fb1808018\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Chevrolet’s Spark to land in the US',0,'','publish','open','open','','Chevrolets-Spark-to-land-in-the-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(623,'0','2009-11-22 02:51:23','2009-11-22 02:51:23','\r\n\r\n\r\n\r\nIn a move that could make it the first American automaker to go public in over half a century, Tesla Motors, the California-based electric car startup, is said to be preparing an IPO filing. To date, the company has received $268 million in venture capital, a $50 million investment from Daimler, and a $465 million [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=7372c2a2162e2e1a85e21b046bffb0d8\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Report: Tesla readying IPO',0,'','publish','open','open','','Report-Tesla-readying-IPO','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(625,'0','2009-11-22 04:04:48','2009-11-22 04:04:48','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/ferrari_458_italia_top_main.jpg\" alt=\"Ferrari 458 Italia\" />\nYou may think that Lamborghini vehicles and Mercedes-Benz’s SLS AMG Gullwing have some exotic styles for their doors. Well, Ferrari is said to be working on a new kind of door that is aimed at improving passenger and driver entry into its vehicles, reports AutoCar.\nThe publication has acquired some documents from Ferrari’s patent application for [...]...<br><a href=\"http://www.egmcartech.com/2009/11/21/ferrari-working-on-a-new-kind-of-door-to-allow-easier-entry/\" target=\"_blank\">Fuente Original: www.egmcartech.com</a><br>','Ferrari working on a new kind of door to allow easier entry',0,'','publish','open','open','','Ferrari-working-on-a-new-kind-of-door-to-allow-easier-entry','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(626,'0','2009-11-22 03:48:57','2009-11-22 03:48:57','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/spyker_c8_aileron_wide_main_a.jpg\" alt=\"Spyker C8 Aileron\" />\nSpyker Cars has announced that it will be moving production of its premium sports car to it supplier CPP Ltd in the UK. The automaker said that by relocating its production line from Zeewolde to Coventry, it will improve efficiency of production and reduce cost.\nThe move is expected to be completed by the end of [...]...<br><a href=\"http://www.egmcartech.com/2009/11/21/spyker-to-move-vehicle-assembly-to-the-uk/\" target=\"_blank\">Fuente Original: www.egmcartech.com</a><br>','Spyker to move vehicle assembly to the UK',0,'','publish','open','open','','Spyker-to-move-vehicle-assembly-to-the-UK','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(629,'0','2009-11-22 05:55:44','2009-11-22 05:55:44','<img src=\"http://www.bmwblog.com/wp-content/uploads/mini-rolls-royce-3-655x476.jpg\" alt=\"mini-rolls-royce-3\" />Nearly five months ago, a rumor around the MINI and Rolls Royce brands showed up on our radar. Autocar reported ......<br><a href=\"http://www.bmwblog.com/2009/11/22/mini-by-rolls-royce-confirmed/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','MINI by Rolls-Royce confirmed',0,'','publish','open','open','','MINI-by-Rolls-Royce-confirmed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(631,'0','2009-11-22 10:51:54','2009-11-22 10:51:54','<img src=\"http://www.automobilesreview.com/uploads/2009/11/Vorsteiner-BR9-Edition-thumb.jpg\" alt=\"Vorsteiner BR9 Edition for Bentley Continental GT\" />True to the motto ”Passion Does Not Compromise,” Vorsteiner – the renowned American tuner – has finished its latest project, a 5-piece lightweight aerodynamic package for Bentley Continental GT and GT Speed models, called BR9 Edition.\nDesigned to enhance even more the sleek, noble look of the vehicle and to improve his sportier stand, the new [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/vorsteiner-br9-edition/19854/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Vorsteiner BR9 Edition for Bentley Continental GT',0,'','publish','open','open','','Vorsteiner-BR9-Edition-for-Bentley-Continental-GT','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(633,'0','2009-11-22 13:21:37','2009-11-22 13:21:37','<img src=\"http://www.autofans.us/images/Mazda/2010%20Mazda%20CX%207%201.jpg\" alt=\"2010 Mazda CX 7\" />\r\n\r\n\r\n The last time a Mazda CX-7 stopped by the Motor Trend garage, it found itself in a three-way dance against the Subaru Forester XT and Volkswagen Tiguan (”Turbo Chargers,” September 2008), where it finished second, behind the Forester. The appeal of a gas-thirsty turbocharged crossover is limited, however, and so when Mazda gave the [...]...<br><a href=\"http://www.autofans.us/2009/11/22/first-test-2010-mazda-cx-7-i-sport/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','First Test: 2010 Mazda CX-7 i Sport',0,'','publish','open','open','','First-Test-2010-Mazda-CX-7-i-Sport','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(634,'0','2009-11-22 13:57:25','2009-11-22 13:57:25','<img src=\"http://www.autofans.us/images/Audi/MTM%20Audi%20TT%20RS%201.jpg\" alt=\"MTM Audi TT RS\" />\r\n\r\n\r\n  German tuner MTM has a long history with Audi’s inline-five. In fact, company founder Roland Mayer helped develop the turbocharged five-banger for the Sport Quattro back in the mid-80s, and MTM produced a 400 horsepower version of the motor as one of their earliest performance packages. Nearly 20 years later the technology and [...]...<br><a href=\"http://www.autofans.us/2009/11/22/mtm-audi-tt-rs-packs-up-to-424-horsepower-185-mph-top-speed/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','MTM Audi TT RS packs up to 424 horsepower, 185 mph top speed',0,'','publish','open','open','','MTM-Audi-TT-RS-packs-up-to-424-horsepower-185-mph-top-speed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(635,'0','2009-11-22 13:44:47','2009-11-22 13:44:47','<img src=\"http://www.autofans.us/images/Mazda/2007%20Mazda2%201.jpg\" alt=\"2007 Mazda2\" />\r\n\r\n\r\n Mazda has finally made it official this morning: it will be bringing its B-segment Mazda2 to the North American market late next year. As you are likely aware, the current generation Mazda2 has been sale in Europe and elsewhere for two years, but we’ll be seeing it here for the first time at the [...]...<br><a href=\"http://www.autofans.us/2009/11/22/2009-la-auto-show-preview-mazda2-to-make-its-north-american-debut/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','2009 LA Auto Show Preview: Mazda2 to make its North American debut',0,'','publish','open','open','','2009-LA-Auto-Show-Preview-Mazda2-to-make-its-North-American-debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(636,'0','2009-11-22 14:30:37','2009-11-22 14:30:37','As you may know already the new Bmw 5-Series is going to make its official debut tomorrow, but Bmw forums are already starting to post the first photos with the new German sedan. Although it is just a preview of the new face, these images help us make an idea of the upcoming vehicle. It [...]...<br><a href=\"http://www.4wheelsnews.com/preview-new-bmw-5-series-f10/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Preview: New Bmw 5-Series (F10)',0,'','publish','open','open','','Preview-New-Bmw-5-Series-F10','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(637,'0','2009-11-22 14:50:38','2009-11-22 14:50:38','<img src=\"http://www.autofans.us/images/Toyota/2010%20Toyota%20Land%20Cruiser%201.jpg\" alt=\"2010 Toyota Land Cruiser\" />\r\n\r\n\r\n Toyota has revealed UK pricing information for the 2010 Land Cruiser (formerly known as the Land Cruiser Prado).\nStarting at £29,795 (OTR), the base LC3 trim level features 17-inch alloy wheels, cruise control, roof rails, fog lamps, a climate control system, Bluetooth connectivity and a ‘Smart Entry and Start’ system. Moving further up, the LC4 [...]...<br><a href=\"http://www.autofans.us/2009/11/22/2010-toyota-land-cruiser-launched-in-uk-pricing-announced/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','2010 Toyota Land Cruiser Launched in UK - Pricing Announced',0,'','publish','open','open','','2010-Toyota-Land-Cruiser-Launched-in-UK-Pricing-Announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(639,'0','2009-11-24 15:05:20','2009-11-22 15:05:20','Volkswagen AG is set to increase car exports from its South African plant from a projected 28,500 in 2009 to 55,000 next year. VW plans to export right-hand drive models of its new Polo to the UK, Ireland and other global markets. The carmaker will nearly double South African car exports under a 27 billion [...]...<br><a href=\"http://www.4wheelsnews.com/vw-to-export-right-hand-drive-models-of-its-new-polo-to-the-uk/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Vw to export right-hand drive models of its new Polo to the UK',0,'','publish','open','open','','Vw-to-export-right-hand-drive-models-of-its-new-Polo-to-the-UK','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(641,'0','2009-11-22 16:27:01','2009-11-22 16:27:01','...<br><a href=\"http://renault-review.blogspot.com/2009/10/renault-espace-iv-photo-gallery.html\" target=\"_blank\">Fuente Original: renault-review.blogspot.com</a><br>','Renault Espace IV photo gallery',0,'','publish','open','open','','Renault-Espace-IV-photo-gallery','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(644,'0','2009-11-22 15:35:27','2009-11-22 15:35:27','Pricing for the 2010 Nissan 370Z Coupe, which is currently on sale at Nissan dealers nationwide, has been released. Nissan North America, Inc. (NNA) said that the 2010 370Z Coupe is available in two well-equipped models: 370Z and 370Z Touring and in a special edition NISMO 370Z. Pricing has been kept under $30,000, with a [...]...<br><a href=\"http://www.4wheelsnews.com/2010-nissan-370z-us-pricing-announced/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Nissan 370Z U.S. pricing announced',0,'','publish','open','open','','2010-Nissan-370Z-US-pricing-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(646,'0','2009-11-22 16:09:10','2009-11-22 16:09:10','<img src=\"http://www.rpmgo.com/images2009/bmw_5_series_leak01.jpg\" alt=\"First BMW 5 Series F10 new generation pictures leaked, showcase a very attractive model\" />\nBMW fans are anxiously awaiting tomorrow as the Bavarian carmaker will unveil the next generation of its prestigious 5 Series, codenamed F10. We’ve seen plenty of spy shots with the new model under heavy camouflage, and most people predict that it will borrow from the newest design line, highlighted by models like the 5 Series [...]Post published on Rpmgo.comFirst BMW 5 Series F10 new generation pictures leaked, showcase a very attractive model\n\n\n\nRelated posts:2009 BMW 7 series photos leaked  Photos of the upcoming 2009 BMW 7 series popped...2011 Jeep Grand Cherokee spy shots appear, s...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/TsZ8jitmWYk/first-bmw-5-series-f10-new-generation-pictures-leaked-showcase-a-very-attractive-model\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','First BMW 5 Series F10 new generation pictures leaked, showcase a very attractive model',0,'','publish','open','open','','First-BMW-5-Series-F10-new-generation-pictures-leaked-showcase-a-very-attractive-model','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(647,'0','2009-11-22 20:56:00','2009-11-22 20:56:00','...<br><a href=\"http://renault-review.blogspot.com/2008/02/renault-megane-ii.html\" target=\"_blank\">Fuente Original: renault-review.blogspot.com</a><br>','Renault Megane II',0,'','publish','open','open','','Renault-Megane-II','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(651,'0','2009-11-24 17:41:53','2009-11-22 17:41:53','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/hockenheim-500x275.jpg\" alt=\"DEU BW  Formel 1 Hockenheim\" /> I will classify this article under “Odd automotive news from around the world.” Police in Baden-Württemburg raided the famous Hockenheim race track Saturday night.\nAround 100 individuals with 43 cars slipped into the famous F1 track to hold some nighttime racing when they were confronted by German police.\nThe illegal participants were fined said a police [...]...<br><a href=\"http://thegarageblog.com/garage/when-german-street-racers-try-to-go-legit/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','When German street racers try to go legit.',0,'','publish','open','open','','When-German-street-racers-try-to-go-legit','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(652,'0','2009-11-22 18:05:13','2009-11-22 18:05:13','The tuners from VÄTH Automobiltechnik have set their sights on the ML 63 AMG and have given the car even more power. The vehicle, which is being built on the ML 63 AMG base in Hösbach, is capable of up to 300 km/h. This high-performance SUV was given a VÄTH 6.3 liters 585 HP engine [...]...<br><a href=\"http://www.4wheelsnews.com/vath-giant-based-on-mercedes-benz-ml63-amg/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Vath Giant based on Mercedes-Benz ML63 AMG',0,'','publish','open','open','','Vath-Giant-based-on-Mercedes-Benz-ML63-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(655,'0','2009-11-22 19:57:43','2009-11-22 19:57:43','It’s that time of year again, at least for those of us who don’t drive our Porsches year round.  It’s time to start thinking about putting your Porsche away for a long winter nap.  This post won’t be relative for those of you who are fortunate enough to live in a climate that [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/l681wgL9oBo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','How to Winterize Your Porsche',0,'','publish','open','open','','How-to-Winterize-Your-Porsche','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(656,'0','2009-11-22 20:28:46','2009-11-22 20:28:46','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2011_bmw_5_series_teased_images_main.jpg\" alt=\"2011 BMW 5-Series Teasers\" />\nWe are just one day away from the official reveal of the new 2011 BMW 5-Series F10 debut; however you can always count on the Internet for some leaks and teasing before hand. These three shots of the next-generation 5-Series just hit the web for your viewing pleasure.\nThe 2011 BMW 5-Series sedan will make its [...]...<br><a href=\"http://www.egmcartech.com/2009/11/22/breaking-2011-bmw-5-series-teasers-leaked-online/\" target=\"_blank\">Fuente Original: www.egmcartech.com</a><br>','BREAKING: 2011 BMW 5-Series teasers leaked online',0,'','publish','open','open','','BREAKING-2011-BMW-5-Series-teasers-leaked-online','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(657,'0','2009-11-22 20:37:29','2009-11-22 20:37:29','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/Nov-21-01-500x340.jpg\" alt=\"Nov 21-01\" />\nToday we have another huge gallery from the SKUSA nationals in Las Vegas courtesy of Tom Donoghue. This set includes a variety of different classes, but obviously the main focus is on the big boys. Michael Schumacher, Nelson Piquet Jr, Buddy Rice and a few others.  \nYou can find the full results from yesterday [...]...<br><a href=\"http://thegarageblog.com/garage/skusa-supernats-saturday/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','SKUSA Supernats Saturday',0,'','publish','open','open','','SKUSA-Supernats-Saturday','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(659,'0','2009-11-22 21:03:00','2009-11-22 21:03:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/kimi-kubica-vettel.jpg\" alt=\"\" />Filed under: Motorsports, Hirings/Firings/Layoffs, Renault, Citroën\r\n\r\nIt used to be that a racing driver would pick his form of motorsport at the beginning of his career and stick with it for the duration. Sure, there have been a few notable exceptions - especially among the Finns - but these days, it seems as if the exceptions are gaining on the norm. F1 drivers like Juan Pablo Montoya are moving to NASCAR, WRC aces like Sebastien Loeb and MotoGP champs like Valentio Rossi are trying their hand at F1, while F1 champs like Michael Schumacher are checking out motorbike racing. But the latest ...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/_XzeiuXIGsk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Universal Soldiers: F1 aces Raikkonen, Vettel and Kubica lured by rallying',0,'','publish','open','open','','Universal-Soldiers-F1-aces-Raikkonen-Vettel-and-Kubica-lured-by-rallying','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(660,'0','2009-11-22 23:06:08','2009-11-22 23:06:08','<img src=\"http://993c4s.com/wp-content/uploads/2008/08/porsche-ampv.jpg\" alt=\"armored porsche designed ampv\" />The new Porsche Panamera has been unjustly likened to a tank by some. Well now there might be just cause.  Porsche is known for offering a myriad of options on all their new cars.  However, when I recently used the Porsche car configurator to option out a new Panamera, I thought I had [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/rNSr3IF6LqQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','An Option You Won’t Find on The Porsche Car Configurator',0,'','publish','open','open','','An-Option-You-Wont-Find-on-The-Porsche-Car-Configurator','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(661,'0','2009-11-22 23:52:14','2009-11-22 23:52:14','This is the new 2010 Lexus GX460! As you may know already the new SUV will make this official debut at the 2009 Auto Guangzhou Show in China, while the U.S. debut will be made at this year’s Los Angeles Auto Show, but until then we were able to bring you the first images with [...]...<br><a href=\"http://www.4wheelsnews.com/leaked-2010-lexus-gx460/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Leaked: 2010 Lexus GX460',0,'','publish','open','open','','Leaked-2010-Lexus-GX460','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(662,'0','2009-11-23 01:02:00','2009-11-23 01:02:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/jose.jpg\" alt=\"\" />Filed under: Motorsports, Hirings/Firings/Layoffs\r\n\r\nReports circulating the motorsport press indicate that USF1 has signed a provisional contract with Argentine driver Jose Maria Lopez to drive for the new team next season. The arrangement, however, depends on Lopez bringing with him $8 million in sponsorship dollars, of which the young South American reportedly already has 80% in his coffers.\r\n\r\nLopez has experience in formula racing, but has been off the radar for a few years now. After competing in Formula Renault and Formula 3000, Lopez drove a couple of seasons in the GP2 series and even...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/2-NDKtKB3yY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','REPORT: USF1 signs pay-drive deal with Jose Maria Lopez',0,'','publish','open','open','','REPORT-USF1-signs-pay-drive-deal-with-Jose-Maria-Lopez','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(663,'0','2009-11-23 01:30:00','2009-11-23 01:30:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/11/tesla_drive_b_07-630.jpg\" alt=\"\" />Filed under: EV/Plug-in, Tesla Motors, Green Daily\nTesla Roadster - Click above for high-res image gallery\n\nWith another story about Tesla Motors going public circulating last week (although probably not for a while) - right alongside the news of trouble at electric car maker Aptera - we got to wondering what the community thinks of this move. Is it the right move at the right time (an IPO had been planned earlier, but then the stock market took a nosedive)? Is it a silly investment? Will it follow the IPO from A123 with a great opening day and then dropping back down? Of course, we have no id...<br><a href=\"http://green.autoblog.com/2009/11/22/poll-is-the-tesla-ipo-for-you/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','POLL: Is the Tesla IPO for you?',0,'','publish','open','open','','POLL-Is-the-Tesla-IPO-for-you','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(664,'0','2009-11-23 02:20:00','2009-11-23 02:20:00','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/DSC_7174-500x335.jpg\" alt=\"Pat Richard slides to glorious, glorious victory. Photo courtesy Teg Spencer.\" />The final event of the 2009 Canadian Rally Championship took place in Bancroft, Ontario this past weekend. It was a doozie.\nThe Rally of the Tall Pines is a Canadian masterpiece, a rally that is feared and respected at the same time. If it snows (which it often does), the roads get icy, but rarely is [...]...<br><a href=\"http://thegarageblog.com/garage/canadian-rally-championship-comes-down-to-the-wire/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Canadian Rally Championship Comes Down To The Wire',0,'','publish','open','open','','Canadian-Rally-Championship-Comes-Down-To-The-Wire','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(666,'0','2009-11-23 01:28:00','2009-11-23 01:28:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/pirelli-355.jpg\" alt=\"\" />Filed under: Recalls, Ferrari\r\n\r\nWe see all sorts of recall notices here at Autoblog. Most of them affect ordinary passenger vehicles, but nearly all of them get cleared up the first time around. So this is a bit of a first: Ferrari North America and the National Highway Traffic Safety Administration have issued a second recall notice to correct a problem on the F355 that should have been addressed with the initial recall issued 12 years ago.\r\n\r\nThe concern apparently centers around the fuel delivery system, which initially prompted a recall back in 1997. The original repair should have correc...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/eqP_2ALGv-U/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ferrari F355 recalled over fuel system concerns... again',0,'','publish','open','open','','Ferrari-F355-recalled-over-fuel-system-concerns-again','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(667,'0','2009-11-23 02:09:00','2009-11-23 02:09:00',' With the 2009 Audi A6 facelift and the 2010 Mercedes-Benz E-Class already in showrooms, attention now turns to the next-generation BMW 5-Series. A class leader since its inception, the 5-series Sedan and Touring wagon remain crucial vehicles in BMW’s lineup and with the next-gen versions now just months away from launch speculation about...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/mJjh3aG4vwc/1034447_spy-shots-2011-bmw-5-series-leaked\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spy Shots: 2011 BMW 5-Series Leaked ',0,'','publish','open','open','','Spy-Shots-2011-BMW-5-Series-Leaked-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(668,'0','2009-11-23 03:17:32','2009-11-23 03:17:32','<img src=\"http://2.bp.blogspot.com/_knkDDnVMzBA/SwnwkaABqsI/AAAAAAAAA7w/FJ_WgGidM5g/s320/US_map_330_2.jpg\" alt=\"\" />Think you live in the state with the worst economy? Think again.Everyone seems to know that California is in the biggest economic trouble, with an economy in the dumpster, high unemployment, and no easy way to fix any of it. What may surprise many is not California. It’s the other states that are so very close to their own economic abyss.There’s a new study out that has looked at the economy of all 50 states and ranked them.The PEW Charitable Trusts has crunched state numbers for more than a decade, with a goal of making state governments stronger in order to improve the services we all ge...<br><a href=\"http://ohiolemonlaw.blogspot.com/2009/11/best-of-times-worst-of-times.html\" target=\"_blank\">Fuente Original: ohiolemonlaw.blogspot.com</a><br>','The best of times, the worst of times',0,'','publish','open','open','','The-best-of-times-the-worst-of-times','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(669,'0','2009-11-23 02:48:00','2009-11-23 02:48:00',' The current Audi A8 has been on sale since 2003 and since that time has only received a minor facelift to keep it fresh alongside the updated Mercedes Benz S-Class, Lexus LS and new BMW 7-series. But as announced this week, Audi plans to reveal its new 2011 A8 in Miami Beach on November 30--just ahead of the 2009 L.A. Auto Show. The reveal will be...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/114H1LNGL2Q/1033188_video-2011-audi-a8-teased-ahead-of-november-30-reveal\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: 2011 Audi A8 Teased Ahead Of November 30 Reveal',0,'','publish','open','open','','Video-2011-Audi-A8-Teased-Ahead-Of-November-30-Reveal','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(670,'0','2009-11-23 04:17:41','2009-11-23 04:17:41','Car insurance is the simplest type of insurance to understand. This is a good thing since in the United States you must have automotive insurance to drive your vehicle on any road. Knowing the basics surrounding auto insurance is the best way to know how to get the best deal and price that is available [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/rbpqco4WTI8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Basic Auto Insurance Coverage Available For Automotive Insurance | ArticlesBase.com',0,'','publish','open','open','','Basic-Auto-Insurance-Coverage-Available-For-Automotive-Insurance-ArticlesBasecom','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(671,'0','2009-11-23 03:49:26','2009-11-23 03:49:26','<img src=\"http://fancytuning.com/wp-content/uploads/2009/11/nissan-gt-r-chrome-car-wrap.jpg\" alt=\"nissan-gt-r-chrome-car-wrap\" />\nHere we have an extreme tuning enthusiast who took his Nissan GT-R and wrapped it matte white at first, then decided to wrap it in chrome! It’s a little ridiculous in my opinion and definitely flashy, but the matte white looks good with the black wheels. It’s amazing what some people will pay to customize [...]...<br><a href=\"http://fancytuning.com/2009/11/nissan-gt-r-chrome-white-and-matte-black-car-wraps/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','Nissan GT-R Chrome, White, and Matte Black Car Wraps',0,'','publish','open','open','','Nissan-GT-R-Chrome-White-and-Matte-Black-Car-Wraps','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(672,'0','2009-11-22 11:57:00','2009-11-22 11:57:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/11/al090166_large.png\" alt=\"\" />Filed under: Audi, Marketing/Advertising, Locations , News \n\n\n\n\n\n\nNormal\n0\n21\n\n\nfalse\nfalse\nfalse\n\n\n\n\n\n\n\nMicrosoftInternetExplorer4\n\n\n\n\n\n\nst1:*{behavior:url(#ieooui) }\n\n\n\n\n\n/* Style Definitions */\ntable.MsoNormalTable\n{mso-style-name:\"Normale Tabelle\";\nmso-tstyle-rowband-size:0;\nmso-tstyle-colband-size:0;\nmso-style-noshow:yes;\nmso-style-parent:\"\";\nmso-padding-alt:0cm 5.4pt 0cm 5.4pt;\nmso-para-margin:0cm;\nmso-para-margin-bottom:.0001pt;\nmso-pagination:widow-orphan;\nfont-size:10.0pt;\nfont-family:\"Times New Roman\";\nmso-ansi-language:#0400;\nmso-fareast-language:#0400;\nmso-bidi-language:#0400;}\n\nT...<br><a href=\"http://uk.autoblog.com/2009/11/22/world-premiere-for-new-audi-a8/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','World premiere for new Audi A8',0,'','publish','open','open','','World-premiere-for-new-Audi-A8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(673,'0','2009-11-23 06:00:39','2009-11-23 06:00:39','\r\n\r\n\r\n\r\nCadillac’s CTS Coupe has been a long time coming. First shown in concept form nearly two years ago, the car was originally expected to be launched earlier this year. But the May 2009 on-sale date was pushed back during GM’s restructuring. Now, the General has finally spilled the beans on the production CTS Coupe ahead [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=8a723a4899b99eb8efb0ea6f207ca420\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Unveiled: 2011 Cadillac CTS Coupe',0,'','publish','open','open','','Unveiled-2011-Cadillac-CTS-Coupe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(674,'0','2009-11-23 08:26:18','2009-11-23 08:26:18','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2011_cadillac_cts_coupe_press_images_main.jpg\" alt=\"2011 Cadillac CTS Coupe\" />\nAfter all the waiting, Cadillac has finally unveiled its new 2011 Cadillac CTS Coupe. The new CTS Coupe will join the CTS sedan and the CTS Sport Wagon in dealerships in the spring of 2010 and carries over mostly unchanged from the concept car that made its debut at the 2008 Detroit Auto Show.\nThe 2011 [...]...<br><a href=\"http://www.egmcartech.com/2009/11/23/breaking-2011-cadillac-cts-coupe-unveiled-cts-v-coupe-officially-confirmed/\" target=\"_blank\">Fuente Original: www.egmcartech.com</a><br>','BREAKING: 2011 Cadillac CTS Coupe unveiled, CTS-V Coupe officially confirmed',0,'','publish','open','open','','BREAKING-2011-Cadillac-CTS-Coupe-unveiled-CTS-V-Coupe-officially-confirmed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(675,'0','2009-11-23 07:46:59','2009-11-23 07:46:59','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_lexus_gx_460_images_main.jpg\" alt=\"2010 Lexus GX 460\" />\nLexus has unveiled the new second-generation 2010 Lexus GX 460 SUV, which features more power, efficiency and luxury. The standard 7-passenger SUV fits between the luxury brand’s LX 570 and the RX models and has a body-on-frame construction with full-time four-wheel-drive and Lexus’ advanced Kinetic Dynamic Suspension System to provide dynamic on-road ride and handling [...]...<br><a href=\"http://www.egmcartech.com/2009/11/23/2010-lexus-gx-460-revealed-gets-new-4-6l-v8/\" target=\"_blank\">Fuente Original: www.egmcartech.com</a><br>','2010 Lexus GX 460 revealed, gets new 4.6L V8',0,'','publish','open','open','','2010-Lexus-GX-460-revealed-gets-new-46L-V8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(676,'0','2009-11-23 08:12:13','2009-11-23 08:12:13','<img src=\"http://www.rpmgo.com/images2009/rolls_royce_phantom_electric.jpg\" alt=\"All-electric Rolls Royce Phantom might arrive as soon as late 2010\" />\nEven though we’ve recently posted rumors about the prestigious UK brand Rolls Royce and its plans for a hybrid version of its Ghost model, it seems that the statements made by its PR head, Richard Carter, about an electric version of the flagship Phantom model is much closer to becoming a reality.\nPartly backed up by [...]Post published on Rpmgo.comAll-electric Rolls Royce Phantom might arrive as soon as late 2010\n\n\n\nRelated posts:“An electric Phantom would be great,” Rolls Royce says  As much as an electric ghost would make a...Rolls Royce Phantom in matte black finish  The...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/jA-k5LvuBEY/all-electric-rolls-royce-phantom-might-arrive-as-soon-as-late-2010\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','All-electric Rolls Royce Phantom might arrive as soon as late 2010',0,'','publish','open','open','','All-electric-Rolls-Royce-Phantom-might-arrive-as-soon-as-late-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(677,'0','2009-11-23 08:00:36','2009-11-23 08:00:36','<img src=\"http://www.rpmgo.com/images/peugeot_308_rc_z_concept.jpg\" alt=\"Peugeot preparing baby RCZ, targets compact coupe market\" />\nAlthough it broke the hearts of many fans with the announcement that it will drop the GTI badge from its portfolio and will never deal with hot hatchback models in the future, Peugeot is quite confident that the upcoming RCZ roadster will more than make up for its image with performance enthusiasts.\nBut just to be [...]Post published on Rpmgo.comPeugeot preparing baby RCZ, targets compact coupe market\n\n\n\nRelated posts:Peugeot retires GTI badge, says no more hot hatches will appear  The hot hatchback market definitely has many members these...Peugeot 407 Coupe Bellagio  I don’t know abou...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/1sMns0MPYt4/peugeot-preparing-baby-rcz-targets-compact-coupe-market\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Peugeot preparing baby RCZ, targets compact coupe market',0,'','publish','open','open','','Peugeot-preparing-baby-RCZ-targets-compact-coupe-market','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(678,'0','2009-11-23 07:42:21','2009-11-23 07:42:21','<img src=\"http://www.rpmgo.com/images2009/chrysler_logo.jpg\" alt=\"Chrysler wants to be quality leader until 2012\" />\nAlthough recent Chrysler models pleased some fans, with the mainstream market, things haven’t been the same, thanks to many quality issues. The US company knows that and before entering bankruptcy, tried to implement a new quality standard.\nNow, thanks to its newest partner, Fiat, that overhaul is going to happen, with the company announcing that 200 [...]Post published on Rpmgo.comChrysler wants to be quality leader until 2012\n\n\n\nRelated posts:Chrysler to continue making the Sebring and Dodge Avenger until 2012  As you all know, large American car company Chrysler...Chrysler will rival...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/lKeGWOhkQxo/chrysler-wants-to-be-quality-leader-until-2012\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Chrysler wants to be quality leader until 2012',0,'','publish','open','open','','Chrysler-wants-to-be-quality-leader-until-2012','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(680,'0','2009-11-23 09:29:06','2009-11-23 09:29:06','<img src=\"http://www.rpmgo.com/images2009/gm_60_day_money_back_guarantee_web.jpg\" alt=\"GM saw 193 vehicles (0.9%) returned during its 60 day money back guarantee program\" />\nI’m sure most of you were quite skeptic about GM’s new 60 day money back guarantee promotion, which let anyone buy a new Buick, Cadillac, Chevrolet or GMC model and if they weren’t pleased with it, could then return it in 60 days.\nBut at least according to the company’s Vice president of global product engineering, [...]Post published on Rpmgo.comGM saw 193 vehicles (0.9%) returned during its 60 day money back guarantee program\n\n\n\nRelated posts:General Motors Offers 60-Day Money Back Guarantee for its Cars  General Motors isn’t doing so well in terms of...Here ar...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/ZyYV73NLQsM/gm-saw-193-vehicles-09-returned-during-its-60-day-money-back-guarantee-program\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM saw 193 vehicles (0.9%) returned during its 60 day money back guarantee program',0,'','publish','open','open','','GM-saw-193-vehicles-09-returned-during-its-60-day-money-back-guarantee-program','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(681,'0','2009-11-23 09:16:24','2009-11-23 09:16:24','<img src=\"http://www.rpmgo.com/images2009/bmw_m3_audi_s3_police_nurburgring01.jpg\" alt=\"BMW M3 and Audi S3 wrapped in Police vinyls lap the Nurburgring\" />\nI’m sure most hardcore car fans know about the famous Nurburgring circuit, the go-to place for every major carmaker wanting to test out a new performance car, or for every racing enthusiast which wants to prove something with their vehicle.\nBut I’m sure most of you don’t know about these two models which were spotted on [...]Post published on Rpmgo.comBMW M3 and Audi S3 wrapped in Police vinyls lap the Nurburgring\n\n\n\nRelated posts:See and hear the new BMW M5 around the Nurburgring For those of you eagerly anticipating the next generation of...World’s fastest police car...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/mizrxcSuBD8/bmw-m3-and-audi-s3-wrapped-in-police-vinyls-lap-the-nurburgring\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BMW M3 and Audi S3 wrapped in Police vinyls lap the Nurburgring',0,'','publish','open','open','','BMW-M3-and-Audi-S3-wrapped-in-Police-vinyls-lap-the-Nurburgring','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(682,'0','2009-11-23 09:04:37','2009-11-23 09:04:37','<img src=\"http://www.rpmgo.com/images2009/toyota_accelerator_gas_floor_mat.jpg\" alt=\"Toyota may shorten the acceleration pedal in order to prevent floor mat from jamming it\" />\nMany US Toyota and Lexus drivers have been eagerly following the whole debate on whether or not floor mats from various models can jam the accelerator pedal in fully open state, and thus result in a crash.\nThe Japanese company has been studying the problem for at least two months, with the help of the NHTSA [...]Post published on Rpmgo.comToyota may shorten the acceleration pedal in order to prevent floor mat from jamming it\n\n\n\nRelated posts:Terrible crash makes Toyota and Lexus issue recall due to floor mat jamming the gas pedal  Toyota and the National Highway Traffic and Safety Administrat...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/uxsT35AqyBM/toyota-may-shorten-the-acceleration-pedal-in-order-to-prevent-floor-mat-from-jamming-it\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota may shorten the acceleration pedal in order to prevent floor mat from jamming it',0,'','publish','open','open','','Toyota-may-shorten-the-acceleration-pedal-in-order-to-prevent-floor-mat-from-jamming-it','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(684,'0','2009-11-23 09:44:55','2009-11-23 09:44:55','<img src=\"http://www.rpmgo.com/images2009/bmw_1_series_hybrid_spy_shot01.jpg\" alt=\"Hybrid BMW 1 Series spied during testing\" />\nBMW is hard at work testing out a hybrid version of its 1 Series lineup, at least according to a new set of spy shots which show a prototype 1 Series model with two “Hybrid Test Vehicle” stickers on the rear window and bumper.\nAccording to rumors, the hatchback model will see a scaled-down version of [...]Post published on Rpmgo.comHybrid BMW 1 Series spied during testing\n\n\n\nRelated posts:New BMW 5 Series interior spied  This time BMW went to great lengths to mask...Infinity reveals the M35 Hybrid, set to launch in the US in 2011  Seeing as how the US market has developed a...BMW ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/pNB6RUeJnoc/hybrid-bmw-1-series-spied-during-testing\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Hybrid BMW 1 Series spied during testing',0,'','publish','open','open','','Hybrid-BMW-1-Series-spied-during-testing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(686,'0','2009-11-23 10:01:44','2009-11-23 10:01:44','Personally, I find most of the traditional luxury cars at SEMA to be a little boring. I just really don’t care if somebody slapped a sweet set of wheels on a 7 Series BMW and rolled it on to the red carpet. Yawn. That said, I’d like to nominate the following cars for best luxury [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/Nm80KCrEi-I/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Best of SEMA: Luxury',0,'','publish','open','open','','Best-of-SEMA-Luxury','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(690,'0','2009-11-23 12:25:24','2009-11-23 12:25:24','All thanks to the interwebs! Full story at The Sun News\n\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/3IqcHFP9E_0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Stolen Challenger Recovered After 28 Years',0,'','publish','open','open','','Stolen-Challenger-Recovered-After-28-Years','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(691,'0','2009-11-23 13:00:34','2009-11-23 13:00:34','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/grand_format_331-660x440.jpg\" alt=\"grand_format_331\" />\nAfter a flurry of activity over the past several weeks, the Solar Impulse team have finally taken their first steps towards solar flight. The prototype of the aircraft designed to be the first to fly around the world powered only by the sun, has completed the first taxi tests down the runway at its home [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/PvdauaMghNQ/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Video: First Runway Test For Solar Powered Plane',0,'','publish','open','open','','Video-First-Runway-Test-For-Solar-Powered-Plane','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(692,'0','2009-11-23 13:10:43','2009-11-23 13:10:43','Vorsteiner unveiled today the new Bentley Continental GT/Speed BR9 Edition, a new tuning program for the sporty British coupe. The new program, consists of a 5-piece lightweight aerodynamic package built using a high tech vacuum bagged dry carbon fiber technology. \n First of all, we have a new front bumper, housing a larger and taller [...]...<br><a href=\"http://www.4wheelsnews.com/bentley-continental-gt-speed-br9-edition-by-vorsteiner/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Bentley Continental GT/Speed BR9 Edition by Vorsteiner',0,'','publish','open','open','','Bentley-Continental-GTSpeed-BR9-Edition-by-Vorsteiner','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(693,'0','2009-11-23 12:35:06','2009-11-23 12:35:06',' This is the brand new 2011 Cadillac CTS Coupe! Set to hit the showrooms in the spring of 2010, the new CTS coupe, according to GM, promises to become the centerpiece of the brand’s revised lineup. “CTS Coupe is the new focal point of Cadillac, expressing both our design and technical capabilities. It is [...]...<br><a href=\"http://www.4wheelsnews.com/official-2011-cadillac-cts-coupe/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Official: 2011 Cadillac CTS Coupe',0,'','publish','open','open','','Official-2011-Cadillac-CTS-Coupe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(694,'0','2009-11-23 13:14:17','2009-11-23 13:14:17','<img src=\"http://www.bmwblog.com/wp-content/uploads/01-BMW5erSpreitz0221.jpg__14083792__MBQF-1258732452templateIdrenderScaledpropertyBildheight3491.jpg\" alt=\"01-BMW5erSpreitz022.jpg__14083792__MBQF-1258732452templateIdrenderScaledpropertyBildheight349\" />Since many of you have left us comments asking about the time when the new 2011 BMW 5 Series will ......<br><a href=\"http://www.bmwblog.com/2009/11/23/2011-bmw-5-series-unveiled-live-online-today-at-2pm-est/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','2011 BMW 5 Series unveiled live online today at 2PM EST',0,'','publish','open','open','','2011-BMW-5-Series-unveiled-live-online-today-at-2PM-EST','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(696,'0','2009-11-23 12:08:34','2009-11-23 12:08:34','Gets new body kit and new wheels. The power remains the same.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/LW4SoDYEm6I/Vorsteiner-BR9-Bentley-Continental-GT.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Vorsteiner BR9 Bentley Continental GT',0,'','publish','open','open','','Vorsteiner-BR9-Bentley-Continental-GT','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(698,'0','2009-11-23 13:57:00','2009-11-23 13:57:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/11/img_0861.jpg\" alt=\"\" />Filed under: Diesel, Hyundai, USA\n\nAt the 2008 Detroit Auto Show, diesels were all the rage with a wide array automakers showing off compression ignition engines that were planned to meet U.S. emissions standards and go on sale here. Within months however, a combination of factors - rising diesel prices and the economic collapse foremost among them - led to many of those plans being canceled. One of the companies showing new diesels back then was Kia which, of course, is partnered with Hyundai. John Juriga, director of powertrains at the Hyundai-Kia America Technical Center (HATCI) near Ann Ar...<br><a href=\"http://green.autoblog.com/2009/11/23/hyundai-could-still-introduce-clean-diesel-in-america-under-the/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Hyundai could still introduce clean diesel in America, under the right conditions',0,'','publish','open','open','','Hyundai-could-still-introduce-clean-diesel-in-America-under-the-right-conditions','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(699,'0','2009-11-23 14:03:00','2009-11-23 14:03:00','The T-models from Mercedes-Benz are extremely popular, since they combine luxury, sportiness and the generous passenger-compartment space of an estate car in perfection. Marcus Piecha, Managing Director of Piecha Design, who once again proves a fine hand in technical design terms, also shows himself to be strong in terms of trend.\n...<br><a href=\"http://www.tuningnews.net/article/091123/peicha-design-mercedes-benz-c-class-t-model/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','Mercedes-Benz C-Class T-Model by Piecha Design',0,'','publish','open','open','','Mercedes-Benz-C-Class-T-Model-by-Piecha-Design','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(700,'0','2009-11-25 14:27:44','2009-11-23 14:27:44','After the leaked photos we saw yesterday, Lexus officially unveiled today the all-new, second-generation GX 460! According to the manufacturer, the new vehicle promises to be more powerful, more efficient, quieter and more luxurious than the GX 470 model it replaces. For those who don’t know, the new car is positioned the brand’s LX 570 [...]...<br><a href=\"http://www.4wheelsnews.com/official-2010-lexus-gx460-breaks-cover/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Official: 2010 Lexus GX460 breaks cover',0,'','publish','open','open','','Official-2010-Lexus-GX460-breaks-cover','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(701,'0','2009-11-23 13:05:07','2009-11-23 13:05:07','Gets 190 hp power pack from German traditional tuner.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/y5aHk79_Qu8/ABT-Volkswagen-Golf-VI-GTD.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','ABT Volkswagen Golf VI GTD',0,'','publish','open','open','','ABT-Volkswagen-Golf-VI-GTD','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(703,'0','2009-11-23 13:02:00','2009-11-23 13:02:00',' Over the past decade, Infiniti has been carefully forging a performance image itself, developing cars with class leading powertrains and dynamics. With the company recently announcing plans for an electric vehicle--something commonly seen as environmentally friendly and completely lacking in the performance department--that carefully formed image...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/DX8dTV-Z5sg/1038853_infiniti-electric-car-will-maintain-performance-image\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Infiniti Electric Car Will Maintain Performance Image',0,'','publish','open','open','','Infiniti-Electric-Car-Will-Maintain-Performance-Image','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(704,'0','2009-11-23 15:00:00','2009-11-23 15:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23178.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23178.tn.jpg\" /> Packing a supercharged 6.2-liter V8 engine, with 556 horsepower and 551 ft-lbs of torque, the CTS-V Coupe should be able to accelerate from 0-60 mph in around 3.8 seconds.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/UqRohoCZeq4/2011-cadillac-cts-coupe-revealed-in-full-production-form\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 Cadillac CTS Coupe Revealed in Full Production Form',0,'','publish','open','open','','-2011-Cadillac-CTS-Coupe-Revealed-in-Full-Production-Form','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(708,'0','2009-11-23 14:55:05','2009-11-23 14:55:05','2010 Lexus GX460 is now on its second generation, and as the name hints it has a smaller engine than the GX470 it is replacing. \r\nThat of course doesn’t mean the new model has less power. In fact it has more power and is more efficient. 4.6-liter V8 pumps out 301 horsepower and 329 lb.ft. [...]\r\n     \r\n...<br><a href=\"http://feedproxy.google.com/~r/globalmotors/~3/dWbq8gyaiKg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lexus unveils details about the 2010 GX460',0,'','publish','open','open','','Lexus-unveils-details-about-the-2010-GX460','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(709,'0','2009-11-23 14:32:48','2009-11-23 14:32:48','At this week’s Essen Motor Show, German tuner 9ff will show the public a new model called Speed9. Based on the Porsche 997 Turbo Cabriolet it packs an impressive 650 horsepower and comes with a unique body design.\r\nThis 911 has no rear seats making it a true speedster like the legendary 1955 Porsche 356 Speedster, [...]\r\n     \r\n...<br><a href=\"http://feedproxy.google.com/~r/globalmotors/~3/2Yk4d9vzH7w/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','9ff Speed9 based on the Porsche 997 Turbo - packs 650 hp',0,'','publish','open','open','','9ff-Speed9-based-on-the-Porsche-997-Turbo-packs-650-hp','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(710,'0','2009-11-23 15:17:44','2009-11-23 15:17:44','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/09/infiniti_essence_concept_wide_a_main.jpg\" alt=\"\" />\nAt the 2009 Tokyo Motor Show in October, Nissan CEO Carlos Ghosn revealed that Infiniti is working on a stylish, compact, high performance four-seat luxury Infiniti with zero emissions.” While Infiniti will be focused on the efficiency of the new compact electric car, the brand will not forget its performance image that managers have been [...]...<br><a href=\"http://www.egmcartech.com/2009/11/23/infinitis-compact-electric-car-wont-forget-about-brands-performance-image/\" target=\"_blank\">Fuente Original: www.egmcartech.com</a><br>','Infiniti’s compact electric-car won’t forget about brand’s performance image',0,'','publish','open','open','','Infinitis-compact-electric-car-wont-forget-about-brands-performance-image','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(711,'0','2009-11-23 15:04:33','2009-11-23 15:04:33','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/clarkson_r8_vs_zr1.jpg\" alt=\"Video: Clarkson pins Audi R8 V10 against the Chevrolet Corvette ZR1\" />\nIf you missed Top Gear this past weekend, you missed a pretty exciting segment where Jeremy Clarkson test-drives the Audi R8 5.2 FSI V10 and compares it to GM’s Chevrolet Corvette ZR1. Wondering who won? Check out the video after the jump – but make sure you do it soon before YouTwit takes it down.\nRefresher:\nAudi [...]...<br><a href=\"http://www.egmcartech.com/2009/11/23/video-clarkson-tests-audi-r8-v10-against-the-chevrolet-corvette-zr1/\" target=\"_blank\">Fuente Original: www.egmcartech.com</a><br>','Video: Clarkson tests Audi R8 V10 against the Chevrolet Corvette ZR1',0,'','publish','open','open','','Video-Clarkson-tests-Audi-R8-V10-against-the-Chevrolet-Corvette-ZR1','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(712,'0','2009-11-23 14:31:01','2009-11-23 14:31:01','<img src=\"http://www.bmwblog.com/images/468x60.gif\" alt=\"http://www.bmwblog.com/images/468x60.gif\" />The BMW E23 is the first BMW 7 Series luxury car, produced by the German automaker BMW. Replacing the BMW ......<br><a href=\"http://www.bmwblog.com/2009/11/23/video-review-old-school-1983-bmw-733i/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Video Review: “Old School” 1983 BMW 733i',0,'','publish','open','open','','Video-Review-Old-School-1983-BMW-733i','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(713,'0','2009-11-23 14:04:00','2009-11-23 14:04:00',' With Lamborghini working on a replacement for its Murcielago, word on the street is that Audi will use the new supercar’s platform for its own range-topping model. There will be one major difference between the two cars, however. While the Lamborghini supercar will feature a powerful V-12 engine and compete with similarly endowed models from...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/h-fonpuPLiM/1038858_report-audi-working-on-new-v-10-supercar\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Audi Working On New V-10 Supercar',0,'','publish','open','open','','Report-Audi-Working-On-New-V-10-Supercar','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(714,'0','2009-11-23 15:28:56','2009-11-23 15:28:56','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/volkswagen_passat_cc_wide_main_a.jpg\" alt=\"Volkswagen Passat CC\" />\nAccording to sources inside Volkswagen that spoke with AutoExpress, the automaker is working on a four-door-coupe variant of the next-generation Golf. Badged the Golf CC, the model will look very similar to the Passat CC, but will be offered as a downsized alternative to the larger sedan.\nTo make it more practical, the Golf CC will [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/n1de6IBHcTQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Volkswagen Golf CC four-door-coupe in the works',0,'','publish','open','open','','Report-Volkswagen-Golf-CC-four-door-coupe-in-the-works','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(718,'0','2009-11-19 14:29:18','2009-11-19 14:29:18','For Toyota Mark X, Sai hybrid sedan and Land Cruiser Prado as well as the Lexus LS luxury sedan...<br><a href=\"http://www.automotive-business-review.com/news/toyota_selects_smsc_most_networking_technology_091119\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Toyota Selects SMSC MOST Networking Technology',0,'','publish','open','open','','Toyota-Selects-SMSC-MOST-Networking-Technology','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(719,'0','2009-11-19 14:29:12','2009-11-19 14:29:12','New offerings from SYLVANIA include six products in the new EcoBright headlight family...<br><a href=\"http://www.automotive-business-review.com/news/sylvania_unveils_58_new_automotive_lighting_products_091119\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','SYLVANIA Unveils 58 New Automotive Lighting Products',0,'','publish','open','open','','SYLVANIA-Unveils-58-New-Automotive-Lighting-Products','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(720,'0','2009-11-19 14:29:25','2009-11-19 14:29:25','In an all-cash transaction valued at approximately $45m...<br><a href=\"http://www.automotive-business-review.com/news/spartan_motors_enters_agreement_to_acquire_utilimaster_091119\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Spartan Motors Enters Agreement To Acquire Utilimaster',0,'','publish','open','open','','Spartan-Motors-Enters-Agreement-To-Acquire-Utilimaster','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(721,'0','2009-11-19 14:29:35','2009-11-19 14:29:35','To facilitate the sale of its Italy-based motorcycle company, MV Agusta...<br><a href=\"http://www.automotive-business-review.com/news/harleydavidson_selects_bnp_paribas_091119\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Harley-Davidson Selects BNP Paribas',0,'','publish','open','open','','Harley-Davidson-Selects-BNP-Paribas','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(722,'0','2009-11-23 15:41:42','2009-11-23 15:41:42','<img src=\"http://www.automobilesreview.com/uploads/2009/11/2011-cadillac-cts-coupe-thumb.jpg\" alt=\"2011 Cadillac CTS Coupe hits the market in the next year\" /> The new 2011 Cadillac CTS Coupe is unveiled and expected to be in the showrooms in the spring of 2010. The car is luxury sports coupe, which will be one of the main parts of Cadillac’s revised lineup.\n“CTS Coupe is the new focal point of Cadillac, expressing both our design and technical capabilities,” said [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2011-cadillac-cts-coupe/19857/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','2011 Cadillac CTS Coupe hits the market in the next year',0,'','publish','open','open','','2011-Cadillac-CTS-Coupe-hits-the-market-in-the-next-year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(726,'0','2009-11-23 15:00:00','2009-11-23 15:00:00',' General Motors is still more than half a year away from launching the 2011 Chevrolet Cruze sedan in North America but instead of speeding up its arrival the automaker is working on a new Buick sedan based on the same platform. Fears of GM’s cash problems haven’t managed to deter work on the upcoming Buick compact sedan, which like the...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/T3D8wb_v6uE/1038860_spy-shots-baby-buick-sedan-based-on-chevy-cruze-platform\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spy Shots: Baby Buick Sedan Based On Chevy Cruze Platform',0,'','publish','open','open','','Spy-Shots-Baby-Buick-Sedan-Based-On-Chevy-Cruze-Platform','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(727,'0','2009-11-25 17:04:28','2009-11-23 17:04:28','\r\n\r\n\r\n\r\nLexus’ all-new LFA promises to be one of the hottest supercars you can’t own.  In a bid to prevent speculators from buying up the LFA’s limited production run of 500 units, Lexus announced on Monday that it will only be leasing the six-figure super coupe.\n\nAutomotive entrepreneurs have been known vulture sales of limited edition [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=beb94214cd947ef991070179d88a9a23\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Lexus will only offer the LFA for lease',0,'','publish','open','open','','Lexus-will-only-offer-the-LFA-for-lease','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(729,'0','2009-11-23 17:26:38','2009-11-23 17:26:38','<img src=\"http://www.automobilesreview.com/uploads/2009/11/nissan-cube-thumb.jpg\" alt=\"2010 Nissan Cube – U.S. pricelist announced\" />The pricelist for 2010 Nissan Cube is now announced by Nissan North America, Inc. The vehicle is on sale now at Nissan dealers across the country. There are three trim levels and a special Nissan Cube Krom Edition.\nThe starting price for Nissan Cube 1.8 Base is $13,990 USD.\nCube is powered by 1.8 litre four-cylinder engine [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2010-nissan-cube-u-s-pricelist-announced/19860/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','2010 Nissan Cube – U.S. pricelist announced',0,'','publish','open','open','','2010-Nissan-Cube-US-pricelist-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(731,'0','2009-11-23 17:00:19','2009-11-23 17:00:19','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/The-Wannabes-427R-440x268.jpg\" alt=\"The-Wannabes-427R\" />\nThe state of Michigan offers significant tax breaks to any motion picture that is filmed within its borders, which explains the multitude of new movies that have been shot in the state—Clive Owen has been spotted shooting just miles from our Ann Arbor offices. Among the films planned for local production is a TV series [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/BZypYwYWwnE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Roush Products to be Featured in Michigan TV Series',0,'','publish','open','open','','Roush-Products-to-be-Featured-in-Michigan-TV-Series','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(732,'0','2009-11-23 16:28:47','2009-11-23 16:28:47','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/9ff-Speed9--440x268.jpg\" alt=\"9ff-Speed9-\" />\nGerman tuners 9ff have announced the Speed9, a tuned version of the Porsche 911 Turbo packing 650 hp and 656 lb-ft of torque. Customers can bring in their own 911 for the conversion or buy a completed car—coupe or cabriolet—directly from 9ff.\nThe most obvious changes are the additions of new splitters and side skirts all [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/pHkNnqefCm0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','9ff Launches 650-hp Speed9 Porsche 911 Turbo',0,'','publish','open','open','','9ff-Launches-650-hp-Speed9-Porsche-911-Turbo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(733,'0','2009-11-23 16:57:15','2009-11-23 16:57:15','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/volvo_c30_front_wide_main_a.jpg\" alt=\"\" />\nLast month FoMoCo confirmed that Zhejiang Geely Holding Group is its preferred bidder for the possible sale of Volvo Car Corporation. According to the daily Dagens Industri, a U.S.-led consortium led by former FoMoCo director Michael Dingman, will make an offer for Volvo next week.\nThe bid, which will rival Geely’s bid currently on the table, has [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/-LSIu3-6ky0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ex-Ford director leads U.S. group planning Volvo bid next week',0,'','publish','open','open','','Ex-Ford-director-leads-US-group-planning-Volvo-bid-next-week','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(735,'0','2009-11-23 15:45:43','2009-11-23 15:45:43','Land Rover brings a new model of the Defender to the Australian market.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/nQ0EHBTF8bM/Land-Rover-Defender-90.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Land Rover Defender 90',0,'','publish','open','open','','Land-Rover-Defender-90','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(736,'0','2009-11-23 16:55:01','2009-11-23 16:55:01','<img src=\"http://www.rpmgo.com/images2009/top_gear_logo.jpg\" alt=\"Top Gear Season 14 Episode 2 review\" />\nAfter a smashing debut of its 14th season, Top Gear was back yesterday on BBC 2 and BBC HD to satisfy the thirst of any auto enthusiast out there.\nBut while last week’s episode was focused on a road trip through Romania, now, the guys have taken on a brave and eco challenge, as they were [...]Post published on Rpmgo.comTop Gear Season 14 Episode 2 review\n\n\n\nRelated posts:Top Gear Season 14 Episode 1 review  Ah yes, the day many car enthusiasts have awaited...Top Gear Season 11 Episode 5  This week, everybody’s favourite car show performed as expected....Top Gear is back with Seaso...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/DPze9uTjeOs/top-gear-season-14-episode-2-review\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Top Gear Season 14 Episode 2 review',0,'','publish','open','open','','Top-Gear-Season-14-Episode-2-review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(737,'0','2009-11-23 18:13:41','2009-11-23 18:13:41','\r\n\r\n\r\n\r\nNow that the 2011 Cadillac CTS Coupe is officially out in plain view, Cadillac engineers have turned their attention to the coupe’s high-performance V sibling.  Our spy photographers recently caught up with the CTS-V Coupe roaming the streets of Michigan. \n \n A V-series version of the CTS Coupe seemed in doubt, when in [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=2abfb965d23dbc1547680df255a5e053\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Cadillac CTS-V Coupe [Spied again]',0,'','publish','open','open','','2011-Cadillac-CTS-V-Coupe-Spied-again','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(738,'0','2009-11-23 18:09:35','2009-11-23 18:09:35','<img src=\"http://www.automobilesreview.com/uploads/2009/11/fisker-karma-plug-in-hybrid-thumb.jpg\" alt=\"2009 Spark Design and Architecture award goes to Fisker Automotive\" />Fisker Automotive company is based in California (USA). They developed Karma plug-in hybrid electric car, which won a 2009 Spark Design and Architecture Award. Karma is a proof that there is no need to sacrifice the power, performance and style in order to built a reliable electric car. This plug-in hybrid goes from 0 to [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2009-spark-design-and-architecture-award-goes-to-fisker-automotive/19863/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','2009 Spark Design and Architecture award goes to Fisker Automotive',0,'','publish','open','open','','2009-Spark-Design-and-Architecture-award-goes-to-Fisker-Automotive','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(739,'0','2009-11-23 17:45:11','2009-11-23 17:45:11','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2011-Cadillac-CTS-Coupe-2-440x268.jpg\" alt=\"2011 Cadillac CTS Coupe\" />\nCadillac finally introduces the production version of its gorgeous 2+2 coupe.\nAfter a long wait—the concept debuted at the 2008 Detroit auto show—Cadillac has officially taken the wraps off the 2011 Cadillac CTS coupe. Originally planned as a 2010 model, the release was pushed back as General Motors slogged through bankruptcy restructuring and the sexy 2+2 [...]\n\n\nRelated posts:2010 Cadillac CTS-V Coupe: Spy Shooters Catch the Wildest Cadillac in HistoryGM Plan Reveals 2011 Cadillac CTS Coupe, Deaths of Hummer, Saab, and Saturn – Car News2010 Cadillac CTS Coupe – Car News...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/R3UsyqX_CRg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Cadillac CTS Coupe – Official Photos and Info',0,'','publish','open','open','','2011-Cadillac-CTS-Coupe-Official-Photos-and-Info','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(740,'0','2009-11-23 17:31:00','2009-11-23 17:31:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/10/lexuslfafd_06_opt.jpg\" alt=\"\" />Filed under: Car Buying, Coupe, Performance, Lexus\r\n2011 Lexus LFA - Click above for high-res image gallery\r\n\r\nIn an interesting bid to foil exotic car speculators who drive up the prices of limited-availability models, Lexus will reportedly lease - not sell - its forthcoming LFA supercar when it hits the market in January of 2011. As Automotive News reports, Lexus will only offer two-year leases of its 552-horsepower supercar at a fixed price (which has not yet been disclosed). At the conclusion of the two year period, leaseholders will get the opportunity to purchase the vehicle outright, at...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/sFK4vWwEwZQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','REPORT: Lexus to lease - not sell - all 500 LFA supercars in order to foil speculators',0,'','publish','open','open','','REPORT-Lexus-to-lease-not-sell-all-500-LFA-supercars-in-order-to-foil-speculators','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(741,'0','2009-11-23 19:15:43','2009-11-23 19:15:43','\r\n\r\n\r\n\r\nThe R8 moved the Audi nameplate a few rungs up on the performance car ladder, but an even bigger shift forward could be in store for the German automaker.  Audi is reportedly readying a supercar to slot above its flagship R8 model.\n\nAccording to AutoExpress, Audi is developing a new supercar to sit atop its [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=2e17c1fc95502ef07a97dd21529ce64d\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Report: Audi readying R10 supercar',0,'','publish','open','open','','Report-Audi-readying-R10-supercar','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(742,'0','2009-11-23 19:00:00','2009-11-23 19:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23181.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23181.tn.jpg\" /> Looking vaguely like the Continental Supersports, the BR9 Edition brings sleek styling to the Bentley GT.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/MbVEPljzBIU/vorsteiner-br9-edition-for-bentley-continental-gt\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Vorsteiner BR9 Edition for Bentley Continental GT',0,'','publish','open','open','','-Vorsteiner-BR9-Edition-for-Bentley-Continental-GT','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(744,'0','2009-11-23 18:33:00','2009-11-23 18:33:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/buickexcelle.ld2.kgp.ed_opt.jpg\" alt=\"\" />Filed under: Spy Photos, Sedan, China, Buick, Chevrolet\r\nNext-gen Buick Excelle for China - Click above for high-res image gallery\r\n\r\nSoon Buick will have an entire lineup of competitive vehicles with the Enclave, all-new LaCrosse and soon-to-arrive-from-Europe Regal. Since the latter model is basically a direct port of the Opel Insignia, its success may help General Motors decide whether or not to snag a fourth model from another overseas market. The likely candidate is this car, the next-gen Buick Excelle that is currently sold only in China. \r\n\r\nRecently snapped by spy photographers while u...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/0W5Te8UawfM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spy Shots: Next-gen Buick Excelle for China snapped',0,'','publish','open','open','','Spy-Shots-Next-gen-Buick-Excelle-for-China-snapped','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(745,'0','2009-11-23 12:47:00','2009-11-23 12:47:00','\r\n  \r\nPosted on 11.23.2009 12:47 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Star  |  tourers  |  Star Stratoliner  | Motorcycles  | Motorcycle Reviews  | Star Motorcycles Star Motorcycles really overpass themselves with the 2009 Stratoliner models as these were not only impressively powerful and offered great road behavior – like all other model years before them –, but also stood out in the style chapter. Truly unique motorcycles not only in their manufacturer’s lineup, but among all other big displacement cruisers available on the market today, with each year that passed by, the Strat...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/star-motorcycles/2010-star-stratoliner-ar70627.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Star Stratoliner',0,'','publish','open','open','','Star-Stratoliner','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(747,'0','2009-11-23 20:18:47','2009-11-23 20:18:47','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/rob_barber.jpg\" alt=\"rob_barber\" />\nElectric motorcycle racing has hit the big time with the announcement that the organizers of MotoGP are launching an electric racing series next year.\nThere’s no word yet on who’s racing or what rules they’ll have to follow, but the Fédération Internationale de Motorcyclisme has four races on the calendar and says more are coming. The [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/_2ijiajfyDc/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Electric Motorcycle Racing Hits the Big Time',0,'','publish','open','open','','Electric-Motorcycle-Racing-Hits-the-Big-Time','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(748,'0','2009-11-23 20:00:00','2009-11-23 20:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23199.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23199.tn.jpg\" /> We have the full report on the new, very expensive, very light battery from Porsche.  Details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/tLxQfJseWrQ/porsche-announces-new-lightweight-lithium-ion-starter-battery\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Porsche Announces New Lightweight Lithium-Ion Starter Battery Option',0,'','publish','open','open','','-Porsche-Announces-New-Lightweight-Lithium-Ion-Starter-Battery-Option','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(749,'0','2009-11-23 20:30:43','2009-11-23 20:30:43','This is the brand new Bmw 5-Series Sedan! Once again, the new vehicle from the Bavarian manufacturer (the sixth generation of its second biggest seller, which first appeared in 1972) marks the epitome of aesthetic design and supreme driving pleasure in the upper midrange segment. According to the manufacturer, the new models features the longest [...]...<br><a href=\"http://www.4wheelsnews.com/official-2011-bmw-5-series-sedan-unveiled/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Official: 2011 Bmw 5-Series Sedan unveiled',0,'','publish','open','open','','Official-2011-Bmw-5-Series-Sedan-unveiled','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(752,'0','2009-11-23 20:10:21','2009-11-23 20:10:21','Back in the 1960s, magazine writers thought the turbine was on the verge of replacing the piston engine entirely, and nowadays, it’s hardly brought up at all in the auto industry’s alt-fuel fantasies. For SIA #57, Leon Dixon took a look at Chrysler’s turbine program, which came the closest to an actual, offered-to-the-masses production turbine [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/ggNqgXd_h04/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','SIA Flashback: Is Chrysler’s Turbine Worth Reviving?',0,'','publish','open','open','','SIA-Flashback-Is-Chryslers-Turbine-Worth-Reviving','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(753,'0','2009-11-23 19:58:54','2009-11-23 19:58:54','Pumping out twin forced induction symphony with a 440 stroked Dodge Challenger is a mechanical masterpiece created by RDP Motorsports. A nice blend of cooling performance and curb appeal, the twin pulleys can be seen through the hood as they blast pressurized air through the massive stroked engine. Read more about the twin supercharged Dodge [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/JYDU30Kp7I4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Twin Supercharged Dodge Challenger',0,'','publish','open','open','','Twin-Supercharged-Dodge-Challenger','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(754,'0','2009-11-23 19:49:12','2009-11-23 19:49:12','For most of the industry leaders I’ve talked to recently, getting though this year has taken a lot of effort. Satisfying wary customers and clients with tight budgets meant paying attention to the smallest of details like going that extra mile to make a tough decision which in the end makes things harder than ever. Many [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/1b61OOCbCT8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','What’s to Come for 2010?',0,'','publish','open','open','','Whats-to-Come-for-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(755,'0','2009-11-23 14:23:00','2009-11-23 14:23:00','\r\n  \r\nPosted on 11.23.2009 14:23 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Buell  |  sportsbikes  |  industry news  |  Racing  | Motorcycles  | Motorcycle News We all thought the Buell brand was dead and gone, but it seems we haven’t seen the end of it yet as a recently issued announcement says the name will be associated with motorcycle racing in the near future. This is the result of Erik Buell leaving the Motor Company and establishing Erik Buell Racing with support from Harley-Davidson Motor Company.Erik Buell Racing will be based at the Buell factory in East Troy, Wisconsin and supply...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/erik-buell-racing-the-rebirth-of-american-sportbikes-ar82004.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Erik Buell Racing – the rebirth of American sportbikes',0,'','publish','open','open','','Erik-Buell-Racing-the-rebirth-of-American-sportbikes','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(756,'0','2009-11-23 21:00:00','2009-11-23 21:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23187.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23187.tn.jpg\" /> We have the full scoop on the Mercedes-Benz C-Class T-Model from Piecha Design.  Find out how much the tuner costs inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/OsXu6jtM71s/mercedes-c-class-wagon-by-piecha-design\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Mercedes C-Class Wagon by Piecha Design',0,'','publish','open','open','','-Mercedes-C-Class-Wagon-by-Piecha-Design','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(757,'0','2009-11-23 20:21:59','2009-11-23 20:21:59','Today’s photo comes from Steve Brandon.\nBe sure to look at all of Steve Brandon’s photos and our other albums. And if you would like to recommend your favorite photo with a GM car or truck in it, put it up on Flickr and tag it with “gmfyi.”\n...<br><a href=\"http://feedproxy.google.com/~r/gmfyi/~3/RAAuXsdZvXg/photo_of_the_day_1961_chevrolet_corvair_500_sports_coupe.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Photo of the Day: 1961 Chevrolet Corvair 500 Sports Coupe',0,'','publish','open','open','','Photo-of-the-Day-1961-Chevrolet-Corvair-500-Sports-Coupe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(758,'0','2009-11-23 21:29:06','2009-11-23 21:29:06','The new Lamborghini Jota is set to replace the Murcielago next year but even as enthusiasts are all keyed up about it, there are reports of a Lamborghini Urus arriving anytime soon. Lamborghini hasn’t been this exciting for a long time. It has had evolutions of the Gallardo into the LP560 and the Murcielago in [...]...<br><a href=\"http://www.4wheelsnews.com/rumor-lamborghini-working-on-the-urus-supercar/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Rumor: Lamborghini working on the Urus supercar',0,'','publish','open','open','','Rumor-Lamborghini-working-on-the-Urus-supercar','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(759,'0','2009-11-23 21:15:56','2009-11-23 21:15:56','General Motors Co.’s 60-day money-back guarantee promotion has had 193 people out of 222,000 return their cars since it started in September. Recently, GM decided to extend the program until Jan. 4. Only 653 customers opted for the 60-day return guarantee instead of taking a $500 discount on a new vehicle. Vice President of Global Product [...]...<br><a href=\"http://www.4wheelsnews.com/report-193-returned-cars-in-gms-60-day-money-back-guarantee-promotion/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: 193 returned cars in GM’s 60-day money-back guarantee promotion',0,'','publish','open','open','','Report-193-returned-cars-in-GMs-60-day-money-back-guarantee-promotion','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(761,'0','2009-11-23 21:05:04','2009-11-23 21:05:04','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2011_bmw_5_series_images_main.jpg\" alt=\"2011 BMW 5-Series\" />\nThe new 2011 BMW 5-Series sedan is finally here and while it looks more elegant and classier than before, BMW says that it still stays true to its enthusiast style driving dynamics. As you can see from the pictures, the 2011 BMW 5-Series has received a total redesign with BMW’s large new kidney grille.\nThe 2011 [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/r_-zTuVfGH0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BREAKING: 2011 BMW 5-Series Revealed',0,'','publish','open','open','','BREAKING-2011-BMW-5-Series-Revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(763,'0','2009-11-23 21:16:35','2009-11-23 21:16:35','I’ve said too much about ASI.  And I know I need to calm down and stop blogging about the company, but how could I not share this amazing F430? ASI is just killing everyone.\nIf only this car had used one of the three super nice ASI Dry Carbon F430 wings, this car would have put people [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/f8uxdCj0eww/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','ASI F430 Murders For Fun',0,'','publish','open','open','','ASI-F430-Murders-For-Fun','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(764,'0','2009-11-23 20:58:02','2009-11-23 20:58:02','The BangShift.com members come up with some cool stuff, and this time we got tipped by a forum post from user jword2001. He posted the video seen below that shows Top Fuel Motorcycle rider Korry Hogan laying over his drag bike at 220 mph on a 5.88-second pass, and then saving it! This was at [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/ca47UwN7l6Y/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Carnage Video: Korry Hogan  Crashes a Top Fuel Bike, a Few Times!',0,'','publish','open','open','','Carnage-Video-Korry-Hogan-Crashes-a-Top-Fuel-Bike-a-Few-Times','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(765,'0','2009-11-23 20:44:12','2009-11-23 20:44:12','Fuji Speedway is the place to be this time of the year as two of the biggest events of the calendar are hosted at the international circuit. I am of course talking about the Toyota Motorsports Festival and the Nismo Festival, which this year are held within two weeks of each other. This past weekend [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/-m9E2PGdy-U/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota Motorsports Festival 2009, Part One',0,'','publish','open','open','','Toyota-Motorsports-Festival-2009-Part-One','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(766,'0','2009-11-23 21:23:30','2009-11-23 21:23:30','\r\n\r\n\r\n\r\nFollowing an earlier image leak, BMW has officially taken the wraps off the all-new 2011 5-Series Sedan.  The 2011 model marks the sixth-generation of the venerable sports sedan.  The 2011 BMW 5-Series Sedan will make its public debut at next month’s LA Show. \n \n Developed under the codename “F10,” the 2011 BMW [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=020f888021c6e32d1ed64edbdce9467b\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Revealed: 2011 BMW 5-Series',0,'','publish','open','open','','Revealed-2011-BMW-5-Series','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(769,'0','2009-11-23 22:01:57','2009-11-23 22:01:57','Ford Motor Co. will not take the theft of trade secrets lightly especially now that the culprit was found to have even more data on his computer. According to US prosecutors, Xiang Dong Yu, who had been arrested on suspicion of stealing Ford trade secrets will likely face additional charges.\nThe arrest was made at Chicago’s [...]...<br><a href=\"http://www.4wheelsnews.com/engineer-arrested-on-suspicion-of-stealing-ford-secrets-could-face-new-charges/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Engineer arrested on suspicion of stealing Ford secrets could face new charges',0,'','publish','open','open','','Engineer-arrested-on-suspicion-of-stealing-Ford-secrets-could-face-new-charges','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(770,'0','2009-11-23 21:42:33','2009-11-23 21:42:33','Due to the poor economy, premium automakers can’t be convinced to show their wares at the largest luxury market in the US. The upcoming 2009 Los Angeles Motor Show won’t have the usual displays of Bentleys, Ferraris and Lamborghinis. However, L.A. show organizers note that a few of their traditional high-line brands will maintain a [...]...<br><a href=\"http://www.4wheelsnews.com/bentley-ferrari-and-lamborghini-not-coming-to-the-la-auto-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Bentley, Ferrari and Lamborghini not coming to the LA Auto Show',0,'','publish','open','open','','Bentley-Ferrari-and-Lamborghini-not-coming-to-the-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(771,'0','2009-11-23 21:18:15','2009-11-23 21:18:15','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/Mark-Reuss.png\" alt=\"Mark Reuss\" />When GM initiated its Money Back Guarantee, we were tempted to buy a CTS-V to keep for two months, drive the snot out of, and return. It would have been a fun two months but in the end our lazy side won. We figured there would be a 400-yard hurdle of red tape to leap, [...]\n\n\nRelated posts:Seeking Buyer Confidence, GM Launches 60-Day Money-Back Guarantee...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/yyet7LkqyPI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','60 Days Later: GM’s Money Back Guarantee',0,'','publish','open','open','','60-Days-Later-GMs-Money-Back-Guarantee','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(772,'0','2009-11-23 22:15:54','2009-11-23 22:15:54','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2011_cadillac_cts_coupe_side_a.jpg\" alt=\"2011 Cadillac CTS-Coupe\" />\nEarlier this morning, General Motors Company took the covers off the new 2011 Cadillac CTS Coupe. Now since Lexus and Mercedes-Benz don’t have true coupes in the segment – that only leaves the BMW 335i Coupe, Audi A5 and the Infiniti G37 Coupe as the CTS Coupe’s true rivals.\nWith that in mind, would you consider [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/_P8YkV3H6AA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Poll: Would you consider buying the Cadillac CTS-Coupe over the Infiniti G37, BMW 335i Coupe, Audi A5?',0,'','publish','open','open','','Poll-Would-you-consider-buying-the-Cadillac-CTS-Coupe-over-the-Infiniti-G37-BMW-335i-Coupe-Audi-A5','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(773,'0','2009-11-23 22:11:14','2009-11-23 22:11:14','<img src=\"http://993c4s.com/wp-content/uploads/2008/12/porsche-christmas-gift.jpg\" alt=\"porsche christmas bow\" />For the past few years I’ve been compiling gift ideas for the Porsche owners and enthusiasts.  With each new list, I find new products of interest and realize there is just so much good stuff available it’s tough to cover it all.  This year is no different.  In order to make things [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/OZvhkPr_3bU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','30+ Gift Ideas for the Porsche Lover on Your Christmas List',0,'','publish','open','open','','30-Gift-Ideas-for-the-Porsche-Lover-on-Your-Christmas-List','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(774,'0','2009-11-23 21:58:00','2009-11-23 21:58:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/2010-lexus-gx-460-00.jpg\" alt=\"\" />Filed under: Car Buying, SUV, Lexus, Luxury, Off-Road\r\n2010 Lexus GX460 - Click above for high-res image gallery\r\n\r\nAdding one last bit of important information to the release they issued Sunday, Lexus today announced pricing for its second-generation 2010 Lexus GX460 SUV. As we told you yesterday, the 2010 GX460 will (for the first time) be available in two trim levels. The base model will start at an MSRP of $51,970, and the Premium will start at $56,765. Neither figure includes the obligatory $875 delivery, processing and handling fee. The public will get its first glimpse of the newest mid...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/Jrw99lABMbA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lexus announces pricing for 2010 GX460 will begin at $51,970',0,'','publish','open','open','','Lexus-announces-pricing-for-2010-GX460-will-begin-at-51970','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(775,'0','2009-11-23 15:48:00','2009-11-23 15:48:00','\r\n  \r\nPosted on 11.23.2009 15:48 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Yamaha  |  sportsbikes  |  industry news  |  spy_shots_renderings  | Motorcycles  | Motorcycle News Yamaha’s 2010 European range will feature a FZ8 model instead of the FZ6, which was having troubles competing with other middleweight models such as the Kawasaki Z750 or the Aprilia Shiver 750 as a result of its R6 engine being designed for horsepower rather than torque. Although we have no official information about the all-new 2010 Yamaha FZ8, it seems that the new model will come to fix that, hopefully, by making u...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/teaser-shot-2010-yamaha-fz8-ar82011.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Teaser shot: 2010 Yamaha FZ8',0,'','publish','open','open','','Teaser-shot-2010-Yamaha-FZ8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(776,'0','2009-11-23 15:12:00','2009-11-23 15:12:00','\r\n  \r\nPosted on 11.23.2009 15:12 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Suzuki  |  supersports  |  Suzuki GSX-R  |  limited edition  | Motorcycles  | Motorcycle News In 2010, Suzuki will celebrate 25 years of producing the GSX-R series and have created a limited edition GSX-R1000 for the occasion. Called the Suzuki GSX-R1000Z, the anniversary edition will only feature cosmetic differences compared to a standard GSX-R1000 K9 or K10 model (there’s no mechanical difference between the two model years anyway).Only 1000 such bikes will be made and feature a gold or beige frame, swingarm and ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/suzuki-gsx-r1000-25th-anniversary-edition-ar82007.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Suzuki GSX-R1000 \"25th Anniversary Edition\"',0,'','publish','open','open','','Suzuki-GSX-R1000-25th-Anniversary-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(777,'0','2009-11-23 22:30:35','2009-11-23 22:30:35','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/top-gear-ev.jpg\" alt=\"top-gear-ev\" />\nThere’s a contingent of greens out there fussing and fuming that General Motors (with its Chevrolet Volt), Nissan (with its Leaf) and everyone else in the auto industry is dragging its collective heels getting EVs and plug-in hybrids on the road. “How hard can it be?” they’ll say, demanding to know why these car aren’t [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/ZOgEy-TXRUg/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Top Gear Builds a Volt of Its Own',0,'','publish','open','open','','Top-Gear-Builds-a-Volt-of-Its-Own','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(778,'0','2009-11-23 23:00:00','2009-11-23 23:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23200.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23200.tn.jpg\" /> The Bufori BMS R1 racer made its world debut at the Macau GT Cup. It went from 28th to 23rd on the grid within the first three laps, but was forced to retire on the fourth lap.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/fzxfPFrT0Uw/bufori-bms-r1-world-debut-at-macau-gt-cup\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Bufori BMS R1 World Debut at Macau GT Cup',0,'','publish','open','open','','-Bufori-BMS-R1-World-Debut-at-Macau-GT-Cup','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(779,'0','2009-11-23 23:04:40','2009-11-23 23:04:40','If there’s any truth to rumors then we just might be seeing Tesla Motors go public soon. According to two insider sources, the Silicon Valley electric sports car maker best known for its $109,000 all-electric Roadster is currently outlining plans to sell stock and cash in on investor appetite for green technology and interest in [...]...<br><a href=\"http://www.4wheelsnews.com/tesla-motors-plans-to-go-public-soon/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Tesla Motors plans to go public soon',0,'','publish','open','open','','Tesla-Motors-plans-to-go-public-soon','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(780,'0','2009-11-23 22:46:42','2009-11-23 22:46:42','With the end of China’s government stimulus program by the end of the year, General Motors Co. forecasts that its sales growth in the country will drop drastically in 2010. In an interview with Reuters, Kevin Wale, president of GM’s China operations, said that China sales were expected to rise 50 percent in 2009 but [...]...<br><a href=\"http://www.4wheelsnews.com/gm-expects-its-china-sales-growth-to-drop-dramatically-in-2010/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','GM expects its China sales growth to drop dramatically in 2010',0,'','publish','open','open','','GM-expects-its-China-sales-growth-to-drop-dramatically-in-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(782,'0','2009-11-23 23:07:35','2009-11-23 23:07:35','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_lexus_gx_460_gray_main_a.jpg\" alt=\"2010 Lexus GX 460\" />\nEarlier this morning, Lexus unveiled the 2010 GX 460. The Japanese luxury automaker has just dropped pricing details for the new SUV that will hit dealerships in late December.\nFor the first time, the Lexus GX will be offered in two trim levels including a base model with a starting price tag of $51,970 and a [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/7fa0ZRUMi8w/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Lexus GX 460 prices start at $51,970',0,'','publish','open','open','','2010-Lexus-GX-460-prices-start-at-51970','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(785,'0','2009-11-25 22:30:08','2009-11-23 22:30:08','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/cv6VyiOvDJ8/audi-a8-official-teaser.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A8: Official teaser',0,'','publish','open','open','','Audi-A8-Official-teaser','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(786,'0','2009-11-23 22:34:51','2009-11-23 22:34:51','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/kY-DtTh2IYE/audi-a3-new-startstop-technology.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A3: New start/stop technology',0,'','publish','open','open','','Audi-A3-New-startstop-technology','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(787,'0','2009-11-23 22:25:48','2009-11-23 22:25:48','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/xMSIXes7v2M/vw-polo-bluemotion-quick-spin-report.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Polo BlueMotion: Quick spin report',0,'','publish','open','open','','VW-Polo-BlueMotion-Quick-spin-report','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(788,'0','2009-11-23 22:21:06','2009-11-23 22:21:06','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/kksJa4K3mIM/porsche-911-turbo-across-usa-trip.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche 911 Turbo: Across the USA, trip report',0,'','publish','open','open','','Porsche-911-Turbo-Across-the-USA-trip-report','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(789,'0','2009-11-23 22:14:54','2009-11-23 22:14:54','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/CQzFYPFFJFs/bentley-working-on-new-compact-bentley.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bentley: Working on New Compact Bentley model',0,'','publish','open','open','','Bentley-Working-on-New-Compact-Bentley-model','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(791,'0','2009-11-23 23:41:54','2009-11-23 23:41:54','\r\n\r\n\r\n\r\nThe Mercedes-Benz S-Class has long been a hotbed for automotive innovation, and the large German sedan will continue that tradition at the 2009 Los Angeles Auto Show.  Following its world debut last December, Mercedes-Benz’ Splitview technology will make its U.S. debut next month.\n\nCo-developed between Mercedes-Benz and Bosch, the Splitview technology allows for dual-use of [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=5427c326de5cf493f1098ce91f3eaff7\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Mercedes-Benz Splitview technology to make U.S. debut at LA show',0,'','publish','open','open','','Mercedes-Benz-Splitview-technology-to-make-US-debut-at-LA-show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(792,'0','2009-11-25 23:36:42','2009-11-23 23:36:42','\r\n\r\n\r\n\r\nBased heavily on the smaller of Toyota’s two world market Land Cruisers, the 2010 Lexus GX 460 will arrive in showrooms at the end of 2009 and will replace the outgoing GX 470. Significantly upgraded from its predecessor, including a lower displacement but more powerful V8, the GX 460 slots in above the RX 350 [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=58271c81f40202cdaabedb017b497008\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Lexus unwraps 2010 GX 460 [Live photo update]',0,'','publish','open','open','','Lexus-unwraps-2010-GX-460-Live-photo-update','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(796,'0','2009-11-24 00:03:22','2009-11-24 00:03:22','At the end of 2010, SAIC Motor Corp. is set to start manufacturing the new MG 6 sedan in the UK. After a merger with Nanjing Automobile Group in late 2007, SAIC became the owner of MG Rover’s 10,000-unit Longbridge plant in Birmingham, central England.\nThis factory will serve as a platform for SAIC to be [...]...<br><a href=\"http://www.4wheelsnews.com/saic-plans-to-begin-manufacturing-its-new-mg-6-sedan-in-the-uk/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','SAIC plans to begin manufacturing its new MG 6 sedan in the UK',0,'','publish','open','open','','SAIC-plans-to-begin-manufacturing-its-new-MG-6-sedan-in-the-UK','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(797,'0','2009-11-23 23:45:21','2009-11-23 23:45:21','Toyota Motor Corp. is once again entangled in a potential recall after the National Highway Traffic Safety Administration has asked it to provide information related to complaints over rusted frames on 2000 and 2001 Toyota Tundra pickups. On Oct. 6, the NHTSA began a preliminary evaluation of the problem and gave Toyota a Nov. 20 [...]...<br><a href=\"http://www.4wheelsnews.com/toyota-to-submit-information-on-complaints-about-rusted-tundra-frames/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Toyota to submit information on complaints about rusted Tundra frames',0,'','publish','open','open','','Toyota-to-submit-information-on-complaints-about-rusted-Tundra-frames','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(798,'0','2009-11-24 00:05:18','2009-11-24 00:05:18','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/BlogBanner.jpg\" alt=\"BlogBanner\" />\n+ After teasing us for nearly two years, Cadillac unveils the hot CTS Coupe.  [Car and Driver]\n+ BMW offers up official photos of the 2011 5-series.  [Car and Driver]\n+ Tuner 9ff has cooked up a 650-hp version of the 911 Turbo.  [Car and Driver]\n\n+ We take a drive in the 2010 Lexus GX460, the ute [...]\n\n\nRelated posts:Daily Downshift: November 2, 2009Daily Downshift: November 12, 2009Daily Downshift: November 16, 2009...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/IOEpDwX-a7U/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily Downshift: November 23, 2009',0,'','publish','open','open','','Daily-Downshift-November-23-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(799,'0','2009-11-24 00:01:20','2009-11-24 00:01:20','As was duly wrote, Jimmie Johnson won his fourth straight NASCAR title, the first driver to do so in the sport of stock-car racing. It elevates him into the pantheon of all-time greats alongside Cale Yarborough, Lee Petty, Richard Petty, David Pearson, Dale Earnhardt, and Jeff Gordon, although he’s got to win a few more [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/rxncXnTAWeA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Monday Morning Crew Chief: Mr. Cool Wins, Hotheads Lose',0,'','publish','open','open','','Monday-Morning-Crew-Chief-Mr-Cool-Wins-Hotheads-Lose','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(801,'0','2009-11-23 23:30:47','2009-11-23 23:30:47','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/porsche_panamera_wide_main_a.jpg\" alt=\"\" />\nPorsche is a bit late on delivering the first batch of Panamera sedans. Apparently some 200 units have been held up at the ports while problems with the car’s key and software are being fixed.\nTo apologize for the delay, Porsche sent out a letter to the first 200 owners and told them that the company [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/dDJpuJVs0rY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche gives free $3,850 luggage set to apologize for Panamera delay',0,'','publish','open','open','','Porsche-gives-free-3850-luggage-set-to-apologize-for-Panamera-delay','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(802,'0','2009-11-23 22:56:58','2009-11-23 22:56:58','<img src=\"http://www.bmwblog.com/wp-content/uploads/2011-bmw-5-series-photos-1-654x436.jpg\" alt=\"P90053715\" />The world debut of the new BMW 5 Series Sedan marks the epitome of modern design and driving pleasure in ......<br><a href=\"http://www.bmwblog.com/2009/11/23/2011-bmw-5-series-official-press-release/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','2011 BMW 5 Series Official Press Release',0,'','publish','open','open','','2011-BMW-5-Series-Official-Press-Release','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(803,'0','2009-11-23 23:59:00','2009-11-23 23:59:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/chrysler-dealer-down-arrow-sign-getty-630.jpg\" alt=\"\" />Filed under: Car Buying, Marketing/Advertising, Chrysler, Dodge, Jeep\r\n\r\nIn an effort to spur lagging sales, Chrysler has reportedly cranked up incentive spending on nearly all of its models by $1,000 to $1,500 while also offering 0% financing on many of its models. Chrysler is also said to be offering lease incentives of $500 to $1,000 on minivan leases and financing deals on leftover 2008 and 2009 Dodge Vipers. \r\n\r\nThe move towards additional rebates comes as incentive spending has been down for crosstown rivals General Motors and Ford. And Chrysler was already spending more on incentives th...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/FfmKpjffQUU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','REPORT: Chrysler piles on even more incentives ahead of the holidays',0,'','publish','open','open','','REPORT-Chrysler-piles-on-even-more-incentives-ahead-of-the-holidays','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(804,'0','2009-11-24 01:05:48','2009-11-24 01:05:48','\r\n\r\n\r\n\r\nNissan isn’t scheduled to hold a press conference at next month’s Los Angeles show, but the Japanese automaker’s Infiniti luxury division appears to have big plans for the SoCal show.  Infiniti will reportedly debut two new models at the LA show.\n \n First up for Infiniti will be a revised version of its G37 [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=e79d879445e52d81aee24ab94dce4ddd\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Rumor mill: Revised Infiniti G, QX to surface at LA show',0,'','publish','open','open','','Rumor-mill-Revised-Infiniti-G-QX-to-surface-at-LA-show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(805,'0','2009-11-24 01:02:00','2009-11-24 01:02:00','\r\n\r\n\r\n\r\nIn a turmoil stricken year for the automotive industry it will likely come as no surprise that there was a monumental shift in the Total Value Award winners compared to just a year ago. Strategic Vision announced their new list of winners and it is hard to find much in common with last year’s list [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=30b92a5bb6159c11d4582cb0c603db7b\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Strategic Vision’s 2009 TVI awards released',0,'','publish','open','open','','Strategic-Visions-2009-TVI-awards-released','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(806,'0','2009-11-24 01:04:00','2009-11-24 01:04:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/11/2297051008_c494fab9aa_b.jpg\" alt=\"\" />Filed under: Green Daily, USA\n\nThe estimated number of miles that all vehicles in the U.S. traveled (the VMT) grew by 2.5 percent in September 2009, the highest year-on-year monthly VMT uptick for 2009. The lowest number was negative 3.1%, recorded in January. Overall, for 2009, the number is up by +0.3% (6.7 billion vehicle miles). These numbers are based on the monthly Traffic Volume Trends report from the U.S. Federal Highway Administration. Usually, the number climbs every year, but Americans drover a lot less in 2008, when gas prices shot up. Perhaps the recent VMT increase is signaling a...<br><a href=\"http://green.autoblog.com/2009/11/23/feeling-better-vehicle-miles-traveled-grow-2-5-percent/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Feeling better? Vehicle miles traveled grow 2.5 percent',0,'','publish','open','open','','Feeling-better-Vehicle-miles-traveled-grow-25-percent','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(807,'0','2009-11-24 00:45:34','2009-11-24 00:45:34','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/airpod.jpg\" alt=\"airpod\" />\nCars that run on compressed air may seem like the ultimate green vehicle, but new research says that’s an illusion.\nCompressed air cars have been most vocally supported by the French outfit Motor Development International, which says its cars will be on the market by 2012. Such vehicles run on compressed air stored in a cylinder; [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/wlLmnT-tuw4/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Research Deflates Air Cars',0,'','publish','open','open','','Research-Deflates-Air-Cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(808,'0','2009-11-24 01:00:00','2009-11-24 01:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23183.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23183.tn.jpg\" /> Created for a client named Jonah, the twin-turbo Gallardo (dubbed the TTG) produces a stunning 1500 WHP (at 30 psi) on VP C16 racing fuel.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/4ADWkRJfeS4/lamborghini-gallardo-twin-turbo-with-1500hp-by-underground\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Lamborghini Gallardo Twin Turbo with 1500hp by Underground Racing [Video]',0,'','publish','open','open','','-Lamborghini-Gallardo-Twin-Turbo-with-1500hp-by-Underground-Racing-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(809,'0','2009-11-24 01:08:27','2009-11-24 01:08:27','When Lexus’ limited-edition LFA sports car arrives in January 2011, it will be offered under two-year leases for the $375,000 two-seater, said Brian Smith, vice president of sales and dealer development for Lexus division. Lexus wishes to retain the vehicle’s title. The leases are being offered to prevent the owners from reselling the car immediately [...]...<br><a href=\"http://www.4wheelsnews.com/lexus-will-lease-not-sell-the-500-lfa-supercars/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Lexus will lease, not sell, the 500 LFA supercars',0,'','publish','open','open','','Lexus-will-lease-not-sell-the-500-LFA-supercars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(810,'0','2009-11-24 00:46:18','2009-11-24 00:46:18','Hyundai may have two completely redesigned models debuting in the next few weeks, but it won’t leave its carryover models alone for the 2010 model year. Its engineers have modified the 4.6-liter V8 in the Genesis sedan and got an 10 horsepower more from the Tau to generate peak output of up to 385 hp [...]...<br><a href=\"http://www.4wheelsnews.com/hyundai-tweaks-the-genesis-v8-engine-for-2010/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Hyundai tweaks the Genesis V8 engine for 2010',0,'','publish','open','open','','Hyundai-tweaks-the-Genesis-V8-engine-for-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(811,'0','2009-11-24 01:19:06','2009-11-24 01:19:06','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/2010_buick_lacrosse_wide_live_a.jpg\" alt=\"\" />\nThis fall, auto leasing is making a comeback after suffering a crippling blow caused by the recent credit crisis. Earler this year, Chrysler, Ford, and General Motors were all forced to cut back on leasing programs.\nBusiness is still down significantly from where it was before the crisis when 20% of all auto transactions were leases, [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/VnVYrIaMi0o/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Leasing vehicles is once again becoming an option for car shoppers',0,'','publish','open','open','','Leasing-vehicles-is-once-again-becoming-an-option-for-car-shoppers','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(812,'0','2009-11-24 01:05:42','2009-11-24 01:05:42','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_infiniti_g_sedan_leak_pic_main.jpg\" alt=\"2010 Infiniti G\" />\nBesides showing the 2011 Infiniti M to select media on the eve of the 2009 LA Auto Show, Infiniti will show the updated 2010 Infiniti G coupe and sedan. The models will be joined by the new 2011 Infiniti QX.\nWe saw some leaked shots of the 2011 Infiniti QX earlier this year.\nU.S.-spec details for each [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/JCkL15fSnSY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Facelifted 2010 Infiniti G and redesigned 2011 Infiniti QX coming to LA',0,'','publish','open','open','','Facelifted-2010-Infiniti-G-and-redesigned-2011-Infiniti-QX-coming-to-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(813,'0','2009-11-24 01:18:43','2009-11-24 01:18:43','<img src=\"http://www.bmwblog.com/wp-content/uploads/2011-bmw-5-series-photos-504-655x437.jpg\" alt=\"P90053715\" />En Route to Perfect Aesthetics. The Process of Design in the BMW Group, Focusing on the New BMW 5 Series ......<br><a href=\"http://www.bmwblog.com/2009/11/24/behind-the-design-of-the-new-2011-bmw-5-series-f10/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Behind the design of the new 2011 BMW 5 Series F10',0,'','publish','open','open','','Behind-the-design-of-the-new-2011-BMW-5-Series-F10','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(814,'0','2009-11-24 01:05:39','2009-11-24 01:05:39','<img src=\"http://www.bmwblog.com/wp-content/uploads/2011-bmw-5-series-photos-162-654x436.jpg\" alt=\"P90053715\" />The official photo gallery of 2011 BMW 5 Series is finally here. Lots of different angles, scenarios and surroundings. This ......<br><a href=\"http://www.bmwblog.com/2009/11/24/official-photos-2011-bmw-5-series/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Official Photos: 2011 BMW 5 Series',0,'','publish','open','open','','Official-Photos-2011-BMW-5-Series','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(815,'0','2009-11-24 00:44:46','2009-11-24 00:44:46','<img src=\"http://www.bmwblog.com/images/468x60.gif\" alt=\"http://www.bmwblog.com/images/468x60.gif\" />The new 2011 BMW 5 Series launched a few hours ago and the coverage continues.\nThroughout the entire week, we will ......<br><a href=\"http://www.bmwblog.com/2009/11/23/videos-2011-bmw-5-series/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Videos: 2011 BMW 5 Series',0,'','publish','open','open','','Videos-2011-BMW-5-Series','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(816,'0','2009-11-24 00:30:00','2009-11-24 00:30:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/rosberg-getty-630-smile-sky.jpg\" alt=\"\" />Filed under: Motorsports, Hirings/Firings/Layoffs, Mercedes-BenzFollowing earlier speculation, the newly-acquired Mercedes Grand Prix team has confirmed its first driver for the upcoming Formula One season. As expected, Nico Rosberg will be switching places with Rubens Barrichello, the departing Brawn GP driver who moves to Williams for next year.  24-year-old Rosberg is the son of former World Champion Keke Rosberg, but he has earned a reputation all his own. After winning the inaugural GP2 Series title in 2005, Nico became the youngest driver to test an F1 car and was subsequently hired by W...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/_e80JiZLyjc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Officially Official: Mercedes GP confirms Nico Rosberg for 2010',0,'','publish','open','open','','Officially-Official-Mercedes-GP-confirms-Nico-Rosberg-for-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(817,'0','2009-11-24 01:38:04','2009-11-24 01:38:04','\r\n\r\n\r\n\r\nVolvo has announced that it will be recalling 8,438 2010 XC60 SUVs over an issue discovered during crash testing. Volvo says the issue involves the potential for the driver’s seatbelt to become detached from the seat frame during a side impact crash.\n\nAlthough no incidents have been reported to date by owners of the new XC60, [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=3372e01ec7dfdd4253a5cbac02f71c98\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Volvo to recall 2010 XC60',0,'','publish','open','open','','Volvo-to-recall-2010-XC60','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(818,'0','2009-11-24 02:25:23','2009-11-24 02:25:23','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/2011_lexus_lfa_front_main_a.jpg\" alt=\"\" />\nWe reported earlier this morning that Lexus will only offer two-year leases on the 500 LFA supercars it will produce in Dec. 2010, meaning Lexus won’t be selling any of the Lexus LFA units. Why? Mainly because Lexus feels that people will buy the car and sell it for a profit, damaging the ownership experience [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/MjEegY2rhhA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Only 150 units of the Lexus LFA will make it to the U.S.',0,'','publish','open','open','','Only-150-units-of-the-Lexus-LFA-will-make-it-to-the-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(819,'0','2009-11-24 01:36:10','2009-11-24 01:36:10','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/mitsubishi_i_miev_wide_main_a.jpg\" alt=\"Mitsubishi i MiEV\" />\nMitsubishi is considering giving its U.S. dealerships a gasoline version of its new i MiEV electric minicar. The Japanese automaker already has plans to import an electric-version of the car to the United States in approximately 18 months.\nDuring a dealer and media preview of the i MiEV in California last week, Mitsubishi said that a [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/_hpd9wvo_Ho/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mitsubishi considering gasoline powered i MiEV for the U.S.',0,'','publish','open','open','','Mitsubishi-considering-gasoline-powered-i-MiEV-for-the-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(820,'0','2009-11-24 03:16:41','2009-11-24 03:16:41','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/Nov-21-15-500x293.jpg\" alt=\"Nov 21-15\" />\nDrag racing legend John Force makes a point of being one of the first guys to start signing autographs at the track every weekend. He also makes a point of staying in front of the crowd until everyone has had their moment with him. Richard Petty also loves to love his fans. \nMost modern drivers [...]...<br><a href=\"http://thegarageblog.com/garage/this-is-what-matters/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','This is what matters',0,'','publish','open','open','','This-is-what-matters','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(821,'0','2009-11-24 03:00:40','2009-11-24 03:00:40','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/144-500x293.jpg\" alt=\"14\" />\nWhat a great concept: Hold a giant kart race in a hotel parking lot in Las Vegas. Have quite literally the best of the best racers in the world come for the weekend and actually race. Not an exhibition, a race! Pit the best car racers against the best kart racers from around the world [...]...<br><a href=\"http://thegarageblog.com/garage/skusa-supernats-sunday-the-big-day/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','SKUSA Supernats Sunday: The Big Day',0,'','publish','open','open','','SKUSA-Supernats-Sunday-The-Big-Day','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(822,'0','2009-11-24 02:48:10','2009-11-24 02:48:10','China, together with the Guangzhou Auto Show, were chosen by Volkswagen to be the place where the facelifted Tiguan makes its official debut. As you can see, the German compact SUV borrows the same design line from the Golf VI and the Scirocco and it appears that the new Touareg will follow the same ”success”  path. [...]...<br><a href=\"http://www.4wheelsnews.com/guangzhou-auto-show-vw-tiguan-facelift/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Guangzhou Auto Show: Vw Tiguan Facelift',0,'','publish','open','open','','Guangzhou-Auto-Show-Vw-Tiguan-Facelift','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(823,'0','2009-11-24 02:27:00','2009-11-24 02:27:00',' As part of a new model blitz to drive its offerings up to a total of 40 different models, Audi is augmenting its lineup with new coupes, soft-roaders and sedans. Late last year Audi revealed the new A5 range, and the Q5 SUV is already doing reasonably well in U.S. showrooms, but the list of new model releases is much more significant than that...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/TpW99eujm9U/1038917_spy-shots-2011-audi-a7-unmasked\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spy Shots: 2011 Audi A7 Unmasked ',0,'','publish','open','open','','Spy-Shots-2011-Audi-A7-Unmasked-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(825,'0','2009-11-24 03:39:10','2009-11-24 03:39:10','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2011_bmw_5_series_video_main_a.jpg\" alt=\"2011 BMW 5-Series \" />\nEarlier in the afternoon, BMW took the wraps off of its new 2011 5-Series sedan, which will go on sale next year. We now have three videos showing us a more detailed look of the new 5-Series and some footage of it in action.\nThe 2011 BMW 5-Series powertrain lineup will consist of one V8 (407-hp) [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/8Hx877CvaUE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Videos: 2011 BMW 5-Series beauty shots and driving footage',0,'','publish','open','open','','Videos-2011-BMW-5-Series-beauty-shots-and-driving-footage','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(826,'0','2009-11-24 04:20:07','2009-11-24 04:20:07','When looking for automotive insurance, many people start to feel stressed out. It is one of those things we must do but we know we would prefer to be doing just about anything else in the whole world.\nWe all want affordable auto insurance and it seems like every company says theirs is the most affordable, [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/Ylm03UVMX9o/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Auto Insurance Quotes-Searching for Automobile Insurance Does Not Have To Be Such a Hassle | ArticlesBase.com',0,'','publish','open','open','','Auto-Insurance-Quotes-Searching-for-Automobile-Insurance-Does-Not-Have-To-Be-Such-a-Hassle-ArticlesBasecom','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(828,'0','2009-11-24 04:42:56','2009-11-24 04:42:56','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2010_editors_choice_-_awards_cd_articlesmall.jpg\" alt=\"2010_editors_choice_-_awards_cd_articlesmall\" />\nAre you in the market for a new car or truck? Now you can see what we at Car and Driver would choose to drive if we were shopping for new wheels today. We conducted rigorous instrumented testing and editorial evaluation of hundreds of 2010 model-year vehicles, including all the Editors’ Choice picks and their [...]\n\n\nRelated posts:2009 Editors Choice...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/RekoLxQBG9k/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Editors Choice – Awards',0,'','publish','open','open','','2010-Editors-Choice-Awards','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(830,'0','2009-11-24 04:41:51','2009-11-24 04:41:51','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw_5serie_007-655x436.jpg\" alt=\"new 5 Series\" />As I’m sure you saw, BMW officially released today the all new 2011 F10 5-Series and with it came 7,451 ......<br><a href=\"http://www.bmwblog.com/2009/11/24/f10-5-series-the-highlights/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','F10 5-Series: The Highlights and Technology',0,'','publish','open','open','','F10-5-Series-The-Highlights-and-Technology','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(831,'0','2009-11-26 05:52:26','2009-11-24 05:52:26','<img src=\"http://www.bmwblog.com/wp-content/uploads/2011_bmw_5-series__9_2-655x491.jpg\" alt=\"2011_bmw_5-series__\" />We’re proud to announce that we have been invited to the launch of the new 2011 BMW 5 Series. Unfortunately ......<br><a href=\"http://www.bmwblog.com/2009/11/24/were-at-the-5-series-launch-what-do-you-want-to-know/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','We’re at the 5 Series launch: What do you want to know?',0,'','publish','open','open','','Were-at-the-5-Series-launch-What-do-you-want-to-know','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(832,'0','2009-11-24 03:14:00','2009-11-24 03:14:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/11/000_daciaduster.png\" alt=\"\" />Filed under: Dacia , News \nDacia are transforming themselves from a budget manufacturer into a lifestyle retailer. Exciting designs such as the Duster, already in the pipeline and now being prepared for launch in 2010, and the bang-up-to-date Sandero Stepway are grabbing attention. The Stepway has already successfully debuted in South America, where it is marketed as a Renault and should appeal to image-conscious customers on a tight budget here in Europe. Boasting Renault engineering, offering a long guarantee and representing excellent value for money, the Stepway is sure to make new friends...<br><a href=\"http://uk.autoblog.com/2009/11/24/outsider-view-on-the-way-up/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Outsider view: On the way up',0,'','publish','open','open','','Outsider-view-On-the-way-up','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(833,'0','2009-11-24 07:35:41','2009-11-24 07:35:41','<img src=\"http://fancytuning.com/wp-content/uploads/2009/11/9ff-porsche-997-turbo-speed9.jpg\" alt=\"9ff-porsche-997-turbo-speed9\" />\nIf your a tuning addict who loved the cars at the SEMA Show, but prefer more European models, then the 9ff Porsche 997 Turbo Speed9 debuting at the Essen Motor Show is for you. The Essen Show in Germany always has the top of the line European makes and models on display, so don’t miss [...]...<br><a href=\"http://fancytuning.com/2009/11/9ff-porsche-997-turbo-speed9/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','9ff Porsche 997 Turbo Speed9',0,'','publish','open','open','','9ff-Porsche-997-Turbo-Speed9','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(834,'0','2009-11-24 09:21:16','2009-11-24 09:21:16','<img src=\"http://www.rpmgo.com/images2009/lamborghini_logo.jpg\" alt=\"New rumors appear on the Lamborghini Jota and Urus replacements for the Gallardo and Murcielago\" />\nIn case the economy hasn’t put your wallet on a diet, you might want to save up your money and refrain from buying the current Lamborghini models, from the “cheap”  Gallardo to the Murcielago or recently-revealed Reventon Roadster, as new rumors have appeared about the models which will replace the first two cars.\nFirst off, [...]Post published on Rpmgo.comNew rumors appear on the Lamborghini Jota and Urus replacements for the Gallardo and Murcielago\n\n\n\nRelated posts:Wheelsandmore introduces YarroW Lamborghini Gallardo LP 560-4 with 620 HP  Even though owning a Lamborghini c...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/4su2dbZc2AM/new-rumors-appear-on-the-lamborghini-jota-and-urus-replacements-for-the-gallardo-and-murcielago\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','New rumors appear on the Lamborghini Jota and Urus replacements for the Gallardo and Murcielago',0,'','publish','open','open','','New-rumors-appear-on-the-Lamborghini-Jota-and-Urus-replacements-for-the-Gallardo-and-Murcielago','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(835,'0','2009-11-24 08:58:35','2009-11-24 08:58:35','<img src=\"http://www.rpmgo.com/images/audi_r8_v10.jpg\" alt=\"Audi preparing 600 HP twin-turbo R10 model?\" />\nBefore all of you Audi fans get excited, do bear in mind that this is just a rumor, but knowing the track record of Lamborghini, Audi is keen on getting a Murcielago-type model to the Gallardo-like R8. This means that a new model, dubbed the R10, is already in development, and will share the engine [...]Post published on Rpmgo.comAudi preparing 600 HP twin-turbo R10 model?\n\n\n\nRelated posts:Lamborghini Murcielago successor delayed until 2012  Though everybody was expecting to see a successor for...50 Cent’s chromed Lambo for sale on ebay  Here’s an interesting find. 50 Cent’s...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/fny6JMyMINo/audi-preparing-600-hp-twin-turbo-audi-r10\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi preparing 600 HP twin-turbo R10 model?',0,'','publish','open','open','','Audi-preparing-600-HP-twin-turbo-R10-model','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(836,'0','2009-11-24 08:45:41','2009-11-24 08:45:41','<img src=\"http://www.rpmgo.com/images2009/hockenheimring.jpg\" alt=\"Police foil illegal nighttime racing on Hockenheimring circuit\" />\nAlthough many of us approve of car racing, we firmly believe that it should be done in a closed environment and with all of the safety precautions taken by those who participate.\nBut a recent action at the Hockenheimring racing circuit, the venue for the Formula 1 German Gran Prix, serves a conflict of interest. It [...]Post published on Rpmgo.comPolice foil illegal nighttime racing on Hockenheimring circuit\n\n\n\nRelated posts:World’s police cars  Policemen all over Europe drive the hottest cars. Why...After 50 years, Motor racing returns to Morocco  Imagine all possible exotic places whe...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/pIt3ZFw6V6o/police-foil-illegal-nighttime-racing-on-hockenheimring-circuit\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Police foil illegal nighttime racing on Hockenheimring circuit',0,'','publish','open','open','','Police-foil-illegal-nighttime-racing-on-Hockenheimring-circuit','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(837,'0','2009-11-24 08:33:14','2009-11-24 08:33:14','<img src=\"http://www.rpmgo.com/images2009/tdi_badge.jpg\" alt=\"TDI engine celebrates its 20th anniversary: a happy diesel birthday\" />\nIt’s hard to believe but Audi has announced that its TDI engine is celebrating 20 years of existence this fall, as the first unit rolled off the assembly line in an old Audi 100.\nSince those simpler times, when the 2.5-liter five-cylinder engine had distributor injector pumps, technology evolved to pump-injectors and ultimately to the current [...]Post published on Rpmgo.comTDI engine celebrates its 20th anniversary: a happy diesel birthday\n\n\n\nRelated posts:Happy Birthday GM from Ford  You’d expect a little more competition from the two...Volkswagen Rabbit to get diesel engine nex...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/YXaLxEXZ71w/tdi-engine-celebrates-its-20th-anniversary-a-happy-diesel-birthday\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','TDI engine celebrates its 20th anniversary: a happy diesel birthday',0,'','publish','open','open','','TDI-engine-celebrates-its-20th-anniversary-a-happy-diesel-birthday','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(839,'0','2009-11-24 09:44:38','2009-11-24 09:44:38','<img src=\"http://www.rpmgo.com/images2009/bmw_5_series_video.jpg\" alt=\"BMW promotes new F10 5 Series sedan through new video\" />\nSince yesterday’s release of the new F10 5 Series sedan from BMW, the whole automotive industry has been talking about it, sharing information, opinions and in most cases, praise, about the new Bavarian mid-size model.\nNow, after revealing plenty of details and photos in our article, a new video from BMW has appeared in which it [...]Post published on Rpmgo.comBMW promotes 2011 F10 5 Series sedan through new video\n\n\n\nRelated posts:BMW teases new 5 Series’ launch on November 23 with kinetic sculpture video  BMW fans have been treated to quite a lot...First BMW 5 Series F10 new gene...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/GOYX6Nvs7Nk/bmw-promotes-2011-f10-5-series-sedan-through-new-video\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BMW promotes 2011 F10 5 Series sedan through new video',0,'','publish','open','open','','BMW-promotes-2011-F10-5-Series-sedan-through-new-video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(840,'0','2009-11-24 09:33:34','2009-11-24 09:33:34','<img src=\"http://www.rpmgo.com/images2009/lexus_lfa_supercar01.jpg\" alt=\"Lexus to lease the LFA for two years, then sell it in order to avoid speculators\" />\nIn a very surprising move on the supercar market, Lexus has just announced that its upcoming model, the LFA, will be leased to all of the customers in the United States, in order to avoid speculators.\nBut this isn’t your normal type of leasing though, as the company will accept customization orders from its customers, but [...]Post published on Rpmgo.comLexus to lease the LFA for two years, then sell it in order to avoid speculators\n\n\n\nRelated posts:Lexus will be selling the LFA supercar at a loss  You would think that releasing the new LFA supercar...889speedshop already offering tunin...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/gNTz_Rq1RZg/lexus-to-lease-the-lfa-for-two-years-then-sell-it-in-order-to-avoid-speculators\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lexus to lease the LFA for two years, then sell it in order to avoid speculators',0,'','publish','open','open','','Lexus-to-lease-the-LFA-for-two-years-then-sell-it-in-order-to-avoid-speculators','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(841,'0','2009-11-24 10:01:56','2009-11-24 10:01:56','Welcome to my last post in the “Best of SEMA” series on CarDomain. I have been tasked to bring you the top five “Restorations” from this years nominees. I was absolutely surprised by the number of beautiful, spot-on classics that were represented. I’m not going to include some of the vehicles that look classic, but [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/We-Lf7ApMqA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Best of SEMA: Classic Restorations',0,'','publish','open','open','','Best-of-SEMA-Classic-Restorations','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(842,'0','2009-11-24 05:40:00','2009-11-24 05:40:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/11/karmann_vw_rescue.png\" alt=\"\" />Filed under: Porsche, Volkswagen, Galleries, News , Finance Volkswagen are girding up their loins to take on the might of market leader Toyota. Over the next three years, they intend to plough €25.8bn into their car making business. Following the integration of Porsche, the group has now taken over Karmann. The Wolfsburg-based giant will be setting up a new subsidiary to manage its involvement in the insolvent supplier company and plans to retain more than 1,000 of the present Karmann workforce. Volkswagen have secured machinery, plant and premises from the former open-top specialist manu...<br><a href=\"http://uk.autoblog.com/2009/11/24/volkswagen-step-in-to-save-karmann/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Volkswagen step in to save Karmann',0,'','publish','open','open','','Volkswagen-step-in-to-save-Karmann','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(843,'0','2009-11-24 11:22:52','2009-11-24 11:22:52','Our little expedition made our way outside of the second barn and were just hanging around.  I thought that we had done the tour, gotten the t-shirt and were on the downhill of an adrenaline spike.  There was still a few Mopars in the immediate area.  So while our host and my [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/JTo5ZWl7ig4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daytona in the Barn: Barn Three and Immediate Area',0,'','publish','open','open','','Daytona-in-the-Barn-Barn-Three-and-Immediate-Area','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(844,'0','2009-11-24 11:02:15','2009-11-24 11:02:15','Import Face Off is coming to Michigan for the first time in history! IFO was founded in 2001, and it’s known for being the most innovative import series in the US, with event activities that follow current market trends. This is much more than just a race and show, and IFO fans spend the entire [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/Dz-eiFjM0Bw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Import Face Off To Come To Michigan!',0,'','publish','open','open','','Import-Face-Off-To-Come-To-Michigan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(845,'0','2009-11-24 11:41:33','2009-11-24 11:41:33','<img src=\"http://www.automobilesreview.com/uploads/2009/11/Piecha-Design-Mercedes-Benz-C-Class-Estate-thumb.jpg\" alt=\"Piecha Design refines the Mercedes-Benz C-Class Estate\" />Piecha Design is a Germany-based Mercedes tuner, which products excels in quality and innovation.Their latest programme transforms the Mercedes-Benz C-Class T-Model from a simple estate car into a genuine exclusive lifestyle design vehicle.\nThe restyled front of the C-Class Estate gets new two-lamella grille made of chrome, headlight mask set made of PU-RIM and a front [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/piecha-mercedes-benz-c-class-estate/19865/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Piecha Design refines the Mercedes-Benz C-Class Estate',0,'','publish','open','open','','Piecha-Design-refines-the-Mercedes-Benz-C-Class-Estate','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(846,'0','2009-11-24 12:10:16','2009-11-24 12:10:16','Langley Speedway, like Pinecrest in Ontario, is one of those legendary tracks that closed before its time and one that fans never forget. Bud Bussiere is a long-time Langley fan who visited the track in the spring of 2005 and......<br><a href=\"http://www.petrol-head.com/2009/11/chevrolet-camaro-at-langley-speedway-canada.html\" target=\"_blank\">Fuente Original: www.petrol-head.com</a><br>','Chevrolet Camaro at Langley Speedway, Canada',0,'','publish','open','open','','Chevrolet-Camaro-at-Langley-Speedway-Canada','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(847,'0','2009-11-24 12:07:00','2009-11-24 12:07:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/03/abg-logo-grab-for-ab.png\" alt=\"\" />\r\n #saleschart { border: 0px solid #333; border-collapse: collapse; } #saleschart td { padding: 7px; border-bottom: 0px solid #ccc; vertical-align: top; margin: 0; line-height: 1.3em; font-size: 100%;} #saleschart th.bottomrow { border-right: 1px solid #333; } #saleschart tr.features1 { border-top: 1px solid #333; } #saleschart td.bottomrow2 { border-right: 1px solid #333;} #saleschart th { font-size: 100%; font-weight: bold; text-align: left; padding: 4px; background: #f3f3f3; border-top: 1px solid #333; } \r\n\r\n    \r\n        \r\n            \r\n            Prediction: In 2015, fuel cell vehicles \"...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/b6HXMdrolsA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AutoblogGreen for 11.24.09',0,'','publish','open','open','','AutoblogGreen-for-112409','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(848,'0','2009-11-24 11:51:00','2009-11-24 11:51:00',' The all-new 2010 Lexus GX 460 has made its debut at the 2009 Guangzhou Auto Show but the luxurious SUV is on its way to the U.S., with a local debut planned for next month’s 2009 Los Angeles Auto Show. Lexus today announced pricing for the GX 460, which will arrive at dealerships beginning in late December. For the first time, the GX model...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/q8BxvpPpWd0/1038948_2010-lexus-gx-460-priced-from-51970\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Lexus GX 460 Priced From $51,970',0,'','publish','open','open','','2010-Lexus-GX-460-Priced-From-51970','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(849,'0','2009-11-24 12:03:50','2009-11-24 12:03:50','This is another installment of the CarDomain Obscure Muscle Car Parking Lot, when we uncover unusual cars that were built during the era of the “Classic Muscle Car”, and to help redefine what a Muscle Car could be. Show of hands: How many of you realized that there were two different Ford Falcons offered during [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/SkW2pA227Ig/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','CarDomain Obscure Muscle Car Parking Lot: The 1970.5 Ford Falcon 429 Cobra Jet!',0,'','publish','open','open','','CarDomain-Obscure-Muscle-Car-Parking-Lot-The-19705-Ford-Falcon-429-Cobra-Jet','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(850,'0','2009-11-24 11:45:28','2009-11-24 11:45:28','Turbocharged and full of mechanical goodness, the 1,000 horsepower BMW M3 is a statement of speed and tuning perfection. A quick start of the motor and the beast within breathes performance bred strictly for Autobahn domination. Read more about the 1000 horsepower BMW M3 at Tampa Sports Car Examiner.\n\n       [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/lHS2BZ9Mmus/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','1,000 Horsepower BMW M3',0,'','publish','open','open','','1000-Horsepower-BMW-M3','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(851,'0','2009-11-24 13:26:07','2009-11-24 13:26:07','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/justin_bell_jay_lenos_garage_lexus_lfa.jpg\" alt=\"Justin Bell - Lexus LFA\" />\nWhat does Jay Leno do when he isn’t available to make a trip out to test-drive Lexus’ brand-new supercar? He sends British racecar driver Justin Bell (son of Derek Bell).\nFor the latest episode of Jay Leno’s Garage, Justin Bell headed out to Fontana’s California Speedway to test-drive the brand new 2011 Lexus LFA.\nCheck out his [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/A-FzO-Zel8M/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: Justin Bell test-drives the Lexus LFA for Jay Leno’s Garage',0,'','publish','open','open','','Video-Justin-Bell-test-drives-the-Lexus-LFA-for-Jay-Lenos-Garage','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(852,'0','2009-11-24 13:03:08','2009-11-24 13:03:08','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/mini_cooper_jcw_closeup.jpg\" alt=\"Mini Cooper JCW\" />\nBMW has confirmed that its Mini brand and Rolls-Royce brand will team up to do a special edition Mini Cooper outfitted with ultra-luxury elements. The special edition models will go into production in 2010 as 2011 model year cars but it has not yet been decided if they will be offered in the United States.\n“It’s [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/6aKBby6DZPE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BMW confirms special-edition Mini Cooper with Rolls-Royce touches',0,'','publish','open','open','','BMW-confirms-special-edition-Mini-Cooper-with-Rolls-Royce-touches','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(853,'0','2009-11-24 12:43:48','2009-11-24 12:43:48','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/audi_emblem_wide_main_a.jpg\" alt=\"Audi\" />\nExactly 20 years ago, Audi introduced its first TDI technology in the Audi 100 2.5 TDI. 20 years later Audi is celebrating 20 years of its TDI technology and has produced over 5 million TDI engines.\n“20 years of TDI means 20 years of progress and dynamic change, sporty power and efficiency,” says Michael Dick, Member [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/6ytbpOBNIt0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi celebrates 20 years of TDI technology',0,'','publish','open','open','','Audi-celebrates-20-years-of-TDI-technology','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(854,'0','2009-11-24 12:41:00','2009-11-24 12:41:00',' Lexus confirmed this week that its new 2011 LFA supercar will be offered to customers in North America through a lease program, whereby they will be able to purchase the vehicle only after two years. The new V-10 powered GT is set to go on sale in January 11 but potential customers better be quick as there are only 150 cars heading our way...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/gnyFEeZXd2g/1038949_only-150-lexus-lfa-supercars-coming-to-u-s\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Only 150 Lexus LFA Supercars Coming To U.S. ',0,'','publish','open','open','','Only-150-Lexus-LFA-Supercars-Coming-To-US-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(855,'0','2009-11-24 13:04:58','2009-11-24 13:04:58','The GT-R in this clip is the only one in the states with GT3582R turbos, and it’s capable of 1300 horsepower. And while the car is tough as hell, the driver doesn’t sound so tough after he thinks he’s been popped at 160MPH. Damn, this is hilarious!\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/eeoeWrdGQis/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Radar Fun Incites Panic in GT-R Pilot!',0,'','publish','open','open','','Radar-Fun-Incites-Panic-in-GT-R-Pilot','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(856,'0','2009-11-24 13:38:40','2009-11-24 13:38:40','\r\n\r\n\r\n\r\nSince GM launched its marketing program that offered buyers the ability to take a special $500 cash incentive or be given the option to return the vehicle within 60 days, GM has sold 222,000 vehicles. Of the 222,000 vehicles sold, 653 customers opted for the money-back guarantee ability over the cash incentive, and of those [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=7c6ce25747ce22686c52ea5efc7f13cb\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Nearly thirty percent of GM’s 60-day money-back participants returned cars',0,'','publish','open','open','','Nearly-thirty-percent-of-GMs-60-day-money-back-participants-returned-cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(857,'0','2009-11-26 14:01:00','2009-11-24 14:01:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/10/tesla-model-s-large-620.jpg\" alt=\"\" />Filed under: EV/Plug-in, Manufacturing/Plants, Tesla Motors\n Tesla Model S - Click above for high-res image gallery\n\nWhen Tesla Motors does get around to building its second product, the Model S, it intends to build the body and chassis in-house unlike the Roadster that is largely assembled by Lotus. To do that, the company has been looking for a location for a factory, and it may have finally done that. \n\nMario Guerra, mayor of Downey, California - a place rumored to be a possibility for the plant - said on Monday that the deal is 99.9 percent done. Tesla CEO Elon Musk has said on several occ...<br><a href=\"http://green.autoblog.com/2009/11/24/report-downey-ca-mayor-claims-tesla-model-s-plant-deal-99-9-d/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Report: Downey, CA mayor claims Tesla Model S plant deal 99.9% done',0,'','publish','open','open','','Report-Downey-CA-mayor-claims-Tesla-Model-S-plant-deal-999-done','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(858,'0','2009-11-24 14:00:17','2009-11-24 14:00:17','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/buell_kptyson.jpg\" alt=\"buell_kptyson\" />\nWe’ve seen the Buell motorcycle company go from an upstart privateer to a jewel in the Harley-Davidson crown to trimmings on the slaughterhouse floor now that Harley’s dumping it to save money. But founder and chief technology officer Erik Buell isn’t about to let it end like that.\nWith Harley announcing it’s shutting down Buell production, [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/9ayILT7CVM8/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Erik Buell Trades The Boardroom for the Track',0,'','publish','open','open','','Erik-Buell-Trades-The-Boardroom-for-the-Track','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(859,'0','2009-11-24 13:44:53','2009-11-24 13:44:53','<img src=\"http://www.automobilesreview.com/uploads/2009/11/HEICO-SPORTIV-2010-Volvo-C30-thumb.jpg\" alt=\"HEICO SPORTIV sharpens the 2010 Volvo C30 Facelift\" />The Germany based, Volvo tuner – HEICO SPORTIV has released its latest refinement programme, which improves even more the already sparkling 2010 Volvo C30 Facelift.\n“The future of our business model lies in the intelligent combination of performance-oriented products and ecological sustainability,” explains HEICO SPORTIV general manager, Holger Hedtke.\nAs basis for their extensive individualization program, HEICO [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/heico-sportiv-2010-volvo-c30-facelift/19867/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','HEICO SPORTIV sharpens the 2010 Volvo C30 Facelift',0,'','publish','open','open','','HEICO-SPORTIV-sharpens-the-2010-Volvo-C30-Facelift','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(860,'0','2009-11-24 13:31:37','2009-11-24 13:31:37','<img src=\"http://4.bp.blogspot.com/_FmJ3CipQNPw/SwvR8tocEZI/AAAAAAAAEiM/M-8pA_Ji_Bg/s320/car_photo_344257_7.jpg\" alt=\"\" />MG Motor UK Limited announced that the first all-new model to wear the MG badge for 14 years will be launched today at the Guangzhou Auto Show in China, and according to SAIC’s President, it will be built in the UK.MG UK says this new MG has been designed and engineered in the UK for sale in a wide range of international markets and that the launch marks “the start of one of the most exciting periods in the 85 year history of the iconic MG brand.” The marque’s global expansion will commence in China which has now become the world’s largest automotive market.MG UK’s announcement see...<br><a href=\"http://dikarockz.blogspot.com/2009/11/hot-news-mg-returns.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: MG Returns',0,'','publish','open','open','','Hot-News-MG-Returns','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(861,'0','2009-11-24 14:01:00','2009-11-24 14:01:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/nitro_07_recall.jpg\" alt=\"\" />Filed under: Recalls, Safety, Crossover, Dodge\r\n\r\nRoughly 85,000 2007 Dodge Nitros are being recalled for a windshield wiper issue. Use of the delay settings could lead to the wiper not working at all in any setting. The recall is expected to begin this month, and dealers will repair the wiper mechanism and software for free. For further information you can read the press release after the jump or contact the NHTSA.\r\n\r\n[Source: NHTSA]Continue reading Dodge recalling nearly 85k 2007 Nitro models over failing wiper concernDodge recalling nearly 85k 2007 Nitro models over failing wiper concern or...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/E69PekeHwZs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Dodge recalling nearly 85k 2007 Nitro models over failing wiper concern',0,'','publish','open','open','','Dodge-recalling-nearly-85k-2007-Nitro-models-over-failing-wiper-concern','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(862,'0','2009-11-24 15:06:24','2009-11-24 15:06:24','\r\n\r\n\r\n\r\nToyota’s third-generation Prius has been so successful for the Japanese automaker that it now says that it is shelving its plans to introduce a lower specification entry-level trim level $21,000 Prius I model.\n\nThe company told AllAboutPrius.com that it tried a pilot program with the low-spec Prius by selling 177 units to fleet users across the [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=1af29f171367f8eff37ff89cf69a91f9\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Toyota scratches $21,000 base model Prius I',0,'','publish','open','open','','Toyota-scratches-21000-base-model-Prius-I','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(863,'0','2009-11-24 14:25:50','2009-11-24 14:25:50','\r\n\r\n\r\n\r\nBeginning in 2004 General Motors and then Daimler-Chrysler (now two separate companies) announced intentions to partner in the development of a special two-mode hybrid drive system for larger SUVs and trucks. The system was originally derived from heavy-duty GM transit buses before GM, Daimler-Chrysler, BMW (beginning later in 2005) decided to co-develop the system for [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=a3bd29f1aa2869d705b44ff3b2715c23\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GM to be only automaker with two-mode hybrid system?',0,'','publish','open','open','','GM-to-be-only-automaker-with-two-mode-hybrid-system','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(864,'0','2009-11-26 15:25:50','2009-11-24 15:25:50','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/mazda_rx_7_wide_main_a.jpg\" alt=\"\" />\nEvery couple of months or so, some publication out there claims they have more information on the next-generation Mazda RX-7, which hasn’t (in the slightest way) been confirmed by the Japanese automaker. Today, that publication is UK’s AutoExpress.\nLast time we heard anything about the Mazda RX-7, it was reported by AutoCar that design boss Ikuo [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/JOx90xO5lCI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mazda RX-7 to use 300-hp Renesis 16X rotary engine',0,'','publish','open','open','','Mazda-RX-7-to-use-300-hp-Renesis-16X-rotary-engine','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(866,'0','2009-11-24 15:31:36','2009-11-24 15:31:36','\r\n\r\n\r\n\r\nSources close to the possible deal involving Daimler and truckmaker Kamaz say that the carmaker is in the market to potentially increase its stake from 10, to 25 percent. Daimler is in talks with the Moscow investment bank, Troika Dialog, to buy shares in Kamaz that would give Daimler an additional 15 percent ownership stake.\n\nWith [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=62a6c95265be78ed4a4bff7d0643933b\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Daimler considers 25 percent stake in truckmaker Kamaz',0,'','publish','open','open','','Daimler-considers-25-percent-stake-in-truckmaker-Kamaz','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(868,'0','2009-11-24 16:00:00','2009-11-24 16:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23197.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23197.tn.jpg\" /> Spy video shows 6-Series prototypes with soft, canvass tops. Next-generation 6-Series will debut sometime in in late 2010 or early 2011.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/5ithQQDspBE/2011-bmw-6-series-caught-on-video\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 BMW 6-Series Caught on Video',0,'','publish','open','open','','-2011-BMW-6-Series-Caught-on-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(869,'0','2009-11-24 15:43:35','2009-11-24 15:43:35','<img src=\"http://www.automobilesreview.com/uploads/2009/11/9ff-Speed9-thumb.jpg\" alt=\"9ff Speed9 – an extremely potent Porsche 997 Turbo\" />At this week’s Essen Motorshow occasion, the exclusive Porsche vehicles tuner - 9ff will showcase its latest project named 9ff Speed9....<br><a href=\"http://www.automobilesreview.com/auto-news/9ff-speed9/19870/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','9ff Speed9 – an extremely potent Porsche 997 Turbo',0,'','publish','open','open','','9ff-Speed9-an-extremely-potent-Porsche-997-Turbo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(870,'0','2009-11-24 15:54:44','2009-11-24 15:54:44','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/z4-tom-500x297.jpg\" alt=\"z4 tom\" />\nThe boys have outdone themselves this time. Tom Williams and Scott Simmons spent a good part of an afternoon traipsing around the Poconos in BMW’s wonderful Z4. The resulting video is nothing short of spectacular except those darned Americans keep calling it a Zee4! Come on people, get it right! Zed!\nVideo after the break\n\n\nRelated PostToday [...]...<br><a href=\"http://thegarageblog.com/garage/video-review-2010-bmw-z4/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Video review: 2010 BMW Z4',0,'','publish','open','open','','Video-review-2010-BMW-Z4','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(872,'0','2009-11-24 16:02:41','2009-11-24 16:02:41','According to our sources from Bentley, it appears that the British manufacturer is currently working on two new vehicles which will definitely be a success: a shooting brake and a crossover!\nIt appears that these vehicles will both carry the well known W12 engine but also a new V8 engine, used on the Audi A8 but [...]...<br><a href=\"http://www.4wheelsnews.com/bentley-working-on-two-new-models-a-shooting-brake-and-a-crossover/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Bentley working on two new models: a shooting brake and a crossover',0,'','publish','open','open','','Bentley-working-on-two-new-models-a-shooting-brake-and-a-crossover','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(873,'0','2009-11-24 15:39:31','2009-11-24 15:39:31','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2010-Subaru-Impreza-WRX-Limited-2-440x268.jpg\" alt=\"2010-Subaru-Impreza-WRX-Limited-2\" />A WRX stuffed with all the trimmings.\nMaking its debut alongside Subaru’s 2010 WRX STI Special Edition at the L.A. auto show is the new WRX Limited—the yang to the yin, if you will—aimed at WRX customers who want to be comfortable while bombing along their favorite back roads. Indeed, taking the 2.5-liter turbo-four up on [...]\n\n\nRelated posts:2010 Subaru WRX STI Special Edition – Auto Shows2010 Subaru WRX STI by SPT – Auto ShowsSubaru Impreza WRX STI Carbon – Auto Shows...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/WiO8p8E3vbY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Subaru WRX Limited – Auto Shows',0,'','publish','open','open','','2010-Subaru-WRX-Limited-Auto-Shows','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(874,'0','2009-11-24 15:38:38','2009-11-24 15:38:38','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2010-Subaru-WRX-STI-Special-Edition-02-440x268.jpg\" alt=\"2010-Subaru-WRX-STI-Special-Edition-02\" />\nA little JDM mixed with some U.S.-spec Subie.\nMaking its debut at the L.A. auto show is Subaru’s new 2010 WRX STI Special Edition. How special is it? Well, on the outside, it actually looks a little less special, with no fog lights in its broad, black front fascia, and halogen headlamps instead of HIDs. Ditto [...]\n\n\nRelated posts:2010 Subaru WRX STI by SPT – Auto ShowsSubaru Impreza WRX STI Carbon – Auto ShowsTravis Pastrana Subaru Impreza WRX STI – Auto Shows...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/2qJImckxhLY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Subaru WRX STI Special Edition – Auto Shows',0,'','publish','open','open','','2010-Subaru-WRX-STI-Special-Edition-Auto-Shows','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(875,'0','2009-11-26 15:35:17','2009-11-24 15:35:17','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/Arc-Angel-440x330.jpg\" alt=\"Arc Angel\" />\nWillows, CA, November 23 – The 24 Hours of LeMons closed out its 2009 season here Sunday at Thunderhill Raceway Park and simultaneously circulated flyers for an ambitious 2010 season that will include 21 races at venues from coast to coast.\nThat equals the number of all previous LeMons events, dating back to the 2006 crashfest [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/ylRHAS7Qcjo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LeMons 2010 Bumper Crop',0,'','publish','open','open','','LeMons-2010-Bumper-Crop','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(876,'0','2009-11-24 16:08:51','2009-11-24 16:08:51','Peugeot is quite successful with their small models (107, 207, 307), but not very successful with the 407(available as a coupe, sedan and a wagon) and a bigger 607 sedan.\r\nNow according to French Le Blog Auto, Peugeot is going to merge those two weak models into one new sedan called 508. Last time Peugeot used [...]\r\n     \r\n...<br><a href=\"http://feedproxy.google.com/~r/globalmotors/~3/AaqtsMnOuNM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Peugeot going to replace 407 and 607 with a new 508',0,'','publish','open','open','','Report-Peugeot-going-to-replace-407-and-607-with-a-new-508','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(877,'0','2009-11-24 15:25:58','2009-11-24 15:25:58','Lexus LFA made its public debut at the Tokyo Show last month and will be limited to just 500 units.\r\nProduction will start end of 2010 with expected pricing somewhere around $375,000. With such a low production volume, Lexus thinks that the 550 horsepower supercar will be an interesting object for speculators.\r\n\r\nNow Automotive News reports, that [...]\r\n     \r\n...<br><a href=\"http://feedproxy.google.com/~r/globalmotors/~3/jrEwNBnGxZs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lexus will lease their LFA supercar to avoid speculation',0,'','publish','open','open','','Lexus-will-lease-their-LFA-supercar-to-avoid-speculation','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(878,'0','2009-11-24 16:28:52','2009-11-24 16:28:52','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2011_bmw_5_series_front_main_a.jpg\" alt=\"2011 BMW 5-Series\" />\nThe 2011 BMW 5-Series made its debut yesterday and as many of you read, the powertrain lineup will consist of one 8-cylinder, three 6-cylinder gasoline engines and two 6-cylinder diesels. A 4-cylinder turbodiesel will also be available for the European market. So what are we going to get in the North American market?\nWhen the model goes [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/r266qLcf7lQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 BMW 5-Series: What the U.S. lineup will consist of',0,'','publish','open','open','','2011-BMW-5-Series-What-the-US-lineup-will-consist-of','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(879,'0','2009-11-24 16:01:05','2009-11-24 16:01:05','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_10best_cars_main_a.jpg\" alt=\"CARandDRIVER 10Best Cars\" />The folks over at CARandDRIVER have released their 28th running of the annual 10Best list. The editors tested 58 contenders worth $2.5 million total and logged a total of 12,000 test miles.\nAll 58 vehicles, which must be on sale no later than Jan. 2010 to qualify, were hidden in a secret base in southeast Michigan. [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/irxOoKGIYug/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','CARandDRIVER picks 2010’s 10Best Cars',0,'','publish','open','open','','CARandDRIVER-picks-2010s-10Best-Cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(880,'0','2009-11-24 15:38:00','2009-11-24 15:38:00','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/gm_renaissance_center_wide_main_a1.jpg\" alt=\"\" />\nApparently the idea that the ultimate all-American automotive company, General Motors, could one day be owned by a Chinese company or group isn’t too far-fetched, reports CNNMoney.\n“I can tell you right now the Chinese are shopping heavily in the U.S. auto sector,” said David Cole, chairman of the Center for Automotive Research, a Michigan think [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/A3IA5KRD-dY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','An all-American GM could one day be Chinese owned? Experts say it could happen',0,'','publish','open','open','','An-all-American-GM-could-one-day-be-Chinese-owned-Experts-say-it-could-happen','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(882,'0','2009-11-24 15:29:00','2009-11-24 15:29:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/cd-ten-best-hardware-250.jpg\" alt=\"\" />Filed under: Car Buying, Etc.Our pals over at Car and Driver, now helmed by our esteemable buddy Eddie Alterman, just released their 2010 10Best Cars. Quite an undertaking. As they put it, \"58 contenders. $2.5 million total. 12,000 test miles logged.\" For those keeping track, this is the 28th time C/D has published their 10Best. Surprises this year? No not really. The BMW 3 Series continues its unabated drive of dominance to 10Best history with an impressive, will-probably-never-be-duplicated 19th straight win. Not to be too outdone, the Honda Accord also makes the cut for a 24th time, though ...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/v0xxqUqBESE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','<i>Car and Driver</i> announces 2010 10Best Cars',0,'','publish','open','open','','iCar-and-Driveri-announces-2010-10Best-Cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(883,'0','2009-11-24 16:17:16','2009-11-24 16:17:16','Your tires are an important factor in the safety of your vehicle. The treading on your tires grips the road and helps you maintain control in all weather - rain or shine. Common safety concerns for auto tires are hairline cracks and leaks, which can seep air and lead to a flat tire, as well [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/CYGA3FB9D98/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Buying New Tires For Your Car',0,'','publish','open','open','','Buying-New-Tires-For-Your-Car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(884,'0','2009-11-24 16:52:47','2009-11-24 16:52:47','\r\n\r\n\r\n\r\nIf you wanted to see the all-new VW Touareg in its finished state, breaking into the design studio is one option. Another option would’ve been to be out in the middle of nowhere somewhere in Europe at 4am last night! That’s where we’ve snagged these photos of a showroom ready, 2011 Volkswagen Touareg!\n \n As [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=33922e1691c4e6418bc969c294b01f29\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 VW Touareg [Spied with no camo!]',0,'','publish','open','open','','2011-VW-Touareg-Spied-with-no-camo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(886,'0','2009-11-24 16:26:23','2009-11-24 16:26:23','\r\n\r\n\r\n\r\nGeneral Motors announced on Monday it will be offering up to $2,000 cash back to customers of closed GM dealerships.  The campaign will cover about 950,000 GM customers, but is drawing fire from many of the automaker’s closed stores.\n\nIn a letter sent to customers of closed dealerships on November 16, GM offered between $1,000 [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=b03407dacb6b321d751d59916f2b6130\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GM offering up to $2,000 cash back to customers of closed stores',0,'','publish','open','open','','GM-offering-up-to-2000-cash-back-to-customers-of-closed-stores','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(887,'0','2009-11-24 17:00:00','2009-11-24 17:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23212.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23212.tn.jpg\" /> Excelle XT is based on the European Opel Astra. It will be available with a choice of three gasoline engines - a 1.6 liter turbo and naturally aspirated 1.8 liter and 1.6 liter power plants.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/zDhN-JAtrSc/buick-excelle-for-china-revealed--based-on-opel-astra\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Buick Excelle for China Revealed - Based on Opel Astra',0,'','publish','open','open','','-Buick-Excelle-for-China-Revealed-Based-on-Opel-Astra','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(889,'0','2009-11-24 17:04:13','2009-11-24 17:04:13','...<br><a href=\"http://hyundai-review.blogspot.com/2009/11/hyundai-coupe-photo-gallery.html\" target=\"_blank\">Fuente Original: hyundai-review.blogspot.com</a><br>','Hyundai Coupe photo gallery',0,'','publish','open','open','','Hyundai-Coupe-photo-gallery','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(890,'0','2009-11-24 17:30:55','2009-11-24 17:30:55','This new just dropped in! It appears that Koenigsegg, the well-known Swedish car manufacturer, is stopping the deal buy Saab Automobilefrom General Motors.\n“We’re obviously very disappointed with the decision to pull out of the Saab purchase. Many have worked tirelessly over the past several months to create a sustainable plan for the future of Saab [...]...<br><a href=\"http://www.4wheelsnews.com/breaking-news-koenigsegg-drops-plans-to-buy-saab/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Breaking News: Koenigsegg drops plans to buy Saab',0,'','publish','open','open','','Breaking-News-Koenigsegg-drops-plans-to-buy-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(891,'0','2009-11-24 16:43:28','2009-11-24 16:43:28','In order to show us that it is a car manufacturer that always thinks of its customers, Porsche revealed its new starter battery in lithium-ion technology. For those who don’t know, Porsche is currently the first car maker in the world to offer this battery and says that this weighs less than 6 kg or [...]...<br><a href=\"http://www.4wheelsnews.com/porsche-presents-the-first-starter-battery-in-lithium-ion-technology/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Porsche presents the first starter battery in lithium-ion technology',0,'','publish','open','open','','Porsche-presents-the-first-starter-battery-in-lithium-ion-technology','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(892,'0','2009-11-24 17:17:32','2009-11-24 17:17:32','<img src=\"http://www.bmwblog.com/wp-content/uploads/BMW-5er-F10-Licht-08-655x491.jpg\" alt=\"BMW-5er-F10-Licht-08\" />As promised yesterday, we have new exclusive photos from the 2011 BMW 5 Series official launch. Our sister blog BimmerToday ......<br><a href=\"http://www.bmwblog.com/2009/11/24/exclusive-live-photos-2011-bmw-5-series-lighting-front-and-rear/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Exclusive live photos: 2011 BMW 5 Series Lighting, front and rear.',0,'','publish','open','open','','Exclusive-live-photos-2011-BMW-5-Series-Lighting-front-and-rear','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(893,'0','2009-11-24 18:17:18','2009-11-24 18:17:18','\r\n\r\n\r\n\r\nJust when it seemed like everything was coming together, Swedish supercar manfucturer Koenigsegg has canceled its deal to acquire Saab from General Motors. The last-minute decision on Saab makes the small brand the second GM unit to fall through on its intended sale.\n\nFew details have been released regarding the canceled sale, which GM says was [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=20fab1adfffb822c0d757000b2a1d172\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Breaking: Koenigsegg pulls out of Saab deal; future in doubt',0,'','publish','open','open','','Breaking-Koenigsegg-pulls-out-of-Saab-deal-future-in-doubt','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(895,'0','2009-11-24 17:29:40','2009-11-24 17:29:40','\r\n\r\n\r\n\r\nAhead of their official debuts next month at the Los Angeles Auto Show, Subaru has released details about two new trim packages for its popular Impreza WRX: The luxury-lined Limited and the sport-oriented STI Special Edition.\n \n Subaru has only released one image of the STI Special Edition and none of the Limited, so you’ll [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=df10d2e248d8d06c37daa0ea447d2b18\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','LA preview: Subaru Impreza WRX Limited, STI Special Edition',0,'','publish','open','open','','LA-preview-Subaru-Impreza-WRX-Limited-STI-Special-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(896,'0','2009-11-24 17:58:00','2009-11-24 17:58:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/11/screen-shot-2009-11-24-at-11.14.01-am.png\" alt=\"\" />Filed under: Diesel, Legislation and Policy, USAStrict regulations on diesel emissions that the California Air Resources Board approved in December 2008 are coming under renewed fire. At the time, members of the trucking industry and others complained that CARB was acting all Chicken Little and exaggerating how bad the diesel emissions were for human health. Since then, it turns out, one of the scientists involved in the study that detailed the negative health effects misrepresented his credentials. Instead of getting his Ph.D. in statistics from the University of California Davis, Hien Tran a...<br><a href=\"http://green.autoblog.com/2009/11/24/report-carb-hid-information-about-scientist-in-diesel-emission/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','REPORT: CARB hid information about scientist in diesel emission rules fight',0,'','publish','open','open','','REPORT-CARB-hid-information-about-scientist-in-diesel-emission-rules-fight','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(898,'0','2009-11-22 19:30:00','2009-11-22 19:30:00','Plans to triple the sales volume from 150,000 units to half a million a year...<br><a href=\"http://www.automotive-business-review.com/news/volkswagen_unveils_south_china_strategy_091123\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Volkswagen Unveils South China Strategy',0,'','publish','open','open','','Volkswagen-Unveils-South-China-Strategy','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(899,'0','2009-11-22 19:30:00','2009-11-22 19:30:00','A new V-Series edition of the coupe will also be released in 2010...<br><a href=\"http://www.automotive-business-review.com/news/cadillac_unveils_2011_cts_coupe_091123\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Cadillac Unveils 2011 CTS Coupe',0,'','publish','open','open','','Cadillac-Unveils-2011-CTS-Coupe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(900,'0','2009-11-24 18:00:00','2009-11-24 18:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23225.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23225.tn.jpg\" /> WRX STI Special Edition comes with a stiffened, high-performance suspension. Only 125 units will be initially available next spring, each in Aspen White with charcoal colored 18-inch rims.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/yBPJa0cPPN8/2010-subaru-impreza-wrx-sti-special-edition-to-debut-in\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2010 Subaru Impreza WRX STI Special Edition to Debut in Los Angeles',0,'','publish','open','open','','-2010-Subaru-Impreza-WRX-STI-Special-Edition-to-Debut-in-Los-Angeles','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(901,'0','2009-11-24 18:21:58','2009-11-24 18:21:58','Nissan is looking at adding more female inspectors as one of its strategies to improve quality control at the flagship Infiniti factory, for its redesigned M sedan, which arrives next spring in the US. Nissan would like to take advantage of women’s better attention to detail. Included in the carmaker’s plans are to have new [...]...<br><a href=\"http://www.4wheelsnews.com/infiniti-beefing-up-quality-control-by-adding-more-female-inspectors/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Infiniti beefing up quality control by adding more female inspectors',0,'','publish','open','open','','Infiniti-beefing-up-quality-control-by-adding-more-female-inspectors','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(902,'0','2009-11-24 18:08:21','2009-11-24 18:08:21','Volkswagen AG aims for its sales in south China to more than triple by 2018. This target is included in VW’s main strategy to double sales to 2 million units in China within the same timeframe. Winfried Vahland, president and CEO of Volkswagen’s China operations, told reporters that China will play a key role in [...]...<br><a href=\"http://www.4wheelsnews.com/report-vw-aims-to-triple-south-china-sales-by-2018/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: VW aims to triple south China sales by 2018',0,'','publish','open','open','','Report-VW-aims-to-triple-south-China-sales-by-2018','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(903,'0','2009-11-24 17:49:44','2009-11-24 17:49:44','Subaru announced today the LA Auto Show debut of its new 2010 Impreza WRX STI Special Edition, a car that brings aims to trade a few amenities to gain an extra measure of handling performance over the already extraordinary WRX STI. The new car features a new suspension system adopted from the Japanese domestic market [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-preview-2010-subaru-impreza-wrx-sti-special-edition/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show Preview: 2010 Subaru Impreza WRX STI Special Edition',0,'','publish','open','open','','LA-Auto-Show-Preview-2010-Subaru-Impreza-WRX-STI-Special-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(904,'0','2009-11-24 17:53:14','2009-11-24 17:53:14','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/saablogo-220x134.jpg\" alt=\"Saab\" />Despite Saab Automobile AB getting thrown a lifeline just months ago in the form of a tentative purchase agreement between parent General Motors and Swedish supercar-maker Koenigsegg, the Trollhättan, Sweden–based automaker’s future is now cast into doubt with news that Koenigsegg has backed out of the deal. While GM had little to say about the [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/XIcF58Syh6s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Koenigsegg Backs Out of Saab Purchase',0,'','publish','open','open','','Koenigsegg-Backs-Out-of-Saab-Purchase','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(905,'0','2009-11-26 18:01:53','2009-11-24 18:01:53','New 5-Series(F10) is here in its full glory, replacing the current E60, that has been on the market since 2003. Compared to the current model it is longer and also more elegant, though still keeping part of the aggressiveness that the E60 introduced.\r\nNew 5er sedan will be offered first with one eight-cylinder and three six-cylinder [...]\r\n     \r\n...<br><a href=\"http://feedproxy.google.com/~r/globalmotors/~3/ia3THZ8xfwc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 BMW 5-Series (Video and Photos)',0,'','publish','open','open','','2010-BMW-5-Series-Video-and-Photos','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(906,'0','2009-11-24 17:37:03','2009-11-24 17:37:03','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/2010_saab_9_5_sedan_wide_main-a.jpg\" alt=\"\" />\nFirst it was Penske Automotive Group that terminated a proposal to purchase General Motors’ Saturn brand and today, GM announced that Koenigsegg Group AB has backed out of buying Saab from the Detroit automaker.\n“General Motors confirmed today that the proposed sale of its Saab subsidiary to Koenigsegg Group AB was terminated at the discretion of [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/zBA7H9svO8k/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BREAKING: Koenigsegg backs out of buying Saab from GM',0,'','publish','open','open','','BREAKING-Koenigsegg-backs-out-of-buying-Saab-from-GM','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(907,'0','2009-11-24 12:08:00','2009-11-24 12:08:00','\r\n  \r\nPosted on 11.24.2009 12:08 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Vespa  |  scooters  |  video  |  funny  | Motorcycles  | Motorcycle News Starting from the idea that everyone loves Vespas – including Harley-Davidson riders – this commercial shows such a rider getting up close and personal with the gorgeous ET4 model, which makes the subject of the video ad.This is the kind of humor that we like to see in motorcycle/scooter commercials and the fact that this one shows both does the trick big time. Video: Vespa commercial makes Harley-Davidson rider look bad originally appeared o...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/video-vespa-commercial-makes-harley-davidson-rider-look-bad-ar82050.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Video: Vespa commercial makes Harley-Davidson rider look bad',0,'','publish','open','open','','Video-Vespa-commercial-makes-Harley-Davidson-rider-look-bad','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(908,'0','2009-11-24 18:56:58','2009-11-24 18:56:58','Zhejiang Geely Holding Group, the parent of Geely Automobile, will face tough competition from a US consortium called Crown, which is set to make a bid for Volvo next week, the Dagens Industri daily reports. Crown represents a group of Swedish investors led by Michael Dingman, a former Ford Motor Co. director. Last December, Ford [...]...<br><a href=\"http://www.4wheelsnews.com/us-consortium-planning-to-make-an-offer-for-volvo/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','U.S. consortium planning to make an offer for Volvo',0,'','publish','open','open','','US-consortium-planning-to-make-an-offer-for-Volvo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(909,'0','2009-11-24 18:40:54','2009-11-24 18:40:54','The bickering still continues between the Democrats and Republicans months after Chrysler Group and General Motors Co. emerged from bankruptcy protection with a government ownership stake in the companies in exchange for the billions of dollars they received in federal loans. Trading barbs all last week were Rep. Gary Peters, D-Mich., and Sen. John McCain, [...]...<br><a href=\"http://www.4wheelsnews.com/lawmakers-are-still-bickering-over-the-gm-and-chrysler-bailouts/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Lawmakers are still bickering over the GM and Chrysler bailouts',0,'','publish','open','open','','Lawmakers-are-still-bickering-over-the-GM-and-Chrysler-bailouts','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(910,'0','2009-11-24 18:19:55','2009-11-24 18:19:55','\nHit play for an audio recording of a mystery car’s exhaust note, and then share your guesses or get a few hints from other visitors in the comments below. Be sure to check back on Thursday for the answer!\n\n\nRelated posts:Name That Exhaust Note, Episode 8: Audi S8Name That Exhaust Note, Episode 2: Maserati QuattroporteName That [...]\n\n\nRelated posts:Name That Exhaust Note, Episode 8: Audi S8Name That Exhaust Note, Episode 2: Maserati QuattroporteName That Exhaust Note, Episode 15: Ferrari F430...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/LufJjazhMRU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Name That Exhaust Note, Episode 16',0,'','publish','open','open','','Name-That-Exhaust-Note-Episode-16','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(911,'0','2009-11-24 18:37:22','2009-11-24 18:37:22','<img src=\"http://www.bmwblog.com/wp-content/uploads/BMW-550i-F10-01-655x491.jpg\" alt=\"BMW-550i-F10-01\" />At the new 5 Series official launch, BMW had in displayed several models from the 5er family. One of them ......<br><a href=\"http://www.bmwblog.com/2009/11/24/2011-bmw-550i-exterior-photos/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','2011 BMW 550i Exterior Photos',0,'','publish','open','open','','2011-BMW-550i-Exterior-Photos','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(912,'0','2009-11-24 19:33:07','2009-11-24 19:33:07','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/cadillac_escalade_platinum_wide_main_a.jpg\" alt=\"Cadillac Escalade Platinum\" />\nIt was rumored last year that GM’s full-size SUVs and pickups will move from a body-on-frame to a unibody construction. Well, seems like that rumor can now be laid to rest. Cosma International, a division of Magna International, announced today that it will supply the Detroit automaker with frame assembly for its next-generation full-size light [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/2LCGzr0KaB0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM’s full-size pickups and SUVs to remain on body-on-frame construction',0,'','publish','open','open','','GMs-full-size-pickups-and-SUVs-to-remain-on-body-on-frame-construction','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(913,'0','2009-11-24 13:08:00','2009-11-24 13:08:00','\r\n  \r\nPosted on 11.24.2009 13:08 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Ducati  |  Ducati Multistrada  |  enduro  |  spy_shots_renderings  | Motorcycles  | Motorcycle News Ever since the world has first seen Ducati’s all-new Multistrada 1200 we’ve been hearing complains about the thing looking like a duck mostly because of that big nose. Even so, the most potent BMW R1200GS competitor was voted the most beautiful bike at the EICMA show in Milan, where Ducati unveiled it.Because he thought the new Multistrada needs a nose job before fully deserving its votes, Motoblog reader Marco has ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/ducati-multistrada-1200-small-nose-rendering-ar82055.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Ducati Multistrada 1200 “small nose” rendering ',0,'','publish','open','open','','Ducati-Multistrada-1200-small-nose-rendering-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(914,'0','2009-11-24 19:52:29','2009-11-24 19:52:29','\r\n\r\n\r\n\r\nAfter receiving a $465 million low-interest loan from the U.S. Department of Energy, Tesla was tasked with locating a manufacturing plant that was at least 20 years old to retrofit as a Tesla production facility. Tesla has been publicly shopping in both Long Beach and Downey, California, but Downey’s mayor is now saying that the [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=c6737c45bcf6ba3ba7a39effcead4c55\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Tesla Motors to settle in Downey, California',0,'','publish','open','open','','Tesla-Motors-to-settle-in-Downey-California','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(915,'0','2009-11-24 19:41:20','2009-11-24 19:41:20','\r\n\r\n\r\n\r\nMost automotive enthusiasts have at least thumbed through the Porsche Design catalog, and maybe some have had the sudden urge to spend $3,580 on a set of shiny new Porsche-branded luggage.  Early Porsche Panamera buyers will be able to ignore that urge, however, as the first 200 buyers in the U.S. will be receiving [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=49f776f0ae13065eccaa00002446e0e5\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Thanks for waiting: Porsche hands out free luggage for Panamera delay',0,'','publish','open','open','','Thanks-for-waiting-Porsche-hands-out-free-luggage-for-Panamera-delay','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(916,'0','2009-11-24 20:05:00','2009-11-24 20:05:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/11/nissan-fcv-coke-630.jpg\" alt=\"\" />Filed under: Hydrogen, Nissan\n\nNissan FCV - Click above for high-res image gallery\n\nJust as it offers a variety of beverage flavors, the Coca-Cola company dabbles in many gasoline alternatives for its truck fleet, from flex-fuel to hybrids. Today, the Sacramento Coca-Cola Bottling Company started leasing a Nissan X-Trail hydrogen fuel cell vehicle, the first such lease in North America. The company will lease the vehicle for one year, but has the option to extend that for another two years. Sacramento is one of the locations targeted by the California Fuel Cell Partnership for early H2 refueli...<br><a href=\"http://green.autoblog.com/2009/11/24/nissan-starts-first-hydrogen-x-trail-fcv-lease-in-u-s-with-coke/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Nissan starts first hydrogen X-Trail FCV lease in U.S. with Coke',0,'','publish','open','open','','Nissan-starts-first-hydrogen-X-Trail-FCV-lease-in-US-with-Coke','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(917,'0','2009-11-24 19:36:22','2009-11-24 19:36:22','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/nissan_x-trail_fcv.jpg\" alt=\"nissan_x-trail_fcv\" />\nNissan’s making a big bet on electric vehicles like the Leaf, but it’s still pushing hydrogen as one fuel of the future. The Japanese automaker is leasing one — yes, one — fuel cell vehicle to Sacramento Coca-Cola Bottling Co.\nThe move is part R&D exercise for Nissan and part marketing ploy for Coca-Cola, which will [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/GEbI8GBlSVk/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Have a Coke and a Fuel Cell',0,'','publish','open','open','','Have-a-Coke-and-a-Fuel-Cell','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(918,'0','2009-11-24 20:00:00','2009-11-24 20:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23227.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23227.tn.jpg\" />\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/zQSrckWZWNw/koenigsegg-pull-out-of-deal-to-buy-saab\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Koenigsegg Pull out of Deal to Buy Saab',0,'','publish','open','open','','-Koenigsegg-Pull-out-of-Deal-to-Buy-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(919,'0','2009-11-26 19:30:00','2009-11-24 19:30:00','<img src=\"http://img.worldcarfans.com/2009/11/23223.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23223.tn.jpg\" /> As well as offering Michael Schumacher the race seat alongside Nico Rosberg for 2010, Mercedes GP would also grant the seven time world champion a role of his choosing, according to a report in the Mirror.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/K-A76lREzhA/merc-also-open-to-non-driving-role-for-schu--report\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Merc also open to non-driving role for Schu - report',0,'','publish','open','open','','-Merc-also-open-to-non-driving-role-for-Schu-report','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(920,'0','2009-11-24 21:07:38','2009-11-24 21:07:38','The name of this vehicle is a show in itself: C6.BlackforceOne. It is clearly reminiscent of the legendary Boeing Air Force One of the United States president - doubtless no accident by tuner LOMA-Performance.\n...<br><a href=\"http://www.tuningnews.net/article/091124/loma-performance-corvette-c6.blackforceone/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','LOMA-Performance - Corvette \"C6.BlackforceOne\"',0,'','publish','open','open','','LOMA-Performance-Corvette-C6BlackforceOne','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(921,'0','2009-11-24 21:00:00','2009-11-24 21:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23214.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23214.tn.jpg\" /> Cadillac SLS will come with a choice of two engines - a 3.0 liter direct injection with 272 hp or a 3.6 liter with 300 hp.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/PlQuzXPSSY0/2011-cadillac-sls-unveiled-for-chinese-market\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 Cadillac SLS Unveiled for Chinese Market',0,'','publish','open','open','','-2011-Cadillac-SLS-Unveiled-for-Chinese-Market','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(922,'0','2009-11-24 20:32:18','2009-11-24 20:32:18','Today’s photo comes from HarleyPilot.\nBe sure to look at all of HarleyPilot’s photos and our other albums. And if you would like to recommend your favorite photo with a GM car or truck in it, put it up on Flickr and tag it with “gmfyi.”\n...<br><a href=\"http://feedproxy.google.com/~r/gmfyi/~3/4C7uvhBSSpc/photo_of_the_day_classic_chevy-2.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Photo of the Day: Classic Chevy',0,'','publish','open','open','','Photo-of-the-Day-Classic-Chevy','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(923,'0','2009-11-24 21:24:02','2009-11-24 21:24:02','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/nissan_fcv_xtrail_coca_cola_images_main.jpg\" alt=\"Nissan Coca-Cola FCV X-TRAIL\" />\nNissan announced today that it will be leasing its X-TRAIL Fuel-Cell Vehicle to Sacramento’s Coca-Cola Bottling Company for one year, with an option for two additional years.\n“Sacramento already has the beginning of a hydrogen infrastructure in place, and Sacramento Coca-Cola has a track record of utilizing low emissions cars, so the two companies share a [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/jrPZweMdwE0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Zero carbs + Zero calories + Zero Emissions = Nissan Coca-Cola Zero X-TRAIL FCV',0,'','publish','open','open','','Zero-carbs-Zero-calories-Zero-Emissions-Nissan-Coca-Cola-Zero-X-TRAIL-FCV','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(924,'0','2009-11-24 20:59:22','2009-11-24 20:59:22','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_subaru_impreza_wrx_sti_special_edition_images_main.jpg\" alt=\"2010 Subaru Impreza WRX STI Special-Edition\" />\nAlong with the U.S. debut of the Subaru Hybrid Tourer Concept, Subaru will show the 2010 Impreza WRX STI Special Edition at the 2009 LA Auto Show.\nThe 2010 Subaru Impreza WRX STI Special-Edition will see a limited run of just 125 units and will feature an upgraded performance suspension based on the Japanese domestic market [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/nebkzmSxvnM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Subaru Impreza WRX STI Special Edition will debut in LA',0,'','publish','open','open','','2010-Subaru-Impreza-WRX-STI-Special-Edition-will-debut-in-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(926,'0','2009-11-24 21:08:46','2009-11-24 21:08:46','What’d I tell ya about the barn finds yesterday? Here’s another, a 1960 Austin-Healey BT7 being offered for $7,950 out of Osseo, Minnesota. From the seller’s description:\n1960 Austin-Healey BT7 3000, barn find, stored for 35 years, good restoration project or use it for parts, solid car minimal rust, missing front bumper.\nHe’s from Minnesota, so he [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/gBTpculSEE0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Hemmings Barn Find of the Day: 1960 Austin-Healey',0,'','publish','open','open','','Hemmings-Barn-Find-of-the-Day-1960-Austin-Healey','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(927,'0','2009-11-24 20:46:44','2009-11-24 20:46:44','How cool is this? Ian Duncan, at the wheel of a 1967 Mustang packing a 351 and a four-speed, is currently leading the 2009 East African Safari Classic Rally. From the looks and sounds of it, the rally is no joke, traversing harsh country at high speeds. The ‘Stang is leading cars like Mercedes, Porsches, [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/_lto4AweIrw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','‘67 Mustang Currently Leading East African Rally!',0,'','publish','open','open','','67-Mustang-Currently-Leading-East-African-Rally','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(928,'0','2009-11-24 14:57:00','2009-11-24 14:57:00','\r\n  \r\nPosted on 11.24.2009 14:57 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Suzuki  |  custom  |  Tuners  |  streetfighter  | Motorcycles  | Motorcycle News It is enough to take one look at this 1980s Suzuki Katana 1100 to see that the bike is hours and hours of work away from its original state and all the credit goes to UK-based Steve Adams, owner and customizer of what turned out to be one of the most beautifully reinvented legends among Japanese motorcycles.Among the modifications brought to our Brit’s Katana we would have to name the 1,170cc Wiseco piston kit, gas flowed head, EFE 1100...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/suzuki-katana-1100-by-steve-adams-ar82060.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Suzuki Katana 1100 by Steve Adams',0,'','publish','open','open','','Suzuki-Katana-1100-by-Steve-Adams','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(929,'0','2009-11-24 21:33:16','2009-11-24 21:33:16','\r\n\r\n\r\n\r\nOur spies have once again caught up with Volkswagen’s next-generation 2011 Jetta sedan.  Last time we saw the Jetta, it was sweating through testing in the desert. Today VW’s all new compact sedan is sneaking through the European countryside. \n \n Internally known as NCS – or New Compact Sedan – this updated Jetta [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=727b742df6230e03c60fd3d679e2515f\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 VW Jetta [Spied again]',0,'','publish','open','open','','2011-VW-Jetta-Spied-again','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(930,'0','2009-11-24 21:58:27','2009-11-24 21:58:27','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/carpooling.jpg\" alt=\"carpooling\" />\nIn Wuhan, China, over 200 residents have participated in a groundbreaking new program to reduce pollution and traffic congestion: they’re carpooling.\nDespite increasing the ever-present layer of smog in major cities, carpooling has yet to catch on in China. That’s mostly because carpool organizers fear being charged with running an unlicensed taxi service, a strict violation [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/ZGXQ4QRDDgk/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','China Enters The Carpool Lane',0,'','publish','open','open','','China-Enters-The-Carpool-Lane','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(931,'0','2009-11-24 21:50:28','2009-11-24 21:50:28','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/filling_up.jpg\" alt=\"filling_up\" />\nPaying through the nose to fill up the car is enough to send anyone into a rage, but it might be the fumes you’re inhaling while pumping gas that make you angry.\nAmal Kinawy of Cairo University found rats exposed to gasoline fumes were more aggressive than those breathing clean air and more likely to show [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/oHUMNXBrWZg/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Gasoline Fumes May Fuel Road Rage',0,'','publish','open','open','','Gasoline-Fumes-May-Fuel-Road-Rage','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(932,'0','2009-11-24 22:31:34','2009-11-24 22:31:34','Elektromotive, the British-based firm behind the installation of all of London’s more than 100 recharging points, expressed disappointment in the lost opportunity to “kickstart the electric car market in the UK.” The London Organising Committee of the Olympic Games and Paralympic Games (LOCOG) had decided to choose BMW over Nissan to be the official automotive [...]...<br><a href=\"http://www.4wheelsnews.com/report-nissans-olympic-bid-might-have-been-useful-too/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: Nissan’s Olympic bid might have been useful too…',0,'','publish','open','open','','Report-Nissans-Olympic-bid-might-have-been-useful-too','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(933,'0','2009-11-24 22:09:54','2009-11-24 22:09:54','Weeks after Magna International Inc.’s bid for GM’s European Opel unit fell through, Magna continues to be one of the foremost suppliers to automakers worldwide. Recently, Cosma International, a Magna unit that makes bodies and chassis, got a deal to assemble the frame for General Motors Co.’s next generation of full-sized pickups and SUVs.\nIn a [...]...<br><a href=\"http://www.4wheelsnews.com/magna-to-assemble-the-frame-for-gms-next-generation-pickups-and-suvs/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Magna to assemble the frame for GM’s next generation pickups and SUVs',0,'','publish','open','open','','Magna-to-assemble-the-frame-for-GMs-next-generation-pickups-and-SUVs','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(934,'0','2009-11-24 21:53:59','2009-11-24 21:53:59','A group of rejected General Motors Co. dealers are up in arms over the carmaker’s promotional scheme that offers 45-day discounts to the 950,000 customers of its closed dealerships. Beginning Nov. 16, customers of those stores that have shut down or lost a franchise have received letters indicated that they qualify for discounts from $1,000-$2,000 [...]...<br><a href=\"http://www.4wheelsnews.com/gm-offering-45-day-discounts-to-customers-of-closed-dealerships/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','GM offering 45-day discounts to customers of closed dealerships',0,'','publish','open','open','','GM-offering-45-day-discounts-to-customers-of-closed-dealerships','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(935,'0','2009-11-24 21:48:25','2009-11-24 21:48:25','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2010-Subaru-Tribeca-08-440x268.jpg\" alt=\"2010-Subaru-Tribeca-08\" />The only Subaru with seating for seven.\nWhat Is It?\nThe Japanese automaker’s only full-size crossover with seating for seven. The Subaru Tribeca was introduced for 2006 with some rather unsightly, er controversial, styling. Rehashed in 2008, the aesthetics were much improved and the previously underpowered flat-six engine grew from 3.0 liters to 3.6, now producing 256 [...]\n\n\nRelated posts:2009 Subaru Impreza WRX with Subaru Performance Tuning (SPT) Parts – Short Take Road Test2010 Subaru Legacy – Auto Shows2010 Subaru Outback – Auto Shows...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/C9NEB7r73xQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Subaru Tribeca – Quick Spin',0,'','publish','open','open','','2010-Subaru-Tribeca-Quick-Spin','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(936,'0','2009-11-24 21:41:08','2009-11-24 21:41:08','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2009_mitsubishi_i_i-miev_prototype_-_quick_spin-440x268.jpg\" alt=\"2009_mitsubishi_i_i-miev_prototype_-_quick_spin\" />\nMitsubishi’s giggly minicars offer minimum fun, maximum freak-out potential.\nWhat Are They?\n\nA pair of Mitsubishi’s home-market minicars, one powered by gas, the other by electricity. The i minicar features a 63-hp, turbocharged, 0.7-liter three-cylinder engine and a four-speed automatic transmission tucked Smart-style between the back seat and the rear axle. The i-MiEV—currently in prototype form—swaps in [...]\n\n\nRelated posts:Mitsubishi Prototype i MiEV and i MiEV Sport Air Concept – Auto ShowsMitsubishi Prototype i MiEV – Auto ShowsMitsubishi and PSA Announce Electric V...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/9kOsIzOw18s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 Mitsubishi i / i-MiEV Prototype – Quick Spin',0,'','publish','open','open','','2009-Mitsubishi-i-i-MiEV-Prototype-Quick-Spin','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(937,'0','2009-11-24 22:27:57','2009-11-24 22:27:57','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2011_cadillac_cts_coupe_front_view_main.jpg\" alt=\"2011 Cadillac CTS Coupe\" />\nGM yesterday unveiled the new 2011 Cadillac CTS Coupe with a bunch of high-res photos; however, most of the images focused on the rear or side profile of the car. Digging through GM’s photo database today, we came across a front-view of the car and thought you guys may be interested in checking it out.\nResults [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/cGmfbFrN1iQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','A view from the front: 2011 Cadillac CTS Coupe',0,'','publish','open','open','','A-view-from-the-front-2011-Cadillac-CTS-Coupe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(938,'0','2009-11-24 22:15:45','2009-11-24 22:15:45','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/jeep_ad_campaign_images_main.jpg\" alt=\"i live. i ride. i am. Jeep\" />\nIf you’re going to be one of the many traveling to New York City to celebrate the Thanksgiving Day parade, you’ll see a lot of “i live. i ride. i am. Jeep” ads.\nChrysler announced today that Jeep will take over Times Square on Thanksgiving Day with videos on electronic billboards on the NASDAQ and Reuters [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/IHtzzVmGEO4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Jeep to take over Times Square on Thanksgiving Day',0,'','publish','open','open','','Jeep-to-take-over-Times-Square-on-Thanksgiving-Day','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(939,'0','2009-11-24 21:52:06','2009-11-24 21:52:06','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2011_kia_cadenza_images_main.jpg\" alt=\"2011 Kia Cadenza (Kia Amanti)\" />\nKia today unveiled the new Cadenza sedan in Korea, which will be known as the Amanti when it comes to the stateside.\n“With the Cadenza, we have created an all-new, large sedan that will revitalize Kia’s fortunes thanks to its exciting appearance, strong performance and luxurious cabin which will guarantee a much broader consumer appeal, attracting [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/91W54_4P4vc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Kia Cadenza unveiled, will be known as Amanti in the U.S.',0,'','publish','open','open','','2011-Kia-Cadenza-unveiled-will-be-known-as-Amanti-in-the-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(940,'0','2009-11-24 21:35:47','2009-11-24 21:35:47','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/mgmotor_mg6_images_main.jpg\" alt=\"MG Motor MG6\" />\nMG Motor has unveiled its brand new MG6, the first car from the company since the launch of the MGF sports car. The model made its debut at the Guangzhou Auto show in China with sales to begin in the country in January 2010. The MG6 will be released to other markets, including the UK, in [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/-X0F5ORStsY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','MG Motor unveils the new MG6 sedan',0,'','publish','open','open','','MG-Motor-unveils-the-new-MG6-sedan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(941,'0','2009-11-24 21:49:11','2009-11-24 21:49:11','<img src=\"http://www.bmwblog.com/wp-content/uploads/P90047146_highRes2-655x491.jpg\" alt=\"BMW Vision Concept L.A. Auto Show\" />The 2009 L.A. Auto Show got even more interesting. The BMW Vision EfficientDynamics Concept will make its North American debut ......<br><a href=\"http://www.bmwblog.com/2009/11/24/bmw-vision-concept-makes-north-american-debut-at-l-a-auto-show/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW Vision Concept makes North American debut at L.A. Auto Show',0,'','publish','open','open','','BMW-Vision-Concept-makes-North-American-debut-at-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(943,'0','2009-11-24 21:59:04','2009-11-24 21:59:04','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/ckpoETLSUe8/audi-r8-52-fsi-quattro-video-comparison_25.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi R8 5.2 FSI quattro: Video comparison by TopGear against Corvette ZR1',0,'','publish','open','open','','Audi-R8-52-FSI-quattro-Video-comparison-by-TopGear-against-Corvette-ZR1','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(944,'0','2009-11-24 21:54:23','2009-11-24 21:54:23','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/VgD0Q_MB8B4/audi-a5-cabriolet-topless-review.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A5 Cabriolet: Topless review',0,'','publish','open','open','','Audi-A5-Cabriolet-Topless-review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(945,'0','2009-11-24 21:49:53','2009-11-24 21:49:53','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/qO0SmRlPFuw/audi-20th-anniversary-of-tdi-technology.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi: 20th anniversary of TDI technology',0,'','publish','open','open','','Audi-20th-anniversary-of-TDI-technology','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(946,'0','2009-11-24 21:45:47','2009-11-24 21:45:47','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/MFSBrPV38rE/vw-new-compact-sedan-spy-shots.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW New Compact Sedan: Spy shots!',0,'','publish','open','open','','VW-New-Compact-Sedan-Spy-shots','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(947,'0','2009-11-24 21:41:45','2009-11-24 21:41:45','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/5WZSTFQM6Mo/vw-bluesport-vw-golf-cabrio-to-be.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW BlueSport, VW Golf Cabrio: To be produced at Karmann!',0,'','publish','open','open','','VW-BlueSport-VW-Golf-Cabrio-To-be-produced-at-Karmann','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(948,'0','2009-11-24 21:37:23','2009-11-24 21:37:23','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/n9NbfzofQp8/porsche-cayenne-spy-shots-of-next.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche Cayenne: Spy shots of next generation!',0,'','publish','open','open','','Porsche-Cayenne-Spy-shots-of-next-generation','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(949,'0','2009-11-24 21:32:46','2009-11-24 21:32:46','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/CXngiCz23tA/porsche-panamera-still-waiting-for-it.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche Panamera: Still waiting for it? Get some luggage bags for free',0,'','publish','open','open','','Porsche-Panamera-Still-waiting-for-it-Get-some-luggage-bags-for-free','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(950,'0','2009-11-24 21:27:12','2009-11-24 21:27:12','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/bwwZAERk0Pw/bugatti-veyron-grand-sport-driving.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bugatti Veyron Grand Sport: Driving report',0,'','publish','open','open','','Bugatti-Veyron-Grand-Sport-Driving-report','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(951,'0','2009-11-24 22:05:32','2009-11-24 22:05:32','I’ve been on the road a lot lately visiting some amazing people in some equally amazing places. Just this month I’ve jumped from Las Vegas to Dubai to Bahrain to San Francisco with a day or two spurts home in Los Angeles in between travels. Next up I’m off to Arizona, and then Japan (pre-Auto [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/ZVNpTJ5M3cY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','First Picture: Amuse 370Z Rear Bumper!',0,'','publish','open','open','','First-Picture-Amuse-370Z-Rear-Bumper','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(952,'0','2009-11-24 23:00:00','2009-11-24 23:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23210.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23210.tn.jpg\" /> In preparation for the Essen Motor Show, SpeedART has finally released real photos of their Porsche Panamera Turbo based PS9-650 tuning package.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/6NemDeLusFM/speedart-porsche-panamera-ps9-650-photos-released-ahead\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' SpeedART Porsche Panamera PS9-650 Photos Released Ahead of Essen Debut',0,'','publish','open','open','','-SpeedART-Porsche-Panamera-PS9-650-Photos-Released-Ahead-of-Essen-Debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(953,'0','2009-11-24 23:26:24','2009-11-24 23:26:24','<img src=\"http://www.automobilesreview.com/uploads/2009/11/Corvette-C6-BlackforceOne-thumb.jpg\" alt=\"LOMA presents Corvette C6 BlackforceOne – an undercover jet-fighter\" />The exotic name of LOMA-Performance’s latest tuning projest – C6.BlackforceOne is ispired by the legendary Boeing Air Force One, and so is its performance. Based on the “normal” Corvette C6 and not on a Z06 or ZR1 model, the C6.BlackforceOne will be available in Stealth matt black, Eurofighter matt grey and White Storm matt white [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/loma-corvette-c6-blackforceone/19875/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','LOMA presents Corvette C6 BlackforceOne – an undercover jet-fighter',0,'','publish','open','open','','LOMA-presents-Corvette-C6-BlackforceOne-an-undercover-jet-fighter','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(954,'0','2009-11-24 22:47:45','2009-11-24 22:47:45','The specialists at MTM have utilized their talents in creating a tuning program for the Audi S5 Cabrio. With a highly enhanced performance, the MTM S5 Cabrio Supercharged offers “maximized pleasure and comfort to the open air driving fans.” The tuners have described the car designed by Walter de Silva to be the “most beautiful [...]...<br><a href=\"http://www.4wheelsnews.com/audi-s5-cabrio-supercharged-by-mtm/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Audi S5 Cabrio Supercharged by MTM',0,'','publish','open','open','','Audi-S5-Cabrio-Supercharged-by-MTM','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(955,'0','2009-11-24 22:44:26','2009-11-24 22:44:26','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/bentley_continental_supersports_front_main.jpg\" alt=\"2010 Bentley Continental Supersports\" />\nBentley, which is aiming for 10,000 sales annually, is stuck being optimistic with sales reaching just above 6,000 units a year. To dig its way out of this dilemma, the Volkswagen owned brand is now considering down-sizing and down-pricing its vehicles. For those of you thinking “YES! I can finally own a Bentley,” we’d like [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/e7FeORwpM4o/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bentley considering a crossover and a cheaper, smaller car',0,'','publish','open','open','','Bentley-considering-a-crossover-and-a-cheaper-smaller-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(956,'0','2009-11-25 00:15:24','2009-11-25 00:15:24','\r\n\r\n\r\n\r\nToyota confirmed today that it will recall about 110,000 of its 2000-2003 Tundra pickups registered in northern states due to excessive corrosion on the rear frame crossmember. The National Highway Traffic Safety Administration is recommending that all owners of affected Tundras remove their spare tires mounted to the crossmember.\n\n“Excessive corrosion due to road salts can [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=24fe7d325a7c5d245727440ee9b4e7bb\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Toyota recalls Tundras over rusty frames',0,'','publish','open','open','','Toyota-recalls-Tundras-over-rusty-frames','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(957,'0','2009-11-24 23:56:52','2009-11-24 23:56:52','\r\n\r\n\r\n\r\nWith conspicuous consumption now by the wayside, Bentley is considering two new “entry-level” models that would slot beneath the Continental range.  If given the go-ahead, the new models could enter production by 2014.\n\nAccording to the latest reports from Crewe, Bentley is considering two smaller models – a two-door shooting brake and a more conventional [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=ebeb3b34d988575194a12acde9fb9ff1\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Report: Bentley considering two ‘entry-level’ models',0,'','publish','open','open','','Report-Bentley-considering-two-entry-level-models','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(958,'0','2009-11-25 00:00:00','2009-11-25 00:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23203.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23203.tn.jpg\" />\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/mabo19PmNuQ/lexus-to-lease-not-sell-lfas-to-foil-speculators\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Lexus to lease, not sell, LFAs to foil speculators',0,'','publish','open','open','','-Lexus-to-lease-not-sell-LFAs-to-foil-speculators','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(959,'0','2009-11-24 23:30:00','2009-11-24 23:30:00','<img src=\"http://cache.gawker.com/assets/images/12/2009/11/500x_tundra-2003-rust.jpg\" alt=\"http://cache.gawker.com/assets/images/12/2009/11/500x_tundra-2003-rust.jpg\" />\nToyota, bowing to owner reports, issued a safety recall today on 110,000 2000-2003 Tundras sold in 20 cold-weather states and DC to fix frame rust problems that could cause fiery death the spare tire to fall off the truck.\n\nToyota Announces Safety Recall on 2000 through 2003 Tundra Frame Rear Cross Member\nToyota Motor Sales, U.S.A., Inc. will launch a Safety Recall involving approximately 110,000 Tundra vehicles sold in the United States.\nCertain 2000 through 2003 model year Tundra vehicles operated in cold climate areas with high road salt use, may exhibit excessive corrosion on the frame re...<br><a href=\"http://jalopnik.com/5412206/toyota-recalls-110000-tundra-pickups-for-frame-corrosion\" target=\"_blank\">Fuente Original: jalopnik.com</a><br>','Toyota Recalls 110,000 Tundra Pickups For Frame Corrosion',0,'','publish','open','open','','Toyota-Recalls-110000-Tundra-Pickups-For-Frame-Corrosion','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(960,'0','2009-11-25 00:17:42','2009-11-25 00:17:42','Even before Infiniti’s all-electric luxury model is launched, Infiniti managers are already applauding the car for matching the performance image that they have been working on the past years. Ben Poore, Infiniti Business Unit vice president, said that the model “fits perfectly” with the performance standards that have been set for the brand. He proceeds [...]...<br><a href=\"http://www.4wheelsnews.com/infiniti-electric-vehicle-set-to-fit-performance-image-perfectly/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Infiniti electric vehicle set to fit performance image perfectly',0,'','publish','open','open','','Infiniti-electric-vehicle-set-to-fit-performance-image-perfectly','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(961,'0','2009-11-25 00:02:42','2009-11-25 00:02:42','Kia Motors Corp. unveiled its new model called the Cadenza in South Korea recently. The Cadenza, which replaces Kia’s Amanti large sedan that ended production months ago, goes on sale there this year and in North America in 2011. \n In a release, Kia disclosed that the five-seat Cadenza is shorter than the Amanti but [...]...<br><a href=\"http://www.4wheelsnews.com/official-2011-kia-cadenza/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Official: 2011 Kia Cadenza',0,'','publish','open','open','','Official-2011-Kia-Cadenza','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(962,'0','2009-11-24 23:32:57','2009-11-24 23:32:57','The all-new, second generation 2010 Lexus GX460 luxury utility vehicle will arrive at dealerships beginning in late December. Lexus recently released the Manufacturer’s Suggested Retail Prices (MSRP) for these models. Take note that the MSRP excludes a delivery, processing and handling fee of $875. The GX is now being offered in two grades. The base [...]...<br><a href=\"http://www.4wheelsnews.com/2010-lexus-gx460-pricing-announced/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Lexus GX460 pricing announced',0,'','publish','open','open','','2010-Lexus-GX460-pricing-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(963,'0','2009-11-24 23:12:10','2009-11-24 23:12:10','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/BlogBanner.jpg\" alt=\"BlogBanner\" />\n+ We round up the top picks of 2010 in our 28th annual 10Best Cars list. [Car and Driver]\n+  Koenigsegg announces that it has backed out of its deal to purchase fellow-Swede automaker Saab from General Motors. [Car and Driver]\n+ Subaru readies the more comfortably equipped WRX Limited and the more enthusiast-centered STI Special Edition [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/zlVfKZXI7Cg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily Downshift: November 24, 2009',0,'','publish','open','open','','Daily-Downshift-November-24-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(964,'0','2009-11-25 00:13:03','2009-11-25 00:13:03','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_dodge_viper_acr_laguna_images_main.jpg\" alt=\"Dodge Viper SRT-10 ACR at Laguna SCEA\" />\nThe 2010 Viper SRT10 ACR has been hanging out at Laguna SECA all day with Dodge president and CEO Ralph Gilles and driver Chris Winkler. The group has just wrapped up the exciting day by breaking the Laguna Seca track production car lap record with a new time of 1:33.944. But before we get into all that [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/i4iHvCeq46Y/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BREAKING: 2010 Dodge Viper ACR breaks Laguna SECA record, will debut at 2009 LA Auto Show',0,'','publish','open','open','','BREAKING-2010-Dodge-Viper-ACR-breaks-Laguna-SECA-record-will-debut-at-2009-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(965,'0','2009-11-25 00:05:15','2009-11-25 00:05:15','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_honda_insight_hybrid_red_a.jpg\" alt=\"2010 Honda Insight Hybrid\" />\nPreliminary figures released by the EPA on Friday indicate that Honda Motor Co. has the most fuel efficient line of cars in the United States, reports Detroit News.  Hyundai Motor Co. came in a close second.\nAll vehicles sold in the 2009 model year are expected to average 21.1 miles per gallon in “real world” [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/vQPoC3ID9XU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Honda’s vehicle lineup leads in fuel-efficiney in 2009 so far',0,'','publish','open','open','','Hondas-vehicle-lineup-leads-in-fuel-efficiney-in-2009-so-far','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(966,'0','2009-11-24 23:59:17','2009-11-24 23:59:17','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_ford_fusion_hybrid_main_a.jpg\" alt=\"2010 Ford Fusion Hybrid\" />\nAmericans are slowly but surely warming up to fuel-efficient vehicles.  According to the EPA, new U.S. vehicles sold in 2008 averaged 21 mpg, up from 20.6 mpg in 2007, and they estimate that 2009 should average 21.1 mpg.\n“Gas prices have risen each year from 2002 to 2008; industry has failed to keep pace by [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/100PllAfH7s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','EPA: Sales of fuel-efficient vehicles increasing slowly',0,'','publish','open','open','','EPA-Sales-of-fuel-efficient-vehicles-increasing-slowly','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(967,'0','2009-11-25 00:29:34','2009-11-25 00:29:34','<img src=\"http://www.carzi.com/wp-content/uploads/2009/11/ferrari-club-victoria-show-500x251.jpg\" alt=\"ferrari club victoria show\" />\n\n\n\n\nOn November 15, 2009, the Ferrari Club Victoria Australia held a fundraiser show to raise support for one of the communities affected by bush fires earlier in the year.  It was a great turn out considering it’s 100km from Melbourne. Check out all the pictures of the FCV Show HERE.  Ferrari Club Victoria [...]...<br><a href=\"http://feedproxy.google.com/~r/Carzi/~3/ydAAJWJgpII/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ferrari Club of Victoria Australia Show Pictures',0,'','publish','open','open','','Ferrari-Club-of-Victoria-Australia-Show-Pictures','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(968,'0','2009-11-24 23:57:00','2009-11-24 23:57:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/04/nyas-imiev-11_opt.jpg\" alt=\"\" />Filed under: Hatchback, Mitsubishi, Electric\r\nMitsubishi i MiEV - Click above for high-res image gallery\r\n\r\nMitsubishi already plans on selling its little MiEV electric car in the U.S. within the next 18 months, and it appears that we may get a gasoline powered version of the roomy micro car as well. Automotive News is reporting that Mitsubishi is mulling the idea of putting petrol power in charge of propulsion of some i models, giving dealers a higher volume line that can compete with the Smart Fortwo. The automaker already sells a gasoline powered i in Europe, but Mitsubishi Motors North Ame...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/dxE-suo-kT0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','REPORT: Mitsubishi considering gasoline-engine MiEV',0,'','publish','open','open','','REPORT-Mitsubishi-considering-gasoline-engine-MiEV','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(969,'0','2009-11-25 01:22:00','2009-11-25 01:22:00',' With the 2009 Audi A6 facelift now on sale and the 2010 Mercedes Benz E-Class just arriving in showrooms all around the globe, attention now turns to the next-generation BMW 5-Series. A class leader since its inception, the 5-Series Sedan and Touring wagon remain crucial vehicles in BMW’s lineup and their next-generation models are now just...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/xKdqV-blsPo/1024791_rendered-2011-bmw-5-series-touring\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Rendered: 2011 BMW 5-Series Touring',0,'','publish','open','open','','Rendered-2011-BMW-5-Series-Touring','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(970,'0','2009-11-26 23:35:23','2009-11-24 23:35:23','OK, so I’m totally happy with my life, my job, my house and everything else. But to be perfectly honest? Sometimes I get jealous of Nads, getting to run around and see everything that’s happening in the world of motorsport. It looks like he had a blast at the last round of  the Redline Time [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/N08IFQ24Jr0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Totally Techno Time Attack!',0,'','publish','open','open','','Totally-Techno-Time-Attack','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(971,'0','2009-11-25 00:36:36','2009-11-25 00:36:36','\r\n\r\n\r\n\r\nMitsubishi’s all-electric i-MiEV will be arriving stateside in about 18 months, but the Japanese automaker is also considering a plan that would see a gasoline version of the city car in United States Mitsubishi dealerships.\n\nMitsubishi currently sells a gas version of the i-MiEV — dubbed i — in Europe and Japan, and is considering a [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=ff910c2a0d0bc959a8e32ce047599634\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Mitsubishi i could be U.S.-bound',0,'','publish','open','open','','Mitsubishi-i-could-be-US-bound','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(972,'0','2009-11-25 00:56:51','2009-11-25 00:56:51','The new BMW 5 Series Sedan combines the elementary values and fortes of the BMW brand in a highly concentrated form. This is where supreme aesthetics and superior dynamics come together with exemplary efficiency, outstanding comfort and uncompromising premium quality.\n...<br><a href=\"http://www.tuningnews.net/article/091124a/bmw-5-series-2010-video/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','VIDEO: 2010 BMW 5-Series F10',0,'','publish','open','open','','VIDEO-2010-BMW-5-Series-F10','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(973,'0','2009-11-25 01:26:39','2009-11-25 01:26:39','Aside from importing the i-MiEV electric minicar, Mitsubishi may also be giving U.S. dealers a gasoline version of the little four-passenger car. The i-MiEV would be competing against the Smart minicar. The Smart is imported from Europe, where Daimler AG builds it using a Mitsubishi engine. The gasoline-powered i-MiEV is actually already being sold in [...]...<br><a href=\"http://www.4wheelsnews.com/mitsubishi-planning-to-introduce-gasoline-powered-i-miev-in-the-us/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mitsubishi planning to introduce gasoline-powered i-MiEV in the U.S.',0,'','publish','open','open','','Mitsubishi-planning-to-introduce-gasoline-powered-i-MiEV-in-the-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(974,'0','2009-11-25 01:14:10','2009-11-25 01:14:10','Infiniti is set to display its new 2011 M sedan at a special event that takes place in Beverly Hills on Dec. 1 that will have a live web broadcast. The sedan will be shown alongside the revised 2010 G that had been given an exterior makeover and a refined interior.\nOn that event, Infiniti will [...]...<br><a href=\"http://www.4wheelsnews.com/infiniti-to-reveal-redesigned-2010-g-2011-m-and-2010-qx-at-the-la-auto-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Infiniti to reveal redesigned 2010 G, 2011 M and 2010 QX at the LA Auto Show',0,'','publish','open','open','','Infiniti-to-reveal-redesigned-2010-G-2011-M-and-2010-QX-at-the-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(975,'0','2009-11-25 00:58:50','2009-11-25 00:58:50','BMW now considers China as its fourth largest market in the world, according to Xu Zhijun, vice president of BMW China Automotive Trading, who was interviewed at the 2009 Guangzhou motor show. Xu told the Xinhua news agency that BMW’s China sales hit a new high of 71,952 cars in the first 10 months, up [...]...<br><a href=\"http://www.4wheelsnews.com/china-is-bmws-fourth-largest-market-in-the-world/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','China is Bmw’s fourth largest market in the world',0,'','publish','open','open','','China-is-Bmws-fourth-largest-market-in-the-world','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(976,'0','2009-11-25 00:32:19','2009-11-25 00:32:19','If you didn’t know how big a role the auto market in China has in giving hope to carmakers in this current economic environment then you have been hiding under a rock. In fact, the top-selling brand in China is the Buick. Certainly, the market in China would help in General Motors Co.’s quest to [...]...<br><a href=\"http://www.4wheelsnews.com/buick-excelle-xt-makes-it-debut-at-the-2009-guangzhou-auto-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Buick Excelle XT makes it debut at the 2009 Guangzhou Auto Show',0,'','publish','open','open','','Buick-Excelle-XT-makes-it-debut-at-the-2009-Guangzhou-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(977,'0','2009-11-25 01:14:06','2009-11-25 01:14:06','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/ford_logo_f150.jpg\" alt=\"\" />\nFoMoCo announced today that it has successfully completed the extension of its revolving credit facility under its secured credit agreement.\n“Revolving lenders have agreed to extend the maturity of commitments totaling $7.2 billion under the facility to November 30, 2013 from December 15, 2011, and such lenders will convert $724 million of their existing revolving loans [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/jinHndS-lW0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford successfully extends revolving credit line',0,'','publish','open','open','','Ford-successfully-extends-revolving-credit-line','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(978,'0','2009-11-25 01:05:49','2009-11-25 01:05:49','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/saab_emblem_wide_main_a.jpg\" alt=\"Saab\" />\nEarlier this morning GM announced that Koenigsegg Group AB has backed out of buying Saab, but gave no reason for why the small Swedish supercar maker terminated the deal. So what’s going to happen to Saab now?\nAccording to Reuters, Sweden has ruled out state aid for Saab earlier today.\n“You can’t, by state aid, keep a company [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/jZHn4pD-5BE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM executives weigh options for Saab, brand may be killed off',0,'','publish','open','open','','GM-executives-weigh-options-for-Saab-brand-may-be-killed-off','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(979,'0','2009-11-25 00:49:59','2009-11-25 00:49:59','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_cadillac_sls_china_images_main.jpg\" alt=\"2010 Cadillac SLS (Chinese Market)\" />\nAt the Guangzhou Auto Show today, Shanghai GM unveiled the new 2010 Cadillac SLS, one of the two new models for China along with the Buick Excelle XT. The new SLS gets a new design theme that is uniform with the Cadillac brand and sits on a wheelbase that extends beyond 3,000 mm.\nThe Chinese market [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/ZBWHP2AW6aA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Cadillac SLS for China debuts at Guangzhou Auto Show',0,'','publish','open','open','','2010-Cadillac-SLS-for-China-debuts-at-Guangzhou-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(980,'0','2009-11-25 01:05:12','2009-11-25 01:05:12','<img src=\"http://www.bmwblog.com/wp-content/uploads/BMW-5er-F10-Interieur-23-655x491.jpg\" alt=\"BMW-5er-F10-Interieur-23\" />After seeing the official photos of the new BMW 5 Series, many of us have agreed that the interior of ......<br><a href=\"http://www.bmwblog.com/2009/11/25/bmw-5-series-premiere-interior-design/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW 5 Series Premiere: Interior Design',0,'','publish','open','open','','BMW-5-Series-Premiere-Interior-Design','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(981,'0','2009-11-25 00:31:00','2009-11-25 00:31:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/2004_ford_freestar_630.jpg\" alt=\"\" />Filed under: Minivan/Van, Government/Legal, Recalls, Safety, Ford\r\n\r\nThe National Highway Traffic Safety Administration (NHTSA) is investigating hundreds of reports that 2004-2005 Ford Freestar and Mercury Monterey minivans are fitted with defective transmissions that could dangerously fail without warning. Most alarming is that many of the transmissions reportedly fail at highway speeds. In a common complaint, the engine will suddenly surge and then all power is immediately lost. The vehicle is forced to coast powerlessly to a safe spot out of the flow of traffic. Angry owners have flooded me...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/l1vpgNOKSI8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','NHTSA opening probe into Ford Freestar/Mercury Monterey transmission defect',0,'','publish','open','open','','NHTSA-opening-probe-into-Ford-FreestarMercury-Monterey-transmission-defect','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(982,'0','2009-11-25 00:58:47','2009-11-25 00:58:47','<img src=\"http://www.mercedestuningmag.com/wp-content/uploads/2009/11/mec-design-w197-mercedes-sls-amg-study-2-550x357.jpg\" alt=\"mec-design-w197-mercedes-sls-amg-study-2\" /> Berlin based tuning company MEC Design release a preview of their styling package for the SLS AMG. The Mercedes Benz SLS AMG has already become a classic model even before its release next year with fans all over the world eager to get their hands on one. \nNone more so than European tuning company [...]...<br><a href=\"http://www.mercedestuningmag.com/mec-design-take-the-sls-to-extremes-with-their-new-studies/\" target=\"_blank\">Fuente Original: www.mercedestuningmag.com</a><br>','MEC Design Take the SLS to Extremes With Their New Studies.',0,'','publish','open','open','','MEC-Design-Take-the-SLS-to-Extremes-With-Their-New-Studies','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(983,'0','2009-11-25 02:27:52','2009-11-25 02:27:52','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_vw_gti_wtd_b_images_001.jpg\" alt=\"Weekly Test-Drive 2010 Volkswagen GTI\" />\nAs reported yesterday, we are test-driving the 2010 Volkswagen GTI this week. Today we’ll give you a little look around the inside of the new V-dub hot hatch.\nThe interior is uncompromisingly sporty. Beginning with the sports leather seats (available with the Autobahn Package), to the Audi-shaped multi-functional steering wheel (with paddle-shifters if you opt for [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/AXU2Gxivgyk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Volkswagen GTI Test-Drive Update: A look around the inside',0,'','publish','open','open','','2010-Volkswagen-GTI-Test-Drive-Update-A-look-around-the-inside','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(984,'0','2009-11-25 01:25:00','2009-11-25 01:25:00',' It’s hard to believe that just a couple of years ago Bentley was worried about too many sales diluting its brand image, with sales numbers edging past the 10,000 mark. Fast forward to today and Bentley will be lucky to reach anything above the 6,000 mark. This has got Bentley managers to think outside the box. One option would be to expand...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/FOiU7fU6dlU/1038997_report-bentley-working-on-shooting-brake-and-crossover-models\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Bentley Working On Shooting Brake And Crossover Models ',0,'','publish','open','open','','Report-Bentley-Working-On-Shooting-Brake-And-Crossover-Models-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(986,'0','2009-11-25 02:22:08','2009-11-25 02:22:08','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2010-Dodge-Viper-SRT10-ACR-on-track1-440x293.jpg\" alt=\"2010 Dodge Viper SRT10 ACR on track\" />\nWith the current Dodge Viper SRT10 facing the chop—production ends next year with just 500 model-year 2010 cars to be built—Dodge has decided to give it a smokey sendoff with some tweaks to the ACR package which on Tuesday helped set an unofficial production-car lap record at Mazda Raceway Laguna Seca. Meanwhile, rumors continue that [...]\n\n\nRelated posts:Chevy Corvette Z06 vs. Dodge Viper SRT10 ACR, Nissan GT-R, Porsche 911 GT22009 Dodge Viper SRT10 Track Romp2008 Dodge Viper SRT10 Roadster – Short Take Road Test...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/b6R0ZC6FZNk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Dodge Viper SRT10 ACR Gets Tweaks, Next-Gen Snake Could See Big Changes',0,'','publish','open','open','','2010-Dodge-Viper-SRT10-ACR-Gets-Tweaks-Next-Gen-Snake-Could-See-Big-Changes','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(987,'0','2009-11-25 02:48:46','2009-11-25 02:48:46','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/speedart_ps9_650_porsche_panamera_images_main.jpg\" alt=\"speedART PS9 - 650 Porsche Panamera\" />\nPrior to its official public debut at the 2009 Essen Motor Show, speedART has finally unveiled their new modifications package for the Porsche Panamera Turbo: Known as the speedART PS9 – 650, the modified Panamera receives a number of visual and power upgrades.\nspeedART is offering power kits that increase output to 520-hp, 550-hp, 600-hp and [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/YqKc-pM6OHA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','speedART PS9 – 650: Porsche Panamera gets 650-hp, top speed of over 200 mph',0,'','publish','open','open','','speedART-PS9-650-Porsche-Panamera-gets-650-hp-top-speed-of-over-200-mph','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(988,'0','2009-11-25 05:00:58','2009-11-25 05:00:58','<img src=\"http://img.worldcarfans.com/2009/11/medium/8193041.jpg\" alt=\"SpeedART PS9-650 - Porsche Panamera Turbo\" />speedART presents the PS9 - based on the new Porsche Panamera:Power kits (just for Turbo engine):Power kits with 520, 550, 600 and 650 hp up to 890 Nm consits of bigger turbo chargers and intercoolers (just 600 + 650 hp), sport exhaust with sound switch, sport catalysts, sport air filter and ECU update. The 650 hp car accelerates in 3.5 seconds from 0 - 62 mph and the top speed is over 200 mph.Brakes:Sport brake system with modular 380 mm discs and 6 piston brake calipersSound:sport exhaust systems; optional with sound switch controlsport catalyst (OBD2-compliant) for impressive 8 cylinder sou...<br><a href=\"http://benzs.blogspot.com/2009/11/speedart-ps9-650-will-be-released-at.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','speedART PS9 - 650 will be released at Essen Motorshow 2009',0,'','publish','open','open','','speedART-PS9-650-will-be-released-at-Essen-Motorshow-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(989,'0','2009-11-25 05:55:00','2009-11-25 05:55:00','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/CTSext-500x305.jpg\" alt=\"Cadillac today unveiled the 2011 CTS Coupe, the latest and most\" />\nCadillac has released photos of what the production CTS Coupe will look like, and we are pleased to see it was faithful to the concept car. Sales are expected to start in Spring of 2010. Cadillac considers the CTS Coupe as the ‘centerpiece’ of the brand. Motivation of the CTS Coupe comes from a 3.6L [...]...<br><a href=\"http://thegarageblog.com/garage/preview-cadillac-cts-coupe/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Preview: Cadillac CTS Coupe',0,'','publish','open','open','','Preview-Cadillac-CTS-Coupe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(990,'0','2009-11-25 06:39:56','2009-11-25 06:39:56','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-design-process-17-655x437.jpg\" alt=\"P90054300\" />Many of you have always been interested in finding out more about BMW’s design process, the steps taken before the ......<br><a href=\"http://www.bmwblog.com/2009/11/25/world-premiere-design-workshop-bmw-5-series-sedan/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','World Premiere / Design Workshop BMW 5 Series Sedan',0,'','publish','open','open','','World-Premiere-Design-Workshop-BMW-5-Series-Sedan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(991,'0','2009-11-25 07:13:31','2009-11-25 07:13:31','Now matter how hard we try, it’s not always possible to cover everything happening in the world of Porsche.  There are times when the the PR machine at Porsche is working over time to fill the airways with news and information and then there are times when the silence emanating from Stuttgart is deafening. [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/sPcHaJqoPKk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche News and Updates',0,'','publish','open','open','','Porsche-News-and-Updates','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(992,'0','2009-11-25 06:45:04','2009-11-25 06:45:04','<img src=\"http://fancytuning.com/wp-content/uploads/2009/11/underground-racing-lamborghini-gallardo.jpg\" alt=\"underground-racing-lamborghini-gallardo\" />\nUnderground Racing has released their 1500hp Lamborghini Gallardo Twin Turbo that has an amazing sound in the video when under full throttle. This beast was built for a client named Jonah, and it has to be one of the best tuning jobs performed in a while. Dubbed the TTG, it produces a mind blowing 1500 [...]...<br><a href=\"http://fancytuning.com/2009/11/underground-racing-1500hp-lamborghini-gallardo/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','Underground Racing 1500hp Lamborghini Gallardo',0,'','publish','open','open','','Underground-Racing-1500hp-Lamborghini-Gallardo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(993,'0','2009-11-25 07:45:19','2009-11-25 07:45:19','<img src=\"http://www.porschepoint.com/wp-content/uploads/2009/11/XTR_Cayman_4.jpg\" alt=\"Cayman X-Wide by XTR Carchip\" />This interesting project is by German company XTR Carchip Tuning Berlin GmbH. Based on the 2006 Porsche Cayman 987 “S” it features a very aggressive wide body kit, which consists of detachable GRP fenders, side skirts, rear side panels, front spoiler with carbon sword, new rear bumper, adjustable rear spoiler and carbon fiber mirrors.XTR Carchip has not done much to the engine yet. With little chip tuning it produces now 310 horsepower and has a top speed of 285 km/h. Not much, but their future plans are big. If all goes planned we should see a Twin-Turbo monster with 850 horsepower next s...<br><a href=\"http://benzs.blogspot.com/2009/11/xtr-carchip-porsche-cayman-x-wide.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','XTR Carchip: Porsche Cayman X-Wide',0,'','publish','open','open','','XTR-Carchip-Porsche-Cayman-X-Wide','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(994,'0','2009-11-25 08:18:58','2009-11-25 08:18:58','<img src=\"http://www.bmwblog.com/wp-content/uploads/4131097558_b27873f04e_o.jpg\" alt=\"4131097558_b27873f04e_o\" />The new BMW 5 Series has just been revealed and automobile publications around the world are starting to create comparisons ......<br><a href=\"http://www.bmwblog.com/2009/11/25/new-bmw-5-series-vs-its-competitors/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','New BMW 5 Series vs. its competitors',0,'','publish','open','open','','New-BMW-5-Series-vs-its-competitors','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(995,'0','2009-11-25 10:18:35','2009-11-25 10:18:35','Even though Buick does not sell very well in its home country, it is actually top-selling premium brand in China. Yesterday Shanghai GM debuted an all-new Excelle XT at the Guangzhou Auto Show yesterday. \r\nThis five door sedan/hatch is based on the Opel Astra and will be Buick’s new entry-level model in China.\r\nEngine choices include [...]\r\n     \r\n...<br><a href=\"http://feedproxy.google.com/~r/globalmotors/~3/xsODki3Kjf8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Buick Excelle GT debuts at the Guangzhou Auto Show in China',0,'','publish','open','open','','Buick-Excelle-GT-debuts-at-the-Guangzhou-Auto-Show-in-China','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(996,'0','2009-11-25 10:06:13','2009-11-25 10:06:13','All-new Kia Cadenza(also known as K7 in Korea) will go on sale worldwide early next year. The Cadenza is based on the new front-wheel-drive platform and will come with a choice of three engines, each mated to a six-speed automatic transmission.\r\nPower outputs range from 162 hp on the four-cylinder engine to a 286 hp on [...]\r\n     \r\n...<br><a href=\"http://feedproxy.google.com/~r/globalmotors/~3/vdsg8_nLdxU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Kia Cadenza debuts in Korea, coming to the states as new Amanti',0,'','publish','open','open','','2011-Kia-Cadenza-debuts-in-Korea-coming-to-the-states-as-new-Amanti','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(997,'0','2009-11-25 09:54:41','2009-11-25 09:54:41','Next month at the Los Angeles Auto Show, Subaru will introduce the 2010 Impreza WRX STI Special Edition. Available in an initial limited run of 125 units, the WRX STI Special Edition features upgraded performance suspension (derived from the Japanese domestic market spec C), unique Aspen White paint and custom spec C wheels.\r\nThe WRX STI [...]\r\n     \r\n...<br><a href=\"http://feedproxy.google.com/~r/globalmotors/~3/MLJTXPGA4CY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA Preview: 2010 Subaru Impreza WRX STI Special Edition',0,'','publish','open','open','','LA-Preview-2010-Subaru-Impreza-WRX-STI-Special-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(998,'0','2009-11-25 10:01:47','2009-11-25 10:01:47','Lot of people over on StreetFire are making fun of these dudes for all their screaming and the top speed claims. But that said, this looks like exactly like what I want to do on vacation, especially if I was in Germany. Bravo, gentlemen.\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/LJL6mHmheHk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Vacation: Rent a Ferrari, Flog it.',0,'','publish','open','open','','Vacation-Rent-a-Ferrari-Flog-it','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(999,'0','2009-11-25 10:01:20','2009-11-25 10:01:20','The year was 1964 and Pontiac was hot on promoting it’s new GTO. The car now credited with officially ushering in the muscle car era was flying off of dealer lots and into the hands of hot rodders and horsepower obsessed young men across America. The hype machine would find a new gear when an [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/Cfp_VbWoqDE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Legendary Head-to-Head Set for 2010 Rematch!',0,'','publish','open','open','','Legendary-Head-to-Head-Set-for-2010-Rematch','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1000,'2','2009-11-25 10:53:18','2009-11-25 10:53:18','<img src=\"http://www.automobilesreview.com/uploads/2009/11/MEC-Design-Mercedes-Benz-SLS-AMG-thumb.jpg\" alt=\"MEC Design reveal its Mercedes-Benz SLS AMG tuning programme\" />The Berlin based tuner MEC Design is giving us a sneak preview of its future styling programme for the Mercedes-Benz SLS AMG, which market launch is scheduled for the spring of 2010. With its design studies, the European tuner is showing just how the new Gullwing might look after their extreme tuning refinements.\nThe first design [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/mec-design-mercedes-benz-sls-amg/19878/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','MEC Design reveal its Mercedes-Benz SLS AMG tuning programme',0,'','publish','open','open','','MEC-Design-reveal-its-Mercedes-Benz-SLS-AMG-tuning-programme','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1001,'2','2009-11-25 11:21:07','2009-11-25 11:21:07','We’ve all seen the viral video series “Gymkhana” by Ken Block, now there is some competition! Angel Dot from Ireland put together an amazing film with his Impreza and Focus rally cars. Some say it’s a flop, some say it’s gold. What do you think? Read more about the Angel Dot Gymkhana at Tampa Sports [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/CSNQP-KcGJ0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Angel Dot’s Gymkhana',0,'','publish','open','open','','Angel-Dots-Gymkhana','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1002,'2','2009-11-25 12:02:49','2009-11-25 12:02:49','\r\n\r\n\r\n\r\nGeneral Motors has returned $140 million to the US Treasury Department due to lowered needs of, and cost to suppliers. The program was created in April and gave GM access to $2.5 billion to allow GM to offer financing options to its suppliers.\n\nThe aid program was created to help assure suppliers that they would continue [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=6ccf0e1cdae70666dd832f69062f3682\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GM returned $140M from supplier aid program to Fed',0,'','publish','open','open','','GM-returned-140M-from-supplier-aid-program-to-Fed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1003,'2','2009-11-25 11:58:00','2009-11-25 11:58:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/03/abg-logo-grab-for-ab.png\" alt=\"\" />\r\n #saleschart { border: 0px solid #333; border-collapse: collapse; } #saleschart td { padding: 7px; border-bottom: 0px solid #ccc; vertical-align: top; margin: 0; line-height: 1.3em; font-size: 100%;} #saleschart th.bottomrow { border-right: 1px solid #333; } #saleschart tr.features1 { border-top: 1px solid #333; } #saleschart td.bottomrow2 { border-right: 1px solid #333;} #saleschart th { font-size: 100%; font-weight: bold; text-align: left; padding: 4px; background: #f3f3f3; border-top: 1px solid #333; } \r\n\r\n    \r\n        \r\n            \r\n            Quick Spin: Nissan Leaf the tip of mass m...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/T5iJTMNePxs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AutoblogGreen for 11.25.09',0,'','publish','open','open','','AutoblogGreen-for-112509','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1004,'2','2009-11-25 12:03:28','2009-11-25 12:03:28','For a long time, I thought that the Isle of Man was the craziest, most dangerous bike race in the world. But like I’ve been so many times before, I was totally wrong. The Macau GP is run on a circuit designed for cars, between the four-wheel spectacle, and there are no provisions for keeping the [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/OhEcNTKju8A/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Macau GP: When Regular Motorbike Racing Just Isn’t Dangerous Enough',0,'','publish','open','open','','Macau-GP-When-Regular-Motorbike-Racing-Just-Isnt-Dangerous-Enough','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1005,'2','2009-11-25 11:52:28','2009-11-25 11:52:28','I thought I’d follow up my Toyota Cressida spotllight with another one, this time on a distinctively American machine – a ‘61 Cadillac Coupe De Ville owned by a fellow named Hunter Bender of Sacramento, California. Spotted at Billetproof 2009 in Antioch, this low slung beauty stopped me dead in my tracks, and I’ve been [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/0tK3ahEVLvw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Flaked Caddy on the Grass',0,'','publish','open','open','','Flaked-Caddy-on-the-Grass','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1006,'2','2009-11-25 13:16:23','2009-11-25 13:16:23','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_toyota_sai_hybrid_main_a.jpg\" alt=\"2010 Toyota SAI\" />\nToyota said yesterday that it has received about 14,000 orders for its new SAI hybrid that will go on sale in Japan on Dec. 7. The amount is roughly five times the monthly sales target of 3,000 units that Toyota set for the hybrid sedan.\nThe Toyota SAI, priced at 3,380,000 yen ($37,270 USD) for the entry level [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/i4FH_BRvJJw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota SAI hybrid brings in 14,000 pre-sale orders',0,'','publish','open','open','','Toyota-SAI-hybrid-brings-in-14000-pre-sale-orders','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1007,'2','2009-11-25 13:03:54','2009-11-25 13:03:54','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/turkey_on_the_road.jpg\" alt=\"Turkey on the road\" />\nIf you’re going to be traveling this Thanksgiving Day, you expect gasoline prices to be much higher than last year with little hope of relief into the rest of the holiday season. According to AAA, the national average for a gallon of regular gas was $2.64 on Monday – that’s slightly less than a month [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/Hgnuqb63k1s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Driving home for turkey? Travelers can expect high-gasoline prices during Thanksgiving',0,'','publish','open','open','','Driving-home-for-turkey-Travelers-can-expect-high-gasoline-prices-during-Thanksgiving','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1008,'2','2009-11-27 12:43:50','2009-11-25 12:43:50','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/bloodhound_ssc_wide_main_a.jpg\" alt=\"Bloodhound SSC\" />\nA little more than a year ago, we reported about something called the Bloodhound project, a group headed by Richard Noble and Andy Green that is working on a vehicle that can hit a top speed of 1,050 mph. The duo is out to beat their own record, and the current land-speed record, of 766 [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/Q_34FOw4sjg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bloodhound SSC land-speed record car will make 135,000-hp',0,'','publish','open','open','','Bloodhound-SSC-land-speed-record-car-will-make-135000-hp','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1009,'2','2009-11-25 13:27:31','2009-11-25 13:27:31','<img src=\"http://www.rpmgo.com/images2009/kia_carens.jpg\" alt=\"Kia offers free car for baby born in one of its models and named after it\" />\nThis is proof of some clever marketing done in record time. It seems that a couple was driving to the hospital in a Kia after the wife was close to giving birth. Seeing as how the baby girl wouldn’t wait until her mother was in the hospital, the birth occurred in front of the establishment, [...]Post published on Rpmgo.comKia offers free car for baby born in one of its models and named after it\n\n\n\nRelated posts:Spanish bank offers free cars for new deposits  This definitely has to be one of the most...Free fuel from videogame company Electronic Arts  I really like videogames, almost as ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/-Vq4AhvD-9c/kia-offers-free-car-for-baby-born-in-one-of-its-models-and-named-after-it\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Kia offers free car for baby born in one of its models and named after it',0,'','publish','open','open','','Kia-offers-free-car-for-baby-born-in-one-of-its-models-and-named-after-it','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1010,'2','2009-11-25 12:38:00','2009-11-25 12:38:00','   It’s hard to believe but the Dodge Viper SRT10 ACR (American Club Racer) has been on sale for almost two years now, during which time it has managed to set new records at a number of high profile race tracks around the world including the Nurburgring and Laguna Seca circuits. For anyone living under a rock for the past two years, the Dodge...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/lUirUnq3e3w/1039003_2010-dodge-viper-srt10-acr-preview\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Dodge Viper SRT10 ACR Preview ',0,'','publish','open','open','','2010-Dodge-Viper-SRT10-ACR-Preview-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1011,'2','2009-11-23 19:30:00','2009-11-23 19:30:00','To promote zero-emission mobility in Guangzhou, China...<br><a href=\"http://www.automotive-business-review.com/news/renaultnissan_alliance_guangzhou_city_dfl_form_partnership_091124\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Renault-Nissan Alliance, Guangzhou City, DFL Form Partnership',0,'','publish','open','open','','Renault-Nissan-Alliance-Guangzhou-City-DFL-Form-Partnership','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1012,'2','2009-11-25 14:03:00','2009-11-25 14:03:00','Red is supposed to be the standard colour of warning. US car specialists GeigerCars.de from Munich have turned this established wisdom on its head, presenting their hottest shot with eye-catching bright green paintwork. The Ford GT \"Geiger HP 790\" is the third star after the Dodge Challenger SRT-8 (569 HP) and the Corvette Z06 Bi-Turbo (890 HP).\n...<br><a href=\"http://www.tuningnews.net/article/091125/geigercars-ford-gt/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','GeigerCars boosts Ford GT to 790 hp',0,'','publish','open','open','','GeigerCars-boosts-Ford-GT-to-790-hp','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1013,'2','2009-11-25 13:56:48','2009-11-25 13:56:48','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/nissan_a_to_z_main.jpg\" alt=\"Nissan A to Z Sales Event\" />\nNissan has launched its new “A to Z Year-End Sales Event,” which includes year-end offers on everything from the Nissan Altima to the Nissan 370Z.\nNissan will be offering a $199 a month lease for 39 months on the 2010 Nissan Altima and exclusive Thanksgiving weekend cash back offers of $1,000 on 2009 Maximas and $500 [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/M2_gsAbRbS0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Nissan’s ‘A to Z Year-End Sales Event’ offers deals on everything from Altima to 370Z',0,'','publish','open','open','','Nissans-A-to-Z-Year-End-Sales-Event-offers-deals-on-everything-from-Altima-to-370Z','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1014,'2','2009-11-25 13:36:07','2009-11-25 13:36:07','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_dodge_viper_acr_laguna_images_main1.jpg\" alt=\"2010 Dodge Viper SRT10 ACR Record Lap at Laguna SECA\" />\nYesterday, Dodge casually broke the track production car lap record at Laguna SECA. We reported a time of 1:33.944 yesterday but the official time (completed by Chris Winkler, an SRT vehicle dynamics engineer) was actually 1:33.915 as recorded by Motech in-vehicle data recorder. \nChrysler has now released the official video of the lap to show you [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/9pL07nMGG_s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: 2010 Dodge Viper SRT10 ACR record lap at Laguna SECA',0,'','publish','open','open','','Video-2010-Dodge-Viper-SRT10-ACR-record-lap-at-Laguna-SECA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1015,'2','2009-11-25 14:20:23','2009-11-25 14:20:23','<img src=\"http://www.rpmgo.com/images2009/porsche_panamera.jpg\" alt=\"Worried about Porsche Panamera delay in the US? Here, have some complimentary Porsche-branded luggage\" />\nEven though it is already up for sale in Europe, the Porsche Panamera is now just now headed to US shores, but due to a problem which was spotted on the ships carrying the 195 Panamera models destined for US showrooms, it seems that they will be delayed for a short amount of time.\nNot wanting [...]Post published on Rpmgo.comWorried about Porsche Panamera delay in the US? Here, have some complimentary Porsche-branded luggage\n\n\n\nRelated posts:Porsche Panamera teaser photo released  Finally, after thousands of spy shots and spy videos...Porsche Panamera caught almost naked  Here is one of the be...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/EQ5NJ4-X1gY/worried-about-porsche-panamera-delay-in-the-us-here-have-some-complimentary-porsche-branded-luggage\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Worried about Porsche Panamera delay in the US? Here, have some complimentary Porsche-branded luggage',0,'','publish','open','open','','Worried-about-Porsche-Panamera-delay-in-the-US-Here-have-some-complimentary-Porsche-branded-luggage','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1016,'2','2009-11-25 13:54:56','2009-11-25 13:54:56','<img src=\"http://www.rpmgo.com/images2009/dodge_challenger_rt_police_01.jpg\" alt=\"Dodge Challenger R/T enters service with Broward County Sheriff department\" />\nBesides seeing sportscars become more and more popular, a new trend is appearing, as various police departments are all revealing new models which will be used to enforce the law on the road.\nAfter Abu Dhabi’s Nissan GT-R, we know see some pure American muscle enter service with the Broward Country Sheriff department, in the form [...]Post published on Rpmgo.comDodge Challenger R/T enters service with Broward County Sheriff department\n\n\n\nRelated posts:Nissan GT-R enters service with Abu Dhabi police department  After seeing some stunning performance cars in the United...Mopar to bring D...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/vadbZ8nU3g0/dodge-challenger-rt-enters-service-with-broward-county-sheriff-department\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Dodge Challenger R/T enters service with Broward County Sheriff department',0,'','publish','open','open','','Dodge-Challenger-RT-enters-service-with-Broward-County-Sheriff-department','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1017,'2','2009-11-25 13:42:54','2009-11-25 13:42:54','<img src=\"http://www.rpmgo.com/images2009/citroen_revolte_concept_frankfurt.jpg\" alt=\"Citroen to launch the DS2 model based on Revolte concept in 2012\" />\nOne of the standout concepts presented at this year’s Frankfurt Motor Show was Citroen’s Revolte hybrid concept, which showed in which direction compact city cars will head. Now, it seems that the French company will indeed be basing one of its upcoming vehicles on the Revolte concept, as rumors indicate that the upcoming DS2 will [...]Post published on Rpmgo.comCitroen to launch the DS2 model based on Revolte concept in 2012\n\n\n\nRelated posts:RPMgo Galleries: Citroen Revolte Concept After doing a lot of maintenance and getting to grasps...Citroen reveals its hybrid concept: the RE...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/xYZpxM345MM/citroen-to-launch-the-ds2-model-based-on-revolte-concept-in-2012\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Citroen to launch the DS2 model based on Revolte concept in 2012',0,'','publish','open','open','','Citroen-to-launch-the-DS2-model-based-on-Revolte-concept-in-2012','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1018,'2','2009-11-25 15:08:57','2009-11-25 15:08:57','\r\n\r\n\r\n\r\nDodge’s current Viper isn’t quite done yet. Although the model is set to wrap up a brief production this year before an all-new Viper bows in late 2011, the Michigan automaker took to the track at Laguna Seca in its street-legal race Viper and took home a course record.\n\nDriven by SRT engineer Chris Winkler, the [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=1c1fbbd78dc595972d2969bffda28f76\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Dodge unveils 2010 Viper SRT10 ACR, breaks Laguna Seca class record',0,'','publish','open','open','','Dodge-unveils-2010-Viper-SRT10-ACR-breaks-Laguna-Seca-class-record','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1019,'2','2009-11-25 15:06:00','2009-11-25 15:06:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/11/fordudm_7748.jpg\" alt=\"\" />Filed under: EV/Plug-in, Ford\n\nFor over a century, the training of automotive engineers has focused on creating vehicles propelled by internal combustion engines. Electrical and mechanical engineers have worked on piston engines, transmissions and all manner of related systems. The future holds new directions for transportation, much of which revolves around electric drive systems. That means veterans and upcoming engineers need new skill sets. \n\nThis week, Ford announced that it had formed a partnership with the University of Detroit-Mercy (UDM) to develop a graduate level program to help re-...<br><a href=\"http://green.autoblog.com/2009/11/25/ford-joins-with-university-of-detroit-mercy-to-train-ev-engineer/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Ford joins with University of Detroit-Mercy to train EV engineers',0,'','publish','open','open','','Ford-joins-with-University-of-Detroit-Mercy-to-train-EV-engineers','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1020,'2','2009-11-25 15:00:00','2009-11-25 15:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23234.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23234.tn.jpg\" /> The Renault Twingo Gordini Renaultsport is set to go on sale in the UK in March 2010. It features special Gordini styling pieces and an optional Cup chassis among others.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/t_sdUO2oRr0/renault-twingo-gordini-renaultsport-revealed\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Renault Twingo Gordini Renaultsport Revealed',0,'','publish','open','open','','-Renault-Twingo-Gordini-Renaultsport-Revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1021,'2','2009-11-27 15:28:59','2009-11-25 15:28:59','<img src=\"http://4.bp.blogspot.com/_FmJ3CipQNPw/Sw0-49xZjYI/AAAAAAAAEik/tntKLKvgsyM/s320/2000-toyota-tundra-front-three-quarter.jpg\" alt=\"\" />Toyota is recalling 2000 through 2003 model year Tundras for rust damage, the National Highway Traffic Safety Administration announced today. According to the federal agency, road salts are causing \"excessive corrosion\" on the rear cross-member of the frame, which can lead to damage to the rear brake lines. If the frame fails, the spare tire can fall on to the road. It was just yesterday that we told you the NHTSA was investigating cases of frame corrosion, and it appears those investigations were well warranted.Per the NHTSA, the safety recall includes Tundras \"that are registered in the stat...<br><a href=\"http://dikarockz.blogspot.com/2009/11/hot-news-toyota-recalls-110000-tundras.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: Toyota Recalls 110,000 Tundras',0,'','publish','open','open','','Hot-News-Toyota-Recalls-110000-Tundras','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1022,'2','2009-11-25 15:25:02','2009-11-25 15:25:02','<img src=\"http://2.bp.blogspot.com/_FmJ3CipQNPw/Sw099_QzNBI/AAAAAAAAEic/9n7zca-B2q4/s320/2010_subaru_wrx_sti_special_edition_-_auto_shows_cd_articlesmall.jpg\" alt=\"\" />Making its debut at the L.A. auto show is Subaru’s new 2010 WRX STI Special Edition. How special is it? Well, on the outside, it actually looks a little less special, with no fog lights in its broad, black front fascia, and halogen headlamps instead of HIDs. Ditto inside, where manual A/C replaces automatic climate control, and a basic four-speaker single-CD system replaces the 10-speaker whomp-whomp pounder in the standard WRX STI. But beneath the bespoke Aspen White bodywork are the stiff legs of the Japanese domestic market WRX STI Spec C. The rear adds a 1-mm-thicker anti-roll bar, stiff...<br><a href=\"http://dikarockz.blogspot.com/2009/11/new-car-2010-subaru-impreza-wrx-sti.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','New Car: 2010 Subaru Impreza WRX STi Special Edition',0,'','publish','open','open','','New-Car-2010-Subaru-Impreza-WRX-STi-Special-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1023,'2','2009-11-25 15:13:27','2009-11-25 15:13:27','<img src=\"http://www.rpmgo.com/images2009/Lexus_LF-Ch01.jpg\" alt=\"Lexus LF-Ch hatchback might arrive in the US if people are interested\" />\nAs opposed to us Europeans, North American car fans aren’t that interested in compact hatchback models, which is why when Lexus presented the LF-Ch hybrid hatchback concept in Frankfurt this year, it refrained from commenting on if it will reach US shores.\nNow though, in a new interview given by the brand’s general manager, Mark Templin, [...]Post published on Rpmgo.comLexus LF-Ch hatchback might arrive in the US if people are interested\n\n\n\nRelated posts:Lexus Shows Off Its Hot Hatch, the LF-Ch  Lexus, Toyota’s high end division, has just unveiled its...2010 Lexus HS 250h Lu...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/auqyyv4nLyo/lexus-lf-ch-hatchback-might-arrive-in-the-us-if-people-are-interested\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lexus LF-Ch hatchback might arrive in the US if people are interested',0,'','publish','open','open','','Lexus-LF-Ch-hatchback-might-arrive-in-the-US-if-people-are-interested','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1024,'2','2009-11-25 15:01:13','2009-11-25 15:01:13','<img src=\"http://www.rpmgo.com/images2009/seat_leon_wtcc.jpg\" alt=\"Seat wins everything in World Touring Car Championship\" />\nAlthough this might annoy some of you petrol-heads which believe that gasoline is the only true fuel for a car, Seat has just won every award in the World Touring Car Championship, largely due to its Leon TDI model.\nThe carmaker is represented by Spanish Touring Car Company (Sociedad Espanola de Automoviles de Turismo) team, which [...]Post published on Rpmgo.comSeat wins everything in World Touring Car Championship\n\n\n\nRelated posts:The Seat Leon gets new custom colors  The Seat Leon is one of the most good...Seat Ibiza Bocanegra, Leon Cupra and Exeo to debut in Catalunya WRC rally  Now don&#...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/BY69Nks-KgI/seat-wins-everything-in-world-touring-car-championship\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Seat wins everything in World Touring Car Championship',0,'','publish','open','open','','Seat-wins-everything-in-World-Touring-Car-Championship','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1025,'2','2009-11-25 14:39:37','2009-11-25 14:39:37','<img src=\"http://www.rpmgo.com/images2009/audi_a7_spy01.jpg\" alt=\"2011 Audi A7 spied without camouflage, shows massive hatch\" />\nIt seems that something got it into carmakers’ heads that long coupe models can work as hatchbacks in a five door configuration. Testimony to this is the new BMW 5 Series GT and, in just a year or so, the Audi A7, which was recently spied during testing in Germany.\nThe model, which will be based [...]Post published on Rpmgo.com2011 Audi A7 spied without camouflage, shows massive hatch\n\n\n\nRelated posts:2011 Audi A8 might get new V12 and four-cylinder turbodiesel, new spy shots also appear  While practically almost all of Audi’s lineup has been...Audi A3 Cabrio spied naked  Despite ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/4fly8qGP2lg/2011-audi-a7-spied-without-camouflage-shows-massive-hatch\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Audi A7 spied without camouflage, shows massive hatch',0,'','publish','open','open','','2011-Audi-A7-spied-without-camouflage-shows-massive-hatch','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1026,'2','2009-11-25 14:47:00','2009-11-25 14:47:00',' Toyota has announced today that it will replace accelerator pedals on some 3.8 million Toyota and Lexus vehicles that have been recalled in the U.S. The move is in order to prevent a problem where the affected vehicles’ floor mats get jammed with the accelerator pedal, causing uncontrollable acceleration. Toyota will temporarily shorten the...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/Kq6BPilKNL0/1039011_toyota-replacing-accelerator-pedals-on-3-8-million-toyota-and-lexus-vehicles\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota Replacing Accelerator Pedals On 3.8 Million Toyota And Lexus Vehicles',0,'','publish','open','open','','Toyota-Replacing-Accelerator-Pedals-On-38-Million-Toyota-And-Lexus-Vehicles','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1027,'2','2009-11-25 13:46:00','2009-11-25 13:46:00',' More than 200 cars, mostly luxury models, have been burned in Berlin by protestors supporting leftist organisations in the German capital over the past year. The protestors would target brands like BMW and Mercedes-Benz, but a number of Volkswagen cars have also been attacked. The protestors would mostly attack on the weekends and would even leave...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/93X3nxFfMDg/1039007_protesters-burn-more-than-200-luxury-cars-in-berlin\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Protesters Burn More Than 200 Luxury Cars In Berlin ',0,'','publish','open','open','','Protesters-Burn-More-Than-200-Luxury-Cars-In-Berlin-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1028,'2','2009-11-25 16:08:25','2009-11-25 16:08:25','\r\n\r\n\r\n\r\nAfter yesterday’s rather unexpected unraveling of the deal for Koenigsegg to purchase Saab from General Motors, numerous rumors have floated around about the small Swedish automaker’s future. Yet a top Swedish government official confirmed that GM will continue to shop around the brand to find it a new owner rather than shutter it.\n\nAlthough the Thanksgiving [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=33c821813e0ddcd6934c4df619fa0882\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Report: GM still seeking buyer for Saab',0,'','publish','open','open','','Report-GM-still-seeking-buyer-for-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1029,'2','2009-11-25 15:33:45','2009-11-25 15:33:45','\r\n\r\n\r\n\r\nExtending the company’s largest recall ever, Toyota announced on Wednesday it will replace the accelerator pedals on the 3.8 million vehicles it recalled in September.  The original recall was for faulty floor mats accused of jamming accelerator pedals.\n\nAfter the September recall, Toyota claimed the problem resolved, with no further defects to be found on [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=67447220e30d413d98af3658cf3bd2a4\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Toyota recall extended to replace accelerator pedals in 3.8 million vehicles',0,'','publish','open','open','','Toyota-recall-extended-to-replace-accelerator-pedals-in-38-million-vehicles','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1030,'2','2009-11-25 16:00:00','2009-11-25 16:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23230.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23230.tn.jpg\" /> Set to be unveiled at the Essen Motor Show, the Wimmer RS GT2 Speed will be priced from EUR281,000 ($422,475 USD).\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/aUps71r7ymE/wimmer-rs-porsche-gt2-speed-biturbo-with-827-ps\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Wimmer RS Porsche GT2 Speed Biturbo with 827 PS',0,'','publish','open','open','','-Wimmer-RS-Porsche-GT2-Speed-Biturbo-with-827-PS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1031,'2','2009-11-25 15:42:25','2009-11-25 15:42:25','<img src=\"http://www.automobilesreview.com/uploads/2009/11/2010-Dodge-Viper-SRT10-ACR-thumb.jpg\" alt=\"2010 Dodge Viper SRT10 ACR will debut at LA Auto Show 2009\" />At the forthcoming 2009 Los Angeles Auto Show next week, Chrysler Group LLC will debut its latest 2010 Dodge Viper SRT10 ACR (American Club Racer), which already set an unofficial production car lap record at Mazda Raceway Laguna Seca in California. \nThe firts verion of this ultimate purpose-built vehicle was premiered in early 2008 and [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2010-dodge-viper-srt10-acr-debut/19884/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','2010 Dodge Viper SRT10 ACR will debut at LA Auto Show 2009',0,'','publish','open','open','','2010-Dodge-Viper-SRT10-ACR-will-debut-at-LA-Auto-Show-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1032,'2','2009-11-25 15:43:14','2009-11-25 15:43:14','<img src=\"http://4.bp.blogspot.com/_FmJ3CipQNPw/Sw1CUZFXOGI/AAAAAAAAEjM/iq3Ii0dyUgA/s320/25119912423947234x155.jpg\" alt=\"\" />Mercedes-Benz and Renault are to co-operate on a new modular small car platform and two separate engine ranges that will form the basis of a new range of Smart models and a new line of Renault city cars.The platform is a rear-engined, rear-drive chassis already under development by Mercedes. It will be used in the next Fortwo, due in 2013, and for a replacement for the Forfour that’s scheduled to arrive in 2014.In lightly modified form - the wheelbase and track widths are variable - the platform will also be used by Renault for a new range of entry-level models, including the Twizy electric ...<br><a href=\"http://dikarockz.blogspot.com/2009/11/hot-news-mercedes-and-renault-teams-up.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: Mercedes and Renault Teams Up!',0,'','publish','open','open','','Hot-News-Mercedes-and-Renault-Teams-Up','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1033,'2','2009-11-25 15:37:41','2009-11-25 15:37:41','<img src=\"http://4.bp.blogspot.com/_FmJ3CipQNPw/Sw1BAoYqniI/AAAAAAAAEi8/CkpvQ3HhSlg/s320/car_photo_343888_7.jpg\" alt=\"\" />Our amazing scoop pictures show how the Audi range is set to develop – and here’s its crowning glory. These images show one designer’s take on how a new R10 – a V10-engined flagship supercar – could look.But this isn’t just a flight of fantasy. According to Auto Express sources, Audi is seriously considering a new supercar to sit above the acclaimed R8. It’s set to share the chassis of the forthcoming Lamborghini Murciélago replacement.As well as a sculpted body, the car would get a mid-engined layout and a low-slung, two-seat cabin. Audi’s famous aluminium spaceframe chassis ...<br><a href=\"http://dikarockz.blogspot.com/2009/11/hot-news-2012-audi-r10.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: 2012 Audi R10',0,'','publish','open','open','','Hot-News-2012-Audi-R10','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1034,'2','2009-11-25 15:35:23','2009-11-25 15:35:23','<img src=\"http://4.bp.blogspot.com/_FmJ3CipQNPw/Sw1AalaeghI/AAAAAAAAEi0/QC6ESZmsYBQ/s320/car_photo_344428_7.jpg\" alt=\"\" />Saab has become the latest manufacturer to fall victim to the unpredictable motor industry. A statement, issued by General Motors has revealed that Koenigsegg Group AB has pulled out of the deal to buy fellow Swedish car maker, Saab.General Motors revealed that they are \"very disappointed with the decision to pull out of the Saab purchase\", but offered no explanation for why the deal fell through.GM are insisting that not all is lost for the Saab brand, with company president and CEO Fritz Henderson claiming they will \"take the next several days to assess the situation and will advise on the n...<br><a href=\"http://dikarockz.blogspot.com/2009/11/hot-news-koenigsegg-walks-away-from.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: Koenigsegg Walks Away from Saab',0,'','publish','open','open','','Hot-News-Koenigsegg-Walks-Away-from-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1035,'2','2009-11-25 16:07:23','2009-11-25 16:07:23','In a recent interview, a Swedish government official said that GM still has great hopes that it will sell the Saab brand. “I talked to GM last night and my impression is that they have not given up hope,” said Joran Hagglund, state secretary at Sweden’s Industry Ministry.\nOf course, it will be a race against [...]...<br><a href=\"http://www.4wheelsnews.com/general-motors-still-hopes-to-sell-saab/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','General Motors still hopes to sell Saab',0,'','publish','open','open','','General-Motors-still-hopes-to-sell-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1036,'2','2009-11-25 15:37:48','2009-11-25 15:37:48','Finally, Renault revealed today the brand new Twingo Gordini R.S., a brand new vehicle that marks the revival of the legendary Gordini brand from the French manufacturer. As you can see from the photos, the new vehicle features a Malte Blue lacquered metallic finish, plus two white racing stripes, keeping with tradition. Also, the front [...]...<br><a href=\"http://www.4wheelsnews.com/official-renault-twingo-gordini-rs/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Official: Renault Twingo Gordini R.S.',0,'','publish','open','open','','Official-Renault-Twingo-Gordini-RS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1037,'2','2009-11-25 15:50:20','2009-11-25 15:50:20','Chinese market is one of the biggest growing markets and soon very likely the biggest vehicle market in the world. More and more we see different automakers introducing their new models there for the first time. Yes in China, not in Frankfurt, Detroit or Paris.\r\nHere we have a VW Tiguan Facelift for the Chinese market. [...]\r\n     \r\n...<br><a href=\"http://feedproxy.google.com/~r/globalmotors/~3/Qo_e_79iiEo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen shows Tiguan Facelift at Guangzhou Auto Show',0,'','publish','open','open','','Volkswagen-shows-Tiguan-Facelift-at-Guangzhou-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1038,'2','2009-11-25 16:07:17','2009-11-25 16:07:17','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/chevrolet_volt_blind_test.jpg\" alt=\"Chevrolet Volt Blind Pedestrian Test\" />\nGeneral Motors and the National Federation of the Blind are cooperating are teaming up to identify a safe level of sound to alert pedestrians without sight that a silent-running electric or hybrid vehicle is present.\n“We are confident electric vehicles can produce a safe and acceptable level of sound to alert blind pedestrians to their presence,” [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/uf1q0hL_mDw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: Chevrolet Volt will make ‘chirping’ sound to alert blind pedestrians',0,'','publish','open','open','','Video-Chevrolet-Volt-will-make-chirping-sound-to-alert-blind-pedestrians','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1039,'2','2009-11-25 15:55:21','2009-11-25 15:55:21','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/gm_renaissance_center_wide_main_b.jpg\" alt=\"\" />\nGeneral Motors Company said today that it has returned $140 million to the U.S. Treasury Department for a program that was created in April to help auto suppliers get paid. The program, which once had $5 billion to aid parts suppliers, has continued to shrink. GM was originally allocated $3.5 billion while Chrysler was given [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/k0zElcLpQQs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM pays $140 million to U.S. Treasury for supplier aid program',0,'','publish','open','open','','GM-pays-140-million-to-US-Treasury-for-supplier-aid-program','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1040,'2','2009-11-25 16:27:32','2009-11-25 16:27:32','<img src=\"http://www.rpmgo.com/images2009/saab_badge.jpg\" alt=\"Karma strikes GM as Koenigsegg backs down from Saab purchase\" />\nOuch! Do you feel that? It’s karma coming back around and bitting General Motors right where it hurts the most.\nAfter backing down at the last possible moment from selling German carmaker Opel to Canadian partsmaker Magna and its partner, Sberbank from Russia, Swedish supercarmaker Koenigsegg revealed that it won’t purchase fellow manufacturer Saab from GM.\n“We’re [...]Post published on Rpmgo.comKarma strikes GM as Koenigsegg backs down from Saab purchase\n\n\n\nRelated posts:Koenigsegg wants fewer but more expensive Saab models, takes the brand upmarket  As you all know, ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/qAv22nPGZIk/karma-strikes-gm-as-koenigsegg-backs-down-from-saab-purchase\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Karma strikes GM as Koenigsegg backs down from Saab purchase',0,'','publish','open','open','','Karma-strikes-GM-as-Koenigsegg-backs-down-from-Saab-purchase','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1041,'2','2009-11-25 16:16:59','2009-11-25 16:16:59','<img src=\"http://www.rpmgo.com/images2009/bentley_badge.jpg\" alt=\"Bentley preparing three-door shooting brake and crossover models?\" />\nIt seems that the team at Bentley is quite busy these days, as it has just released the Mulsanne, which will be the base for the replacements of the Brooklands and Azure, is preparing to revamp the Continental lineup, and, according to a new report, may also be researching two new cars, a three-door shooting [...]Post published on Rpmgo.comBentley preparing three-door shooting brake and crossover models?\n\n\n\nRelated posts:Bentley Continental GT ‘TETSU GTR’ tuning by ASI  Japanese tuning company ASI has a record of very...Bentley introduces the Continental GT Speed  Bentley made a p...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/UkcWg41suis/bentley-preparing-three-door-shooting-brake-and-crossover-models\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bentley preparing three-door shooting brake and crossover models?',0,'','publish','open','open','','Bentley-preparing-three-door-shooting-brake-and-crossover-models','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1042,'2','2009-11-25 17:12:19','2009-11-25 17:12:19','\r\n\r\n\r\n\r\nGeneral Motors announced today that it will build its upcoming Buick Regal in Oshawa, Ontario, rather than in Germany as the company had previously announced. The Regal will join the Chevrolet Camaro and, also in the first quarter of 2011, the Camaro Convertible at the Canadian plant.\n\nThe decision to build the Regal at the Oshawa [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=17c6f8f1dbff22914859e5328c3b22a6\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GM to build Regal in Oshawa, confirms Camaro Convertible for Q1 2011',0,'','publish','open','open','','GM-to-build-Regal-in-Oshawa-confirms-Camaro-Convertible-for-Q1-2011','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1043,'2','2009-11-25 17:03:00','2009-11-25 17:03:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/05/audi-a3-tdi-1280-03_opt.jpg\" alt=\"\" />Filed under: Etc., Europe/EU\n\nAudi A3 TDI - Click above for high-res image gallery\n\nMost likely due to the current economic downturn, most business rentals are getting smaller. According to a new report by rent-a-car company Europcar of the latest rentals in 18 European countries, price is now a determining factor for businesses. Therefore, companies that used to rent relatively large sedans now stick to the \"4-meter\" category, including the Audi A3, Renault Mégane, and Volkswagen Golf. The reasons? A lower rental price, sure, but also better fuel economy. These cars are offered with sm...<br><a href=\"http://green.autoblog.com/2009/11/25/downsizing-businesses-in-europe-shifting-to-smaller-rental-cars/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Downsizing: businesses in Europe shifting to smaller rental cars',0,'','publish','open','open','','Downsizing-businesses-in-Europe-shifting-to-smaller-rental-cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1044,'2','2009-11-25 16:56:18','2009-11-25 16:56:18','<img src=\"http://www.automobilesreview.com/uploads/2009/11/Renault-Twingo-Gordini-Renaultsport-thumb.jpg\" alt=\"Renault inveiled the 2010 Twingo Gordini Renaultsport\" />Renault Twingo Gordini Renaultsport is finally unveiled, which marks the official return of the Gordini name in the automobile industry. The fresh pocket rocket from Renault features all the design cues ever associated with the Gordini name, shaped with modern style.\nThe small Twingo Gordini Renaultsport strikes with its unique combination of French blue, white racing [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2010-renault-twingo-gordini-renaultsport/19887/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Renault inveiled the 2010 Twingo Gordini Renaultsport',0,'','publish','open','open','','Renault-inveiled-the-2010-Twingo-Gordini-Renaultsport','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1045,'2','2009-11-25 17:24:25','2009-11-25 17:24:25','Last week we announced that Volkswagen will acquire Karmann, the coachbuilder and convertible rooftop specialist known for producing the VW Beetle-based coupe dubbed the Karmann Ghia Today, thanks to our sources inside the German manufacturer we found out that together with the Karmann deal Volkswagen will also build the cabrio version of the Golf VI. [...]...<br><a href=\"http://www.4wheelsnews.com/new-vw-golf-cabrio-coming-in-2011/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','New Vw Golf Cabrio coming in 2011',0,'','publish','open','open','','New-Vw-Golf-Cabrio-coming-in-2011','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1046,'2','2009-11-25 16:43:03','2009-11-25 16:43:03','As you may know, Bmw unveiled on Monday the brand new 2011 5-Series, the sixth generation of its popular sedan. Today we were looking through its official brochure and we noticed something strange: we didn’t find the new 535d model. \n For those who don’t know, the 5-Series (E60) model featured this impressive bi-turbo diesel [...]...<br><a href=\"http://www.4wheelsnews.com/where-is-the-2011-bmw-535d/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Where is the 2011 Bmw 535d?',0,'','publish','open','open','','Where-is-the-2011-Bmw-535d','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1047,'2','2009-11-27 16:52:51','2009-11-25 16:52:51','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/dodge_viper_gilles.jpg\" alt=\"Dodge Viper Ralph Gilles\" />\nEarlier this month, Chrysler Group LLC’s CEO Sergio Marchionne unveiled what he has planned for the American automaker under its alliance with Fiat SpA. At the time, Dodge president and CEO Ralph Gilles confirmed that Chrysler will produce only 500 more units of the Dodge Viper and that a new sports car will replace the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/V-hAaFCSYig/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','There will be no Ferrari Viper says Dodge boss, brand just wants advice from Maranello',0,'','publish','open','open','','There-will-be-no-Ferrari-Viper-says-Dodge-boss-brand-just-wants-advice-from-Maranello','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1048,'2','2009-11-25 16:33:12','2009-11-25 16:33:12','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2011_buick_excelle_xt_china_images_main.jpg\" alt=\"2011 Buick Excelle XT (China)\" />\nAlong with the new 2010 Cadillac SLS, Shanghai GM unveiled the new 2011 Buick Excelle XT 5-door coupe-like sedan at the Guangzhou Auto Show. Of course, to us this is just a rebadged version of the Opel Astra that will go on sale across China in 2010.\nBuyers of the 2011 Buick Excelle will have the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/tf-8T_WZPNA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Buick Excelle XT in China, an Opel Astra for the Chinese market',0,'','publish','open','open','','2011-Buick-Excelle-XT-in-China-an-Opel-Astra-for-the-Chinese-market','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1049,'2','2009-11-25 16:42:54','2009-11-25 16:42:54','<img src=\"http://www.bmwblog.com/wp-content/uploads/josef-wuest-655x435.jpg\" alt=\"josef-wuest\" />At the world premiere of the new BMW 5 Series, BimmerToday sat down with Josef Wüst, the 5 Series Project ......<br><a href=\"http://www.bmwblog.com/2009/11/25/bmw-5-series-premiere-interview-with-project-leader-josef-wust/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW 5 Series Premiere: Interview with project leader Josef Wust',0,'','publish','open','open','','BMW-5-Series-Premiere-Interview-with-project-leader-Josef-Wust','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1050,'2','2009-11-25 17:55:11','2009-11-25 17:55:11','\r\n\r\n\r\n\r\nThe recall affecting Mitsubishi’s latest Endeavor involves a batch of vehicles produced between May 26th, and July 28th, 2009. The recall is in regards to a potential problem that could keep the front seat-mounted airbags from deploying.\n\nMitsubishi and National Highway Safety Administration (NHTSA) officials have released an alert that the Endeavors produced between May 26th, [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=3ea341ffd754f89886d93e3f6a5b5628\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Recall for 2010 Mistsubishi Endeavor airbags announced',0,'','publish','open','open','','Recall-for-2010-Mistsubishi-Endeavor-airbags-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1051,'2','2009-11-25 17:52:11','2009-11-25 17:52:11','\r\n\r\n\r\n\r\nFollowing the release of official production images earlier this year, Kia has officially taken the wraps off the production version of its VG sedan for the Korean market.  Set to go on sale next month in Korea, the VG will replace the Opirus and Amanti models worldwide. Korean sales will begin later this year [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=90dd7a96ac6d9ada3d71d986bb727842\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Kia Cadenza [Image update]',0,'','publish','open','open','','2011-Kia-Cadenza-Image-update','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1052,'2','2009-11-25 17:16:02','2009-11-25 17:16:02','\r\n\r\n\r\n\r\nQuelling fears among Opel’s domestic workforce, General Motors announced on Wednesday that the company will not be closing any of its German factories.  It was previously believed that GM would shutter one or more of Opel’s four German factories.\n\nThanks $4.92 billion restructuring plan from parent General Motors, Opel’s four German plants will remain open. [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=32565a4b7e48bedde43264392c60c22e\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Opel’s German factories safe under GM',0,'','publish','open','open','','Opels-German-factories-safe-under-GM','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1053,'2','2009-11-25 18:18:45','2009-11-25 18:18:45','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/fc-heli1-660x440.jpg\" alt=\"fc-heli1\" />\nThe latest step in fuel cell power has taken to the skies with the first hydrogen powered helicopter making a flight lasting more than 20 minutes. The technology demonstrator developed by United Technologies Corporation flew using a Proton Exchange Membrane fuel cell developed by UTC.\nThe small catch is the size of the helicopter. With a [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/OFovompcEiw/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','First Hydrogen Fuel Cell Helicopter Makes Successful Flight',0,'','publish','open','open','','First-Hydrogen-Fuel-Cell-Helicopter-Makes-Successful-Flight','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1054,'2','2009-11-25 18:00:00','2009-11-25 18:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23231.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23231.tn.jpg\" /> MEC Design has released images of three possible styling packages for the 2010 Mercedes-Benz SLS AMG. None has been chosen as the final design yet.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/efvxp9tEnI8/mec-design-sls-amg-design-proposals\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' MEC Design SLS AMG Design Proposals',0,'','publish','open','open','','-MEC-Design-SLS-AMG-Design-Proposals','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1055,'2','2009-11-25 18:17:27','2009-11-25 18:17:27','At the Society of Motor Manufacturers and Traders (SMMT) conference, Lord Mandelson has pledged to put up cash to secure Vauxhall’s future in the UK if ongoing talks eventually reveal General Motors Co.’s commitment to the country.\nLord Mandelson spoke to Autocar and said that taxpayers’ money would be brought out depending on what GM Europe [...]...<br><a href=\"http://www.4wheelsnews.com/britain-to-support-gm-for-vauxhalls-future/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Britain to support GM for Vauxhall’s future',0,'','publish','open','open','','Britain-to-support-GM-for-Vauxhalls-future','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1056,'2','2009-11-25 18:07:58','2009-11-25 18:07:58','Daimler is reportedly seeking to buy a 15% stake in truck maker Kamaz from Russian investment company Troika Dialog, bringing its stake up to 25%, according to a report by business daily Vedomosti which cited two sources close to Kamaz shareholders. At the moment, the parties are negotiating over the purchase price. No other details [...]...<br><a href=\"http://www.4wheelsnews.com/daimler-planning-to-buy-a-15-stake-in-truck-maker-kamaz/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Daimler planning to buy a 15% stake in truck maker Kamaz',0,'','publish','open','open','','Daimler-planning-to-buy-a-15-stake-in-truck-maker-Kamaz','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1057,'2','2009-11-25 17:54:55','2009-11-25 17:54:55','General Motors announced today that the brand new 2010 Opel Astra was awarded with five stars for safety, the top rating for new tough regulations that took effect this year. The new vehicle received the highest points ever awarded for Astra’s active head restraints which protect against whiplash but it also scored very well on [...]...<br><a href=\"http://www.4wheelsnews.com/2010-opel-astra-receives-five-star-euro-ncap-safety-rating/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Opel Astra receives five-star Euro NCAP safety rating',0,'','publish','open','open','','2010-Opel-Astra-receives-five-star-Euro-NCAP-safety-rating','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1058,'2','2009-11-25 18:09:56','2009-11-25 18:09:56','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/Gullwing-America-SLS-Panamerica-440x268.jpg\" alt=\"Gullwing-America-SLS-Panamerica\" />\nBy now regular readers know that the brand-new Mercedes-Benz SLS AMG is styled to recall the Mercedes 300SL Gullwing from the 1950s. But if the supercar’s looks aren’t retro enough for your tastes, allow us to introduce you to Gullwing America.\nThe Texas-based company now offers an aluminum-and-carbon-fiber body kit to make the SLS look even [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/W5e8SZdroOE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','SLS AMG Not Gullwing-y Enough? Gullwing America Has the Fix',0,'','publish','open','open','','SLS-AMG-Not-Gullwing-y-Enough-Gullwing-America-Has-the-Fix','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1059,'2','2009-11-25 17:55:57','2009-11-25 17:55:57','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2011-Infiniti-M56-placement-440x268.jpg\" alt=\"2011 Infiniti M56\" />\nSticking with the athletic cut.\nInfiniti has styled itself as the Japanese BMW, but for most of the two decades the brand has been around, its products haven’t measured up to those from the German company. Recently, though, we’ve watched the G sedan and coupe evolve into some mighty formidable competition for the 3-series, while the [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/uvZBSDeWmSo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Infiniti M37 / M56 – Preview',0,'','publish','open','open','','2011-Infiniti-M37-M56-Preview','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1060,'2','2009-11-25 17:54:37','2009-11-25 17:54:37','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2010-Mitsubishi-Lancer-Evolution-MR-Touring-placement-440x268.jpg\" alt=\"2010 Mitsubishi Lancer Evolution MR Touring\" />\nA slightly more evolved Evo.\nWhat Is It?\n\nA slightly more comfortable version of the iconic Mitsubishi Lancer Evolution. As its name suggests, it’s based on the Evo MR, with its six-speed dual-clutch automated manual gearbox. The Evo MR Touring presents a somewhat subtler visual image with its less obnoxious rear wing while making occupants a bit [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/w1FUOGIJBGY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Mitsubishi Lancer Evolution MR Touring – Quick Spin',0,'','publish','open','open','','2010-Mitsubishi-Lancer-Evolution-MR-Touring-Quick-Spin','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1061,'2','2009-11-25 17:52:49','2009-11-25 17:52:49','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/toyotalogo1-220x134.jpg\" alt=\"toyotalogo\" />Toyota plans to recall 3.8 million vehicles in order to modify their accelerator pedals and floor mats. On these vehicles, the throttle could become jammed open if the pedal sticks on improperly installed floor mats.\nThe case first grabbed national headlines in August when a family of four was killed in California. The gas pedal on [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/-Bx2SUIysNc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota and Lexus Recalling 3.8 Million Vehicles to Fix Pedals, Floor Mats',0,'','publish','open','open','','Toyota-and-Lexus-Recalling-38-Million-Vehicles-to-Fix-Pedals-Floor-Mats','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1062,'2','2009-11-25 12:11:00','2009-11-25 12:11:00','\r\n  \r\nPosted on 11.25.2009 12:11 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Ducati  |  parts accesories  |  apparel  | Motorcycles  | Motorcycle News Say you have a Ducatisti in the house and don’t really know what to buy him/her for Christmas. Things are now made much easier for you with this new website that Pro Italia and Ducati have launched – Ducatigifts.com. Offering performance parts and accessories, protective gear and casual Ducati clothing, the site is like Santa’s bag of goodies for each and every fan of the Italian brand.Press release is attached after the jump. Pro Italia &...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/pro-italia-ducati-team-up-to-launch-ducatigiftscom-ar82091.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Pro Italia & Ducati team up to launch Ducatigifts.com',0,'','publish','open','open','','Pro-Italia-Ducati-team-up-to-launch-Ducatigiftscom','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1063,'2','2009-11-25 11:20:00','2009-11-25 11:20:00','\r\n  \r\nPosted on 11.25.2009 11:20 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Star  |  custom  |  Star Raider  | Motorcycles  | Motorcycle Reviews  | Star Motorcycles Star saw the immense potential of the custom cruiser market not long ago and they are already benefiting from the amazing success of their Raider models among those in search of bold looks and performance to match. The 2010 model years follow a natural evolution with few color scheme changes, while the engine remains the same 113-cubic-inch fuel-injected V-twin.Why change it if it ain’t wrong? We couldn’t agree more! Star Raid...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/star-motorcycles/2010-star-raider-ar70728.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Star Raider',0,'','publish','open','open','','Star-Raider','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1064,'2','2009-11-25 18:50:05','2009-11-25 18:50:05','\r\n\r\n\r\n\r\nReports of a revived Mazda RX-7 have been swirling through the internet rumor mill for about three years now, but the reborn sports car could be on the verge of finally getting the production nod.\n\nMazda design chief Ikua Maeda has reportedly already sketched out the new-age RX-7, and is currently presenting his ideas to Mazda’s [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=6cd5eda2d14013ce47e8254365569403\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Mazda RX-7 rumors resurface',0,'','publish','open','open','','Mazda-RX-7-rumors-resurface','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1065,'2','2009-11-25 19:04:00','2009-11-25 19:04:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/11/twizy-630.jpg\" alt=\"\" />Filed under: Mercedes Benz, Renault Renault Twizzy ZE concept - click above for high-res image gallery  According to a report in UK magazine AutoCar, Mercedes-Benz and Renault are planning to collaborate on a new modular micro-car platform. The new architecture would form the basis of the next generation of Smart cars as well as the new Twizzy electric vehicle from Renault. Like the current Smart ForTwo, the new platform will be rear engine and rear wheel drive but it will be able to accomodate a stretched wheelbase for a new ForFour. The two seater would arrive in 2013 and the four seater a y...<br><a href=\"http://green.autoblog.com/2009/11/25/report-renault-and-mercedes-to-team-up-on-small-car-platform/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Report: Renault and Mercedes to team up on small car platform',0,'','publish','open','open','','Report-Renault-and-Mercedes-to-team-up-on-small-car-platform','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1066,'2','2009-11-25 19:06:29','2009-11-25 19:06:29','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/rear.jpg\" alt=\"rear\" />\nJoe Wilkins knew there was only one way to give his supercharged, alcohol-injected Hemi-engined hot rod more power: Put a jet engine in the trunk.\n“It started as a hobby and turned into a monster,” said Joe Wilkins, the motor madman behind the what might be the wildest 1939 Ford ever built. He’s an inventor and [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/JUC6iJXQp9Q/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Jet-Powered Ford Guns for 300 MPH',0,'','publish','open','open','','Jet-Powered-Ford-Guns-for-300-MPH','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1067,'2','2009-11-25 19:00:00','2009-11-25 19:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23232.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23232.tn.jpg\" /> The latest spy pictures of the next-generation Suzuki Swift were snapped while the car was undergoing testing in rain-soaked Germany.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/FnObBh0Ycbg/2011-suzuki-swift-latest-spy-photos-in-germany\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 Suzuki Swift Latest Spy Photos in Germany',0,'','publish','open','open','','-2011-Suzuki-Swift-Latest-Spy-Photos-in-Germany','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1068,'2','2009-11-25 19:30:17','2009-11-25 19:30:17','Toyota Motor Corp.’s SAI full-hybrid sedan goes on sale in Japan on Dec. 7 but already, about 14,000 orders have been received for the model. To put it in perspective, this high demand is about five times Toyota’s monthly sales target of 3,000 units for the car. US customers will probably be able to recognize [...]...<br><a href=\"http://www.4wheelsnews.com/toyota-says-that-it-had-received-about-14000-orders-for-its-new-sai-hybrid-sedan/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Toyota says that it had received about 14,000 orders for its new SAI hybrid sedan',0,'','publish','open','open','','Toyota-says-that-it-had-received-about-14000-orders-for-its-new-SAI-hybrid-sedan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1069,'2','2009-11-25 19:16:03','2009-11-25 19:16:03','After backtracking on plans to sell Opel to Magna International Inc., General Motors Co. was able to pay back a loan from Germany and has even decided to lower the number of job cuts planned for Opel workers. Instead of the 10,000 to 50,000 jobs believed to be cut from Opel’s European workforce in its [...]...<br><a href=\"http://www.4wheelsnews.com/general-motors-pays-back-a-loan-from-germany/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','General Motors pays back a loan from Germany',0,'','publish','open','open','','General-Motors-pays-back-a-loan-from-Germany','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1070,'2','2009-11-25 19:06:12','2009-11-25 19:06:12','In response to the Thailand government’s drive to promote the production of eco-friendly cars, Suzuki Motor has announced that it will begin construction of its plant in Rayong next week. This development further cements Thailand’s role as a Southeast Asia vehicle-manufacturing hub. Suzuki plans to invest JPY20 billion (US$225 million) for the construction of the [...]...<br><a href=\"http://www.4wheelsnews.com/report-suzuki-planning-eco-car-production/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: Suzuki planning eco-car production',0,'','publish','open','open','','Report-Suzuki-planning-eco-car-production','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1071,'2','2009-11-25 18:46:40','2009-11-25 18:46:40','The new Cadillac SLS intended for the Chinese market is currently on display at the Guangzhou Auto Show. According to Shanghai GM, the exterior of the Cadillac SLS has been slightly redesigned with a new grille, headlights and taillights, fog lights, turn signals and side skirts on the fenders. \n There are two engine options: [...]...<br><a href=\"http://www.4wheelsnews.com/2011-cadillac-sls-unveiled-at-the-guangzhou-auto-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 Cadillac SLS unveiled at the Guangzhou Auto Show',0,'','publish','open','open','','2011-Cadillac-SLS-unveiled-at-the-Guangzhou-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1072,'2','2009-11-25 18:33:47','2009-11-25 18:33:47','Chrysler Group LLC has named a new chief information officer as part of the latest management changes initiated by CEO Sergio Marchionne. Filling the position is Scott Sandschafer, a former executive at CNH America LLC (a Fiat S.p.A. subsidiary). As vice president and chief information officer, Sandschafer reports directly to Marchionne. Also newly appointed is [...]...<br><a href=\"http://www.4wheelsnews.com/chrysler-has-appointed-information-officer-and-treasurer/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Chrysler has appointed information officer and treasurer',0,'','publish','open','open','','Chrysler-has-appointed-information-officer-and-treasurer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1073,'2','2009-11-25 18:49:40','2009-11-25 18:49:40','\nMotorcycle maker KTM creates a track-day car. Dirty fun ensues.\n\n\nNo related posts.\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/57PvoJkRwcE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','KTM X-Bow at Virginia International Raceway – Video',0,'','publish','open','open','','KTM-X-Bow-at-Virginia-International-Raceway-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1074,'2','2009-11-25 18:20:25','2009-11-25 18:20:25','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2008-BMW-X6-xDrive50i-15-440x268.jpg\" alt=\"2008-BMW-X6-xDrive50i-15\" />\nGibberish has never been spoken so eloquently.\nOur long-term test of the BMW X6 began with a more basic premise than most long-term tests. Usually, our objective is to find out what a car is like to live with for 40,000 miles, but, with the X6, our goal was simply to find out why a person [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/lfTWfz12YzQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2008 BMW X6 xDrive50i – Long-Term Road Test Wrap-Up',0,'','publish','open','open','','2008-BMW-X6-xDrive50i-Long-Term-Road-Test-Wrap-Up','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1075,'2','2009-11-25 13:15:00','2009-11-25 13:15:00','\r\n  \r\nPosted on 11.25.2009 13:15 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  innovation  |  funny  | Motorcycles  | Motorcycle News This is a wall clock conceived specially for motorcycle lovers and not only. It runs thanks to a small motor that moves a bicycle chain on which you will find attached the numbers, totalizing 12 hours.But this thing has actually exceeded the conceptual faze and it is now a very exquisite item that surely won’t end up on the garage wall. That is mostly because of the $2.338 tag price, but if only things were that easy. You actually have to order and pay this wal...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/the-first-clock-specially-made-for-bikers-ar82094.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','The first clock specially made for bikers! ',0,'','publish','open','open','','The-first-clock-specially-made-for-bikers-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1076,'2','2009-11-25 20:06:00','2009-11-25 20:06:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/10/tesla-model-s-large-620.jpg\" alt=\"\" />Filed under: Tesla Motors  Tesla Model S - Click above for high-res image gallery  Building a one-off or even very low volume car can be pulled off by a fairly small team if necessary. However, designing, developing and building a modern mass produced vehicle is a very different matter. With low interest loans from the Department of Energy coming eventually, and a possible IPO injecting still more working capital, Tesla is ramping up to take the Model S from a pair of cobbled together prototypes to what they hope will be full production. That means the EV builder will have to add more staff to...<br><a href=\"http://green.autoblog.com/2009/11/25/auto-engineers-designers-looking-for-a-gig-tesla-is-hiring/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Auto engineers/designers looking for a gig? Tesla is hiring',0,'','publish','open','open','','Auto-engineersdesigners-looking-for-a-gig-Tesla-is-hiring','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1077,'2','2009-11-25 20:13:41','2009-11-25 20:13:41','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/new_york_bike_racks.jpg\" alt=\"new_york_bike_racks\" />\nEvery cyclist has been there: Standing on a street, looking for a rack to secure their steed with nothing in sight but a parking meter. Grrrrrrrrrrrr!\nFixcity.org is changing that by tapping the cycling community to identify prime locations for bike racks. The experiment in crowdsourced cycling infrastructure is run by the Open Planning Project, which [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/SPmb9zNf0DA/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Our Bike Racks, Ourselves: Crowdsourcing Two-Wheeled Parking',0,'','publish','open','open','','Our-Bike-Racks-Ourselves-Crowdsourcing-Two-Wheeled-Parking','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1078,'2','2009-11-25 19:42:03','2009-11-25 19:42:03','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/091022_ford_bev_100.jpg\" alt=\"Ford_Focus_EV_prototype\" />\nFord is betting the future is electric, promising that as many as 25 percent of its cars will have a motor and a big honkin’ battery by 2020. It’s going to need engineers to build those cars and mechanics to keep those cars going, so it’s launching a school you could call EVU.\nThe Blue Oval [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/cEqX6MrKAUg/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Ford Preps Engineers for the Electric Era',0,'','publish','open','open','','Ford-Preps-Engineers-for-the-Electric-Era','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1079,'2','2009-11-25 20:00:00','2009-11-25 20:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23233.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23233.tn.jpg\" /> An Audi RS 6 Avant was caught doing some very high speeds on a Spanish highway as it tried posting a getaway from the law. The car was packed full of hashish.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/yDJsK46_7EQ/audi-rs6-caught-in-spain-going-133mph-with-870kg-of-hashish\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Audi RS6 Caught in Spain Going 133mph with 870kg of Hashish',0,'','publish','open','open','','-Audi-RS6-Caught-in-Spain-Going-133mph-with-870kg-of-Hashish','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1080,'2','2009-11-25 20:01:42','2009-11-25 20:01:42','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/saab-95-2010-7-500x333.jpg\" alt=\"saab-95-2010-7\" />\nBeijing Automotive Industry Holding (BAIC) the Chinese partners in the Koenigsegg deal to purchase Saab are weighing their options regarding Saab.\nOn Tuesday morning, Swedish supercar maker Koenigsegg Group announced that they were abandoning the purchase of Trollhättan based Saab due to costly delays.  BAIC released a statement saying “It has always been an important strategy [...]...<br><a href=\"http://thegarageblog.com/garage/beijing-car-maker-weighs-its-options-regarding-saab/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Beijing car maker weighs its options regarding Saab.',0,'','publish','open','open','','Beijing-car-maker-weighs-its-options-regarding-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1081,'2','2009-11-25 20:04:23','2009-11-25 20:04:23','There are no lukewarm reactions to Nissan’s forthcoming Qazana baby SUV. Viewers would either love it to a fault or hate it with a vengeance, according to company insiders. The production version of the Qazana could just signal the start of a new design era for Nissan. The Qazana will go on sale in October [...]...<br><a href=\"http://www.4wheelsnews.com/qazana-crossover-design-to-generate-love-or-hate-say-nissan-insiders/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Qazana crossover design to generate love or hate, say Nissan insiders',0,'','publish','open','open','','Qazana-crossover-design-to-generate-love-or-hate-say-Nissan-insiders','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1082,'2','2009-11-25 19:51:23','2009-11-25 19:51:23','Mercedes-Benz and Renault will partner to come up with a new modular small car platform and two separate engine ranges. The collaboration seeks to create what will be the basis of a new range of Smart models and a new line of Renault city cars. The platform is a rear-engined, rear-drive chassis that Mercedes is [...]...<br><a href=\"http://www.4wheelsnews.com/mercedes-benz-and-renault-announce-new-partnership/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mercedes-Benz and Renault announce new partnership',0,'','publish','open','open','','Mercedes-Benz-and-Renault-announce-new-partnership','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1083,'2','2009-11-25 19:18:09','2009-11-25 19:18:09','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/BlogBanner.jpg\" alt=\"BlogBanner\" />\n+ We take a quick spin in a Mitsubishi Lancer Evolution MR Touring, which promises to be more posh and less in-your-face than the regular MR.  [Car and Driver]\n+ We bid a fond farewell to our 2008 BMW X6 xDrive50i long-termer.  [Car and Driver]\n+ We preview the 2011 Infiniti M37 and M56.  [Car and Driver]\n\n+ [...]\n\n\nRelated posts:Daily Downshift: November 2, 2009Daily Downshift: November 12, 2009Daily Downshift: November 16, 2009...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/WT0QZGi_EL0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily Downshift: November 25, 2009',0,'','publish','open','open','','Daily-Downshift-November-25-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1084,'2','2009-11-25 21:00:00','2009-11-25 21:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23229.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23229.tn.jpg\" /> Driven by engineer Chris Winkler, the Viper SRT10 ACR set a lap record of 1:33.915.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/xYyOnXEmASI/2010-dodge-viper-srt10-acr-sets-lap-record-at-laguna-seca\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2010 Dodge Viper SRT10 ACR sets Lap Record at Laguna Seca, World Debut in LA',0,'','publish','open','open','','-2010-Dodge-Viper-SRT10-ACR-sets-Lap-Record-at-Laguna-Seca-World-Debut-in-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1085,'2','2009-11-25 21:24:55','2009-11-25 21:24:55','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/viperlaguna2-500x333.jpg\" alt=\"viperlaguna2\" />\nYes, you read right. Not only has the Viper reclaimed the production car lap record at Laguna Seca, but Dodge brand President & CEO Ralph Gilles says the Viper will continue beyond the 2010 production run!\nWhen a car manufacturer puts the reins in the hands of a real car enthusiast, you can be assured that [...]...<br><a href=\"http://thegarageblog.com/garage/dodge-viper-srt10-acr-sets-new-record-at-laguna-seca-and-earns-ongoing-spot-in-dodge-product-lineup/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Dodge Viper SRT10 ACR sets new record at Laguna Seca and earns ongoing spot in Dodge product lineup',0,'','publish','open','open','','Dodge-Viper-SRT10-ACR-sets-new-record-at-Laguna-Seca-and-earns-ongoing-spot-in-Dodge-product-lineup','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1086,'2','2009-11-25 21:15:50','2009-11-25 21:15:50','Mark Smith of Factory 5 (yes, that Mark Smith) popped up on the Car Lounge asking about fitments for turbo kits on the Volkswagen VR6. Turns out, he’s plotting a mid-engined kit based on the VW MkIV (Golf, Jetta, GTI, and presumably New Beetle) platform. He didn’t start with the VR6 - he started with the TDi, [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/FJSN1tBRW5I/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Factory 5 Does Diesel TDi-Style',0,'','publish','open','open','','Factory-5-Does-Diesel-TDi-Style','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1087,'2','2009-11-27 21:11:46','2009-11-25 21:11:46','OK, so it’s not like this is the first time that we’ve seen a Gallardo putting down almost 1000 horsepower at the wheels. But are you really supposed to get tired of that? I don’t think so. At all. Listen as they make her scream on the dyno! Oh, and how awesome is the license [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/QmlscUEQ8ns/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lambo Puts Down 980 Horsepower on the Dyno',0,'','publish','open','open','','Lambo-Puts-Down-980-Horsepower-on-the-Dyno','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1088,'2','2009-11-25 14:53:00','2009-11-25 14:53:00','\r\n  \r\nPosted on 11.25.2009 14:53 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Ducati  |  custom  |  industry news  |  cafe racer  | Motorcycles  | Motorcycle News In order to pay a tribute to the 750SS Imola, Ducati’s notorious sportbike from the 1970s, Spain-based Radical Ducati has created an absolutely gorgeous café racer, which was recently revealed. They call it the RAD02 Imola and it is built for track use, but we hear it can be homologated with a few tweaks.The engine is a 900SSie unit with hot cams, while the chassis is that of a Monster S4R with 749S fully-adjustable forks and MV Ag...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/ducati-rad02-imola-caf-racer-by-radical-ducati-ar82100.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Ducati RAD02 Imola café racer by Radical Ducati',0,'','publish','open','open','','Ducati-RAD02-Imola-caf-racer-by-Radical-Ducati','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1089,'2','2009-11-25 21:48:41','2009-11-25 21:48:41','\r\n\r\n\r\n\r\nRenault has officially unveiled the Twingo Gordini R.S. at L’Atelier Renault on the Champs Elysées in Paris.  Based on the standard-issue Twingo, the Gordini treatment spices up the hot hatch with several go-fast bits.\n \n Named after Amédée Gordini, Renault’s Gordini cars have historically been some of the marque’s sportiest offerings.  Amédée Gordini [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=256ec70bf62f163676ec58f1c22e82c2\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Renault unveils Twingo Gordini R.S.',0,'','publish','open','open','','Renault-unveils-Twingo-Gordini-RS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1090,'2','2009-11-25 22:03:00','2009-11-25 22:03:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/11/venturi-citroen-shanghai-to-paris2-630.jpg\" alt=\"\" />Filed under: EV/Plug-in, Citroen\n\nVenturi and PSA Peugeot Citroën teamed up to build an electric version of the Berlingo a while back and, as they move to finally commercialize the vehicle early next year, they are sending a special version out on a little Shanghai to Paris roadtrip. The 8,326 mile (13,400 km) course was chosen as a homage to André Citroën, who completed the reverse route back in 1932. Last weekend, Venturi presented its car and team to Prince Albert II of Monaco, whose Foundation is one of the trip sponsors and whose personal collection is home to a Citro&eum...<br><a href=\"http://green.autoblog.com/2009/11/25/venturi-to-send-electric-berlingo-first-on-shanghai-to-paris-rec/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Venturi to send electric Berlingo First on Shanghai to Paris record-setting roadtrip',0,'','publish','open','open','','Venturi-to-send-electric-Berlingo-First-on-Shanghai-to-Paris-record-setting-roadtrip','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1091,'2','2009-11-25 22:00:00','2009-11-25 22:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23240.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23240.tn.jpg\" /> Willi Weber on Wednesday kept speculation alive that Michael Schumacher might be set to make a sensational full-time return to formula one.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/S6RwfAjQ8A4/schumacher-fit-and-could-win-f1-races--manager\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Schumacher fit and could win F1 races - manager',0,'','publish','open','open','','-Schumacher-fit-and-could-win-F1-races-manager','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1092,'2','2009-11-25 22:09:01','2009-11-25 22:09:01','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/top_gear_series_14_screenshot.jpg\" alt=\"\" />\nHere is our obligatory monthly article on how Top Gear’s Jeremy Clarkson has provoked outrage with his sarcastic and witty comments. The Romanian government has asked BBC to remove “offensive” remarks made about the country in season premier of series 14.\nIf you happened to catch the episode on BBC, Clarkson and his co-presenters, Richard Hammond and [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/RFXP3DZ6pOw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Romania upset about Clarkson comments on gypsies and communism',0,'','publish','open','open','','Romania-upset-about-Clarkson-comments-on-gypsies-and-communism','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1093,'2','2009-11-25 21:59:06','2009-11-25 21:59:06','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/honda_helpful_blue_truck.jpg\" alt=\"Honda Helpful Tanker Truck\" />\nIf you live in Southern California, keep your eyes open for a blue tanker truck from now until December 31. SoCal Honda is sending their “Honda Helpful” teams to give out free gas to lucky Honda owners. The team is reportedly spread out across Southern California communities to perform good deeds including handing out umbrellas when [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/95ZwreGNeiQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Honda Helpful giving out free gas to SoCal Honda owners',0,'','publish','open','open','','Honda-Helpful-giving-out-free-gas-to-SoCal-Honda-owners','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1094,'2','2009-11-25 21:49:37','2009-11-25 21:49:37','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/ferrari_599xx_wide_main_b.jpg\" alt=\"Ferrari 599XX\" />\nSomething new is cooking up at Maranello and it is being hailed “as the ultimate, most advanced road car Ferrari has ever made.” Internally known as the Ferrari F70, the model is aimed directly at leaving the Lamborghini Reventon and the Bugatti Veyron in the dust.\nSources say that the F70 will be quicker, smaller, lighter [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/8ZRakzYDL1Y/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ferrari F70: A Reventon and Veyron killer with a top speed above 230 mph',0,'','publish','open','open','','Ferrari-F70-A-Reventon-and-Veyron-killer-with-a-top-speed-above-230-mph','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1095,'2','2009-11-25 21:36:49','2009-11-25 21:36:49','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_buick_regal_side_quarter_wide.jpg\" alt=\"\" />\nGM announced today that the North American production of the new 2011 Buick Regal sedan will take place at the company’s Oshawa Car Assembly plant. Production will kick off in Q1 of 2011.\n“The new Regal gives Buick a modern performance sedan and its production here in Oshawa is terrific news for our employees, the CAW, [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/s8wyLSkcOV0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Buick Regal to be produced at GM’s Oshawa plant',0,'','publish','open','open','','2011-Buick-Regal-to-be-produced-at-GMs-Oshawa-plant','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1096,'2','2009-11-25 21:42:40','2009-11-25 21:42:40','<img src=\"http://www.bmwblog.com/images/468x60.gif\" alt=\"http://www.bmwblog.com/images/468x60.gif\" />This week is mostly about the new BMW 5 Series and our goal is to provide you the best and ......<br><a href=\"http://www.bmwblog.com/2009/11/25/2011-bmw-5-series-collection-of-videos/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','2011 BMW 5 Series Collection of Videos',0,'','publish','open','open','','2011-BMW-5-Series-Collection-of-Videos','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1097,'2','2009-11-25 22:06:21','2009-11-25 22:06:21','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/WQzmDGdTQT4/audi-tt-rs-best-mod-ever-by-mtm.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi TT RS: Best mod ever by MTM',0,'','publish','open','open','','Audi-TT-RS-Best-mod-ever-by-MTM','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1098,'2','2009-11-25 22:00:26','2009-11-25 22:00:26','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/5z9ponfAs5o/vw-golf-coupe-first-look.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Golf Coupe: First look!',0,'','publish','open','open','','VW-Golf-Coupe-First-look','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1099,'2','2009-11-25 21:56:50','2009-11-25 21:56:50','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/VVwSHBeJbyQ/vw-touareg-uncamouflaged-spy-shots-of.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Touareg: Uncamouflaged spy shots of next generation',0,'','publish','open','open','','VW-Touareg-Uncamouflaged-spy-shots-of-next-generation','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1100,'2','2009-11-25 21:50:26','2009-11-25 21:50:26','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/Au5TNBsu0yI/porsche-911-turbo-driving-report.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche 911 Turbo: Driving report',0,'','publish','open','open','','Porsche-911-Turbo-Driving-report','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1101,'2','2009-11-25 21:45:55','2009-11-25 21:45:55','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/JMPxzV4iJ68/porsche-panamera-sleek-statement.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche Panamera: A sleek statement',0,'','publish','open','open','','Porsche-Panamera-A-sleek-statement','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1102,'2','2009-11-25 21:42:06','2009-11-25 21:42:06','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/3Jb4fXtS6hQ/lamborghini-gallardo-video-of-twin.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lamborghini Gallardo: Video of twin turbo mod with 1500bhp',0,'','publish','open','open','','Lamborghini-Gallardo-Video-of-twin-turbo-mod-with-1500bhp','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1103,'2','2009-11-25 21:48:11','2009-11-25 21:48:11','<img src=\"http://www.ferrarituningmag.com/wp-content/uploads/2009/11/Cargraphic_Ferrari512TR-1-550x256.jpg\" alt=\"Cargraphic_Ferrari512TR-1\" />  Everybody knows the legendary Ferrari Testarossa from Miami Vice on DVD or from the remake of the arcade hit Outrun. It is an icon of the 1980s and early 1990s, and now the uber Testarossas, the 512 TR and 512 M, can mark themselves apart with a new 19” cast or weight optimized [...]...<br><a href=\"http://www.ferrarituningmag.com/cargraphic-puts-19%e2%80%9d-rims-on-the-legendary-512-trm/\" target=\"_blank\">Fuente Original: www.ferrarituningmag.com</a><br>','Cargraphic puts 19” rims on the legendary 512 TR/M',0,'','publish','open','open','','Cargraphic-puts-19-rims-on-the-legendary-512-TRM','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1104,'2','2009-11-25 22:57:00','2009-11-25 22:57:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/11/wil2009110157775_alt.jpg\" alt=\"\" />Filed under: Hybrid, Racing\n\nIn the run up to the 2009 Formula One season, most of the teams developed hybrid kinetic energy recovery systems (KERS) as an optional way to get a power boost. While most of the systems ultimately were not raced because the extra power was not enough to overcome the weight penalty, there were some interesting lessons learned. Most of the systems were of the well known battery electric hybrid variety. \n\nThe Williams F1 team, however, developed a novel flywheel-electric system with a flywheel tied to a motor-generator. The flywheel is the energy storage system rathe...<br><a href=\"http://green.autoblog.com/2009/11/25/ricardo-and-williams-team-on-kinerstor-flywheel-hybrid-demonstra/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Ricardo and Williams team on KinerStor flywheel hybrid demonstration',0,'','publish','open','open','','Ricardo-and-Williams-team-on-KinerStor-flywheel-hybrid-demonstration','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1105,'2','2009-11-25 23:09:17','2009-11-25 23:09:17','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/b_brokken9460-660x440.jpg\" alt=\"b_brokken9460\" />\nYves Rossy, better known as the ‘Jetman,’ failed in his first attempt to make an intercontinental flight between Europe and Africa. After launching over Morocco, Rossy was heading for Spain over the Strait of Gibraltar when he disappeared from view on the live TV broadcast. Several minutes later the cameras found him swimming in the [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/pUmB1u_lKIE/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Jetman Ditches In The Atlantic',0,'','publish','open','open','','Jetman-Ditches-In-The-Atlantic','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1106,'2','2009-11-25 23:00:00','2009-11-25 23:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23236.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23236.tn.jpg\" /> Thanks to a larger supercharger, the HP 790 accelerates from 0-100 km/ (0-62 mph) in 3.6 seconds, 0-200 km/h (0-124 mph) in 9.6 seconds, and 0-300 km/h (0-186 mph) in 22.8 seconds.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/clXelUF3x8s/ford-gt-geiger-hp-790-revealed\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Ford GT Geiger HP 790 Revealed',0,'','publish','open','open','','-Ford-GT-Geiger-HP-790-Revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1107,'2','2009-11-25 22:15:45','2009-11-25 22:15:45','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/rcPJ5MwxRUw/audi-s5-driving-report-with-manual.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi S5: Driving report with manual transmission',0,'','publish','open','open','','Audi-S5-Driving-report-with-manual-transmission','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1108,'2','2009-11-25 22:46:14','2009-11-25 22:46:14','One of the reasons that everyone at CarDomain and StreetFire works so hard to cover SEMA is that it’s a trade show, and not open to the public. You either have to be a member of the media or an employee of a vendor to get credentials and as you can probably tell from all [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/R4BFBI15Ies/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Here’s the Winner of the E3 Spark Plugs Plug and Play Contest!',0,'','publish','open','open','','Heres-the-Winner-of-the-E3-Spark-Plugs-Plug-and-Play-Contest','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1109,'2','2009-11-26 00:00:00','2009-11-26 00:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23237.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23237.tn.jpg\" /> Our spies caught these normal-looking MINIs and paid them no attention, until they heard their engine sounds. It seems MINI is getting a more potent diesel motor.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/Zjist-fawUs/spied-mini-cooper-s-diesel-clubman-s-diesel\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Spied: MINI Cooper S Diesel & Clubman S Diesel',0,'','publish','open','open','','-Spied-MINI-Cooper-S-Diesel-Clubman-S-Diesel','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1110,'2','2009-11-25 23:36:53','2009-11-25 23:36:53','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/cadillac_cts_coupe_concept_main1.jpg\" alt=\"cadillac_cts_coupe_concept_main\" />\nOctober saw the first monthly sales gain in almost two years for GM, according to Detroit News.  The Detroit automaker has slashed costs by almost $30 billion and has brought itself to a pot where it expects to start repaying federal loans next month.\nThese are all great signs, but in order to post a [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/3l_mNQyF3rQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM’s turnaround fueled by hot products',0,'','publish','open','open','','GMs-turnaround-fueled-by-hot-products','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1111,'2','2009-11-26 00:02:00','2009-11-26 00:02:00',' The 2009 Los Angeles Auto Show will be the site of three North American vehicle debuts for BMW, with the lineup including the all-new ActiveHybrid X6 and ActiveHybrid 7, as well as the stunning EfficientDynamics concept car seen recently in Frankfurt. The 2010 BMW ActiveHybrid X6, which will reach showrooms next month, is touted as the...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/jbdVdSLPrG4/1039022_bmw-goes-green-at-2009-los-angeles-auto-show\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BMW Goes Green At 2009 Los Angeles Auto Show',0,'','publish','open','open','','BMW-Goes-Green-At-2009-Los-Angeles-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1112,'2','2009-11-26 00:56:45','2009-11-26 00:56:45','\r\n\r\n\r\n\r\nFord announced today that it has reached agreement with several of its lenders that will extend $7.2 billion in loan and credit payments by two years. Ford also said that it intends to pay off $1.9 billion of its existing $10.7 billion line of credit.\n\nIn addition to the lenders holding the $7.2 billion in debt [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=a8c66cf9f172edf5554c3fdca7e60493\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Ford restructures and extends $7.9B in debt',0,'','publish','open','open','','Ford-restructures-and-extends-79B-in-debt','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1113,'2','2009-11-26 01:05:00','2009-11-26 01:05:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/11/screen-shot-2009-11-25-at-4.38.29-pm.png\" alt=\"\" />Filed under: EV/Plug-in, SMARTThe next-generation Smart Ed, which just started production in France this week, is out and about on the streets of Berlin being filmed for some sort of promotional video, we think. Treehugger spotted the little all-electric city car zipping around the famous Siegessäule (victory column) landmark with a lens pointed at it. Berlin is home to other electric vehicles, including the Mini E and the first-gen Smart Ed.\n\nIn other Smart news, the Visionaire 57 plug-in calendar is now available. Designed to promote the Smart Ed, the calendar is limited to 4,000 copies...<br><a href=\"http://green.autoblog.com/2009/11/25/electric-smart-fortwo-gets-shot-in-berlin/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Electric Smart Fortwo gets shot in Berlin',0,'','publish','open','open','','Electric-Smart-Fortwo-gets-shot-in-Berlin','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1114,'2','2009-11-26 01:22:00','2009-11-26 01:22:00','Due to the sharp decreases in Fiat S.p.A. auto sales, its factories in Italy may have to close, according to CEO Sergio Marchionne. He also said that the sector has changed dramatically and that keeping all the factories open is simply not feasible.\nMarchionne, who also heads Chrysler, told reporters that with the profound changes in [...]...<br><a href=\"http://www.4wheelsnews.com/fiat-may-have-to-close-factories-due-to-sharp-falls-in-auto-sales/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Fiat may have to close factories due to sharp falls in auto sales',0,'','publish','open','open','','Fiat-may-have-to-close-factories-due-to-sharp-falls-in-auto-sales','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1115,'2','2009-11-26 01:03:45','2009-11-26 01:03:45','If you want to beef up your car collection then this announcement is for you. This January, a rare Aston Martin DB4 GT is going up for auction at RM Auctions in Scottsdale, Ariz. True car lovers might not want to pass this up since this DB4 GT is the last of the 75 competition [...]...<br><a href=\"http://www.4wheelsnews.com/1963-aston-martin-db4-gt-lightweight-going-up-for-auction/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','1963 Aston Martin DB4 GT Lightweight going up for auction',0,'','publish','open','open','','1963-Aston-Martin-DB4-GT-Lightweight-going-up-for-auction','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1116,'2','2009-11-26 00:53:21','2009-11-26 00:53:21','Hyundai has confirmed that the rear-drive Genesis Coupe will be built in right-hand drive and will arrive in the UK towards the end of 2010. The coupe is based on the Genesis saloon, which will be built in right-hand drive as well; however, it will not come to the UK. Rather, it will be sold [...]...<br><a href=\"http://www.4wheelsnews.com/hyundai-genesis-coupe-to-make-its-uk-debut-by-the-end-of-the-year/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Hyundai Genesis Coupe to make its U.K. debut by the end of the year',0,'','publish','open','open','','Hyundai-Genesis-Coupe-to-make-its-UK-debut-by-the-end-of-the-year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1117,'2','2009-11-26 01:02:33','2009-11-26 01:02:33','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/nissan_qazana_wide_main_a.jpg\" alt=\"Nissan Qazana\" />\nAccording to insiders at Nissan, the upcoming Qazana SUV is generating a “love it or hate it” reaction. The Qazana, which is due to go on sale in October 2010, is expected to kickoff a new design era for the Japanese automaker.\n“The Nissan brand is going to have a more attractive and emotional appeal in [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/xr-Q2Dz8zS4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Nissan Qazana generating “love it or hate it” reaction, production model due in Oct. 2010',0,'','publish','open','open','','Nissan-Qazana-generating-love-it-or-hate-it-reaction-production-model-due-in-Oct-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1118,'2','2009-11-26 00:30:00','2009-11-26 00:30:00',' We have some good news for all the Mini Diesel fans that crave a more powerful model. A car the combines the elements of the sporty Mini Cooper S and the fuel-efficiency of the Mini Diesel has been spotted in Germany, suggesting that a new Mini Cooper S Diesel is in the works. According to onlookers, the prototype seen here featured a typical...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/vW2YwsDMZmk/1039024_spy-shots-2011-mini-cooper-diesel-s\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spy Shots: 2011 Mini Cooper Diesel S',0,'','publish','open','open','','Spy-Shots-2011-Mini-Cooper-Diesel-S','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1119,'2','2009-11-26 01:58:00','2009-11-26 01:58:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/11/2420667909_6eefde8586_o.jpg\" alt=\"\" />Filed under: Etc., Green Daily\n\nTurns out, getting off of gasoline might save more than parts of the environment. According to a study published in BMC Physiology, rats exposed to unleaded gasoline fumes for 30 minutes a day for six weeks \"exhibited an increase in lipid peroxidation and a decrease in AChE and superoxide dismutase activities.\" What does that mean? The rats got mad and had \"a higher tendency towards aggressive behaviour as a consequence to gasoline inhalation.\" Basically, gasoline vapors can piss us off.\n\nThe study was conducted by Amal Kinawy of Cairo University, who says that ...<br><a href=\"http://green.autoblog.com/2009/11/25/something-to-be-thankful-for-getting-off-of-gas-might-reduce-ro/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Something to be thankful for: getting off of gas might reduce road rage',0,'','publish','open','open','','Something-to-be-thankful-for-getting-off-of-gas-might-reduce-road-rage','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1120,'2','2009-11-26 02:16:55','2009-11-26 02:16:55','All four Opel factories in Germany will remain open under General Motors Co.’s 3.3 billion euro ($4.92 billion) restructuring plan for the European unit. Workers were concerned about GM’s plan to reduce production across Europe by 20-25% (the equivalent of three plants) as part of its reorganization plan.\nActing Opel CEO Nick Reilly has reassured German [...]...<br><a href=\"http://www.4wheelsnews.com/general-motors-to-keep-open-all-four-of-its-opel-factories-in-germany/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','General Motors to keep open all four of its Opel factories in Germany',0,'','publish','open','open','','General-Motors-to-keep-open-all-four-of-its-Opel-factories-in-Germany','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1121,'2','2009-11-26 02:05:09','2009-11-26 02:05:09','It is expected that for the second year in a row, Porsche Automobil Holding SE will have an annual loss in the billions of euros. Unfortunately, Porsche still hasn’t been able to recover from ex-CEO Wendelin Wiedeking’s failed takeover of Volkswagen AG. Porsche’s debt had mounted as the automotive markets collapsed.\nAs a result, Porsche had [...]...<br><a href=\"http://www.4wheelsnews.com/porsche-heading-for-a-second-consecutive-annual-loss/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Porsche heading for a second consecutive annual loss',0,'','publish','open','open','','Porsche-heading-for-a-second-consecutive-annual-loss','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1122,'2','2009-11-26 01:45:42','2009-11-26 01:45:42','As part of Ford Motor Co.’s aim to be a mainstream player in India, it plans to launch a new car model in India every 12-15 months over the next five years.  Michael Boneham, Ford Motor India’s president, told the Reuters India Investment Summit that the company will be relying on its new Figo [...]...<br><a href=\"http://www.4wheelsnews.com/ford-to-launch-a-new-car-model-in-india-every-12-15-months/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ford to launch a new car model in India every 12-15 months',0,'','publish','open','open','','Ford-to-launch-a-new-car-model-in-India-every-12-15-months','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1123,'2','2009-11-26 02:03:59','2009-11-26 02:03:59','<img src=\"http://fancytuning.com/wp-content/uploads/2009/11/loma-corvette-c6-blackforceone.jpg\" alt=\"loma-corvette-c6-blackforceone\" />\nAnother car set to reveal at the Essen Motor Show is the latest tuning project by LOMA Performance, the Corvette C6 BlackforceOne. Looking pretty slick, the Corvette C6 features the factory V8 engine set that has been twin-turbocharged to produce 783 horsepower, with a devilish 666 hp to the rear wheels. Track times from LOMA [...]...<br><a href=\"http://fancytuning.com/2009/11/loma-corvette-c6-blackforceone/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','LOMA Corvette C6 BlackforceOne',0,'','publish','open','open','','LOMA-Corvette-C6-BlackforceOne','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1124,'2','2009-11-26 03:32:19','2009-11-26 03:32:19','Cadillac unveiled the 2011 CTS Coupe, the latest and most dramatic of the brand?s series of new designs to reach production. Slated to arrive in Cadillac showrooms in the spring of 2010, the CTS Coupe is a new luxury sports coupe designed to become the centerpiece of the brand?s revised lineup.\n...<br><a href=\"http://www.tuningnews.net/article/091125a/cadillac-cts-coupe/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','2011 Cadillac CTS Coupe production version',0,'','publish','open','open','','2011-Cadillac-CTS-Coupe-production-version','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1125,'2','2009-11-26 04:38:13','2009-11-26 04:38:13','<img src=\"http://www.autoincar.com/wp-content/uploads/2008/11/2010-mazda-3-hatchback-1.jpg\" alt=\"\" />\nThe Mazda3 (known as the Mazda Axela in Japan) with European specifications has been awarded the maximum five-star rating by the European New Car Assessment Programme*1 (Euro NCAP) in its 2009 combined safety performance test.\nFrom 2009, Euro NCAP has implemented a new evaluation system that awards a single overall vehicle safety rating that combines the [...]...<br><a href=\"http://www.autoincar.com/mazda3-receives-maximum-five-star-euro-ncap-safety-rating/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','Mazda3 Receives Maximum Five Star Euro NCAP Safety Rating',0,'','publish','open','open','','Mazda3-Receives-Maximum-Five-Star-Euro-NCAP-Safety-Rating','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1126,'2','2009-11-26 05:21:44','2009-11-26 05:21:44','<img src=\"http://www.bmwblog.com/images/468x60.gif\" alt=\"http://www.bmwblog.com/images/468x60.gif\" />The next generation 2011 BMW 6 Series has been spotted again during a testing session. With the new 5 Series ......<br><a href=\"http://www.bmwblog.com/2009/11/26/spy-video-2011-bmw-6-series-convertible/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Spy Video: 2011 BMW 6-series Convertible',0,'','publish','open','open','','Spy-Video-2011-BMW-6-series-Convertible','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1127,'2','2009-11-26 06:15:27','2009-11-26 06:15:27','<img src=\"http://www.bmwblog.com/wp-content/uploads/2007_bmw_335i_coupe_1_cd_gallery_zoomed-655x400.jpg\" alt=\"2007_bmw_335i_coupe_1_cd_gallery_zoomed\" />Car and Driver just released their 2010 Top 10Best Cars and BMW made the list….again. The 2010 BMW 3 Series ......<br><a href=\"http://www.bmwblog.com/2009/11/26/car-and-driver-announces-2010-10best-cars-bmw-3-seriesm3-makes-the-list/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Car and Driver announces 2010 10Best Cars: BMW 3 Series/M3 make the list',0,'','publish','open','open','','Car-and-Driver-announces-2010-10Best-Cars-BMW-3-SeriesM3-make-the-list','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1128,'2','2009-11-26 03:16:00','2009-11-26 03:16:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/11/combat_t98.jpg\" alt=\"\" />Filed under: Videos, News \nCombat Armoring Group are launching a new Russian-built tank onto the market. This monstrosity goes by the name of Combat T98 and looks as though it could be quite useful in a scrape. At four tonnes in weight and over four metres in length, the vehicle manages to combine the attributes of jeep, SUV, estate car and limousine all on one set of wheels. The St Petersburg-based manufacturers assert that it is the fastest armoured cross-country vehicle in the world. The Combat T98 peaks at a top speed of 180 km/h (112mph) and is powered by a General Motors eight-cylinder b...<br><a href=\"http://uk.autoblog.com/2009/11/26/video-your-own-private-tank/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Video: Your own private tank',0,'','publish','open','open','','Video-Your-own-private-tank','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1129,'2','2009-11-26 07:59:48','2009-11-26 07:59:48','German tuner LOMA Performance compares this Covette C6 based monster even with the legendary Boeing Air Force One of the United States president.\nIn the press they go so far to say: It is clearly reminiscent of the legendary Boeing Air Force One of the United States president - doubtless no accident by tuner LOMA-Performance. \n\nDespite [...]...<br><a href=\"http://www.globalmotors.net/corvette-c6blackforceone-by-loma-performance/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Corvette C6.BlackforceOne by LOMA Performance',0,'','publish','open','open','','Corvette-C6BlackforceOne-by-LOMA-Performance','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1130,'2','2009-11-26 08:24:00','2009-11-26 08:24:00','<img src=\"http://www.rpmgo.com/images2009/volkswagen_vw_passat_cc.jpg\" alt=\"Volkswagen considering CC version of the Golf 7\" />\nSeeing as how it struck gold with the Passat CC model, Volkswagen is attempting to see if it can adapt the recipe for the smaller brother underneath the Passat, the Golf, and is considering releasing a CC premium sedan version of the upcoming Golf 7 model.\nThe new car will of course be launched a couple [...]Post published on Rpmgo.comVolkswagen considering CC version of the Golf 7\n\n\n\nRelated posts:More photos of the new Volkswagen Golf VI  After unveiling the Golf VI last month, Volkswagen has...BlueMotion version for the VW Golf VI  Smaller emission of CO2 are something which every car...Pa...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/CKHPm1SFjuI/volkswagen-considering-cc-version-of-the-golf-7\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen considering CC version of the Golf 7',0,'','publish','open','open','','Volkswagen-considering-CC-version-of-the-Golf-7','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1131,'2','2009-11-26 08:10:05','2009-11-26 08:10:05','<img src=\"http://www.rpmgo.com/images2009/mazda_3.jpg\" alt=\"Mazda thinking about new compact crossover CX-3\" />\nWhile Mazda’s SUVs, the CX-7 and CX-9, haven’t really blown everyone away, it seems that the Japanese carmaker is confident that the market is ripe and is preparing, reportedly, to unveil a brand new compact crossover, dubbed the CX-3.\nThe new model, which might be basing itself on the Mazda 3, will take full advantage of [...]Post published on Rpmgo.comMazda thinking about new compact crossover CX-3\n\n\n\nRelated posts:Updated Mazda Axela debuts in Japan  The new Mazda Axela (or the Mazda 3 as...Mazda CX-9 makes European debut at Moscow  After winning North America’s 2008 truck of...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/hbkBRuFb0ss/mazda-thinking-about-new-compact-crossover-cx-3\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mazda thinking about new compact crossover CX-3',0,'','publish','open','open','','Mazda-thinking-about-new-compact-crossover-CX-3','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1132,'2','2009-11-26 09:13:44','2009-11-26 09:13:44','<img src=\"http://www.rpmgo.com/images2009/lamborghini _gallardo_1500_hp_undeground_racing_tuning.jpg\" alt=\"Underground Racing reveals ridiculous 1,500 HP twin-turbo Lamborghini Gallardo\" />\nThere are some tuning projects which aim to increase the power of an engine by around 100 HP, and there are some which aim to take it as high as mechanically possibly.\nThe latest work from the team at Underground Racing falls right into the second category and pushes it to its limit, as the team [...]Post published on Rpmgo.comUnderground Racing reveals ridiculous 1,500 HP twin-turbo Lamborghini Gallardo\n\n\n\nRelated posts:Lamborghini Gallardo Victory by Hamann  So you think your Lambo is dull and you...IMSA GTV Lamborghini Gallardo gets revealed alongside beautiful girl  IMSA may be a German t...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/xzIQRDa1T-I/underground-racing-reveals-ridiculous-1500-hp-twin-turbo-lamborghini-gallardo\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Underground Racing reveals ridiculous 1,500 HP twin-turbo Lamborghini Gallardo',0,'','publish','open','open','','Underground-Racing-reveals-ridiculous-1500-HP-twin-turbo-Lamborghini-Gallardo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1133,'2','2009-11-26 08:38:39','2009-11-26 08:38:39','<img src=\"http://www.rpmgo.com/images2009/opel_general_motors_logo.jpg\" alt=\"Ouch! GM preparing to cut almost 9,000 jobs from Opel\" />\nEven though Opel was pleased with General Motors’ decision to keep it and refrain from selling it to the Canadian partsmaker Magna, it seems that the celebrations will come to an end soon, as the restructuring process will mean that almost 9,000 jobs at Opel will be cut, with the majority affecting Germany.\nThe plan, which [...]Post published on Rpmgo.comOuch! GM preparing to cut almost 9,000 jobs from Opel\n\n\n\nRelated posts:GM decides it will keep Opel, turns back on Magna deal  In a move more likely to Fritz Henderson waking...Opel Insignia: Better Design Days for Opel  Fans of Opel ca...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/YeXtu2mUJAk/ouch-gm-preparing-to-cut-almost-9000-jobs-from-opel\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ouch! GM preparing to cut almost 9,000 jobs from Opel',0,'','publish','open','open','','Ouch-GM-preparing-to-cut-almost-9000-jobs-from-Opel','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1134,'2','2009-11-26 10:04:13','2009-11-26 10:04:13','<img src=\"http://www.automobilesreview.com/uploads/2009/11/Geiger-HP790-thumb.jpg\" alt=\"Geiger HP790 – the more competitive Ford GT\" />The US car tuner from Munich – GeigerCars.de has released its latest race monster Ford GT “Geiger HP 790?. Painted in eye-catching bright green with black racing stripes, the living legend strikes with both vision and power. Actually, the specialists at Geiger already have experience with the mighty Ford GT and the new conversion proves [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/ford-gt-geiger-hp790/19889/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Geiger HP790 – the more competitive Ford GT',0,'','publish','open','open','','Geiger-HP790-the-more-competitive-Ford-GT','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1135,'2','2009-11-26 09:31:13','2009-11-26 09:31:13','Few weeks ago Renault announced that they are bringing back the legendary Gordini badge for its high performance hatches. First car to receive the Gordini badge is the tiny Twingo.\nCalled Twingo Gordini R.S. it looks like a lot of fun. 1.6-liter engine produces 133 horsepower which should be plenty for this small city car.\n\nJust as [...]...<br><a href=\"http://www.globalmotors.net/renault-twingo-gordini-rs-hot-hatch-unveiled/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Renault Twingo Gordini R.S. hot hatch unveiled',0,'','publish','open','open','','Renault-Twingo-Gordini-RS-hot-hatch-unveiled','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1136,'2','2009-11-26 10:18:21','2009-11-26 10:18:21','<img src=\"http://www.rpmgo.com/images2009/land_rover_discovery_birthday_ad.jpg\" alt=\"Land Rover Discovery celebrates 20 years of existence through new ad collage\" />\nIt seems that a lot of things are celebrating 20 years of existence these days, as not only did the TDI engine reach the big number but also the famous Land Rover Discovery model, which celebrates it through an ad collage.\nI commemorates some of the most interesting ads made for the Discovery, ever since it [...]Post published on Rpmgo.comLand Rover Discovery celebrates 20 years of existence through new ad collage\n\n\n\nRelated posts:Facelifted Land Rover Discovery, Range Rover and Range Rover Sport to debut in New York  According to Carscoop, Land Rover has prepared a suprise...2010 Land Rover ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/bJTGm59YI2E/land-rover-discovery-celebrates-20-years-of-existence-through-new-ad-collage\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Land Rover Discovery celebrates 20 years of existence through new ad collage',0,'','publish','open','open','','Land-Rover-Discovery-celebrates-20-years-of-existence-through-new-ad-collage','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1137,'2','2009-11-26 09:49:50','2009-11-26 09:49:50','<img src=\"http://www.rpmgo.com/images2009/volkswagen_vw_touareg_dakar_2010.jpg\" alt=\"Volkswagen reveals 2010 Dakar rally-prepped Touareg competition model\" />\nDuring the 2010 Dakar Rally, eyes will be primarily on the Volkswagen Amarok vehicle, which even though won’t race, will provide technical support and transport officials on the harsh terrain in Argentina, where the competition will take place.\nBut don’t forget that Volkswagen is also entering the competition with a special Touareg model. Don’t go thinking [...]Post published on Rpmgo.comVolkswagen reveals 2010 Dakar rally-prepped Touareg competition model\n\n\n\nRelated posts:Volkswagen Amarok to be official vehicle for the 2010 Dakar Rally  Great news for all you pick-up fans,...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/jTEzhzmAWIM/volkswagen-reveals-2010-dakar-rally-prepped-touareg-competition-model\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen reveals 2010 Dakar rally-prepped Touareg competition model',0,'','publish','open','open','','Volkswagen-reveals-2010-Dakar-rally-prepped-Touareg-competition-model','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1138,'2','2009-11-26 10:02:27','2009-11-26 10:02:27','Spotted this at the local tuner shop. How many funnies are in this plate? I count at least four.\n\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/xDDJInX48wg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Sweet Vanity Plate',0,'','publish','open','open','','Sweet-Vanity-Plate','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1139,'2','2009-11-26 10:58:20','2009-11-26 10:58:20','<img src=\"http://www.automobilesreview.com/uploads/2009/11/2010-Subaru-Impreza-WRX-Limited-Edition-thumb.jpg\" alt=\"Subaru will debut 2010 Impreza WRX Limited model at the LA Autoshow\" />At the forthcoming Los Angeles Auto Show, Subaru will present a special 2010 Impreza WRX Limited model. The new addition in Subaru’s line-up adds a leather interior, standard moonroof and SIRIUS(®) Satellite Radio over the feature content of the Impreza WRX Premium model. The power unit remains the turbocharged intercooled 2.5-liter Boxer engine, which produces [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2010-subaru-impreza-wrx-limited-debut/19892/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Subaru will debut 2010 Impreza WRX Limited model at the LA Autoshow',0,'','publish','open','open','','Subaru-will-debut-2010-Impreza-WRX-Limited-model-at-the-LA-Autoshow','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1140,'2','2009-11-26 11:26:57','2009-11-26 11:26:57','Mercedes-Benz SLS AMG will go on sale next year, but already tuners are showing computer generated images of their versions. Latest one to show their design studies is German tuner MEC Design.\nThis Berlin based tuning company has released three studies showing how the SLS might look once they get their hands on one.\n\nThe first study [...]...<br><a href=\"http://www.globalmotors.net/mec-design-previews-their-styling-package-for-the-sls-amg/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','MEC Design previews their styling package for the SLS AMG',0,'','publish','open','open','','MEC-Design-previews-their-styling-package-for-the-SLS-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1141,'2','2009-11-26 10:37:10','2009-11-26 10:37:10','<img src=\"http://www.rpmgo.com/images2009/euroncap_logo.jpg\" alt=\"EuroNCAP safety scores revealed: Opel Astra, Chevy Cruze, BMW X1 and more pass, Toyota Urban Cruiser disappoints\" />\nAfter seeing the results from the IIHS in terms of the safety ratings for the newest cars launched on the North American market, the independent organization EuroNCAP has also revealed its results from the crash tests it conducted with the new models from the old continent.\nOut of the 12 new cars tested, 10 of them [...]Post published on Rpmgo.comEuroNCAP safety scores revealed: Opel Astra, Chevy Cruze, BMW X1 and more pass, Toyota Urban Cruiser disappoints\n\n\n\nRelated posts:Peugeot 308 and Kia Cee’d, 5 stars safety at Euro NCAP tests  Latest Euro NCAP tests had some pretty interesting r...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/jlH381QukVg/euroncap-safety-scores-revealed-opel-astra-chevy-cruze-bmw-x1-and-more-pass-toyota-urban-cruiser-disappoints\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','EuroNCAP safety scores revealed: Opel Astra, Chevy Cruze, BMW X1 and more pass, Toyota Urban Cruiser disappoints',0,'','publish','open','open','','EuroNCAP-safety-scores-revealed-Opel-Astra-Chevy-Cruze-BMW-X1-and-more-pass-Toyota-Urban-Cruiser-disappoints','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1142,'2','2009-11-26 11:02:59','2009-11-26 11:02:59','Thanksgiving is by far my favorite holiday. There isn’t the shopping stress of Christmas, and if you’re a single dude like I am, all you have to do is sit around and eat. It’s just perfect. I’m home in Seattle right now, enjoying the cold weather and warm company, and I hope that all our [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/ezzdYD6XWBk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Happy Thanksgiving Everyone!',0,'','publish','open','open','','Happy-Thanksgiving-Everyone','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1143,'2','2009-11-26 12:28:42','2009-11-26 12:28:42','Bud Bussiere sends us some phantastic pictures back from the 70s and early 80s when Langley Speedway was a busy British Columbia track. The cars mostly look like Street Stock and some like Late Model Sportsman, so most drivers are......<br><a href=\"http://www.petrol-head.com/2009/11/the-langley-speedway-photo-album-back-in-the-day.html\" target=\"_blank\">Fuente Original: www.petrol-head.com</a><br>','The Langley Speedway photo album: Back in the Day',0,'','publish','open','open','','The-Langley-Speedway-photo-album-Back-in-the-Day','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1144,'2','2009-11-26 13:15:35','2009-11-26 13:15:35','The Carrera was held all through Mexico along the famous Panamerican Hgihway and supported by the Mexican government. An especially notable race took place in 1952. Mercedes were only successful in the legendary Mercedes 300 SL with wingdoors after a fright.\n...<br><a href=\"http://www.tuningnews.net/article/091126/kicherer-mercedes-sls/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','KICHERER SLS 63 CP: The Return of a Legend',0,'','publish','open','open','','KICHERER-SLS-63-CP-The-Return-of-a-Legend','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1145,'2','2009-11-26 12:58:44','2009-11-26 12:58:44','<img src=\"http://4.bp.blogspot.com/_FmJ3CipQNPw/Sw5tCqT57CI/AAAAAAAAEjc/RonoHc8kFlg/s320/car_photo_344527_7.jpg\" alt=\"\" />It’s being hailed as the ultimate, most advanced road car Ferrari has ever made. Aiming to leave exotic rivals including the Lamborghini Reventón and Bugatti Veyron trailing, the ferocious flagship will break from the norm in more ways than one. And our stunning illustrations show how such a model could look.It will be not only quicker and more focused than the Enzo, but smaller, lighter and more fuel efficient, too. In addition, the latest rumours suggest a twin-turbo V8 will provide the power. It will be the first use of turbos in a production Ferrari since the 1987 F40, making this the s...<br><a href=\"http://dikarockz.blogspot.com/2009/11/hot-news-2013-ferrari-f70.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: 2013 Ferrari F70',0,'','publish','open','open','','Hot-News-2013-Ferrari-F70','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1146,'2','2009-11-26 13:22:02','2009-11-26 13:22:02','<img src=\"http://www.rpmgo.com/images2009/dodge_viper_acr_laguna_seca.jpg\" alt=\"VIDEO: 2010 Dodge Viper ACR breaks lap record at Laguna Seca, special version to commemorate that will appear\" />\nMost people don’t usually care about racing circuits, instead focusing on the cars that are on them. But true enthusiasts know that if a track is designed properly, it can amplify the feats of both the cars and the drivers which handle them.\nOne such track is Laguna Seca in the USA, which has offered some [...]Post published on Rpmgo.comVIDEO: 2010 Dodge Viper ACR breaks lap record at Laguna Seca, special version to commemorate that will appear\n\n\n\nRelated posts:The last 500 Dodge Viper models will be made until 2010, replacement due in 2012  After much debate, rumors and speculations, C...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/TjplcN0KnCM/video-2010-dodge-viper-acr-breaks-lap-record-at-laguna-seca-special-version-to-commemorate-that-will-appear\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VIDEO: 2010 Dodge Viper ACR breaks lap record at Laguna Seca, special version to commemorate that will appear',0,'','publish','open','open','','VIDEO-2010-Dodge-Viper-ACR-breaks-lap-record-at-Laguna-Seca-special-version-to-commemorate-that-will-appear','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1147,'2','2009-11-26 12:23:00','2009-11-26 12:23:00',' North American production of the all-new 2011 Buick Regal has been confirmed for GM’s Oshawa assembly plant beginning in the first quarter of 2011. First sales of the Regal, however, will start in the second quarter of 2010. That’s because the first batch of cars will be imported from the Opel plant in Russelsheim, Germany. The Buick...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/S8qyaes-gKo/1039031_oshawa-plant-picked-for-2011-buick-regal-production\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Oshawa Plant Picked For 2011 Buick Regal Production ',0,'','publish','open','open','','Oshawa-Plant-Picked-For-2011-Buick-Regal-Production-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1148,'2','2009-11-26 13:56:39','2009-11-26 13:56:39','<img src=\"http://buckeyecollisionandglass.com/images/autoGlassBig.jpg\" alt=\"car insurance tuning\" />A repair that is often overlooked until too late is auto glasschip repair. While a chip in the windshield may not seem like much environmental waste pollution and the stress of temperature changes can cause it to grow over time, resulting in cracks and repairs more expensive. However, it has to come to this. With this article, and a do-it-yourself glass repair kit cars, you can fix a chip in the windshield before it gets worse.Inspecting the damageThe first step in any repair process to inspect the damage. You can do it yourself or even take your car to a professional if necessary. A general r...<br><a href=\"http://car-insurance-tuning.blogspot.com/2009/11/how-to-do-your-own-auto-glass-chip.html\" target=\"_blank\">Fuente Original: car-insurance-tuning.blogspot.com</a><br>','How to Do Your Own Auto Glass Chip Repair',0,'','publish','open','open','','How-to-Do-Your-Own-Auto-Glass-Chip-Repair','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1149,'2','2009-11-25 07:09:01','2009-11-25 07:09:01','Powered by four new 2.0-litre four-cylinder common rail TDI engines...<br><a href=\"http://www.automotive-business-review.com/news/volkswagen_van_centers_ready_to_take_orders_for_its_transporter_range_091125\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Volkswagen Van Centers Ready To Take Orders For Its Transporter Range',0,'','publish','open','open','','Volkswagen-Van-Centers-Ready-To-Take-Orders-For-Its-Transporter-Range','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1150,'2','2009-11-24 19:30:00','2009-11-24 19:30:00','Production is expected to begin in the first quarter of 2011...<br><a href=\"http://www.automotive-business-review.com/news/gm_confirms_production_of_2011_buick_regal_091125\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','GM Confirms Production Of 2011 Buick Regal',0,'','publish','open','open','','GM-Confirms-Production-Of-2011-Buick-Regal','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1151,'2','2009-11-28 13:44:06','2009-11-26 13:44:06','Times are tough for automakers around the world. Latest one to announce major changes to vehicle assembly is Dutch automaker Spyker. \nTo cut costs they will move their vehicle assembly from Netherlands to Coventry, England. By relocating its assembly lines from Zeewolde to Coventry, Spyker will achieve considerable improvements in efficiency and substantial cost-reductions. The [...]...<br><a href=\"http://www.globalmotors.net/dutch-supercar-maker-spyker-is-relocating-vehicle-assembly-to-the-uk/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Dutch supercar maker Spyker is relocating vehicle assembly to the UK',0,'','publish','open','open','','Dutch-supercar-maker-Spyker-is-relocating-vehicle-assembly-to-the-UK','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1152,'2','2009-11-26 13:35:18','2009-11-26 13:35:18','German tuner GeigerCars is all about personalizing and adding more power to American cars. Their latest project is called Geiger HP 790 and it is for the mid-engined Ford GT, that was produced between 2005-2006.\nFord GT’s 5.4-liter V8 engine develops 790 horsepower with this new performance package. That’s 240 hp more than on the stock [...]...<br><a href=\"http://www.globalmotors.net/geigercars-unveils-ford-gt-geiger-hp-790/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','GeigerCars unveils Ford GT Geiger HP 790',0,'','publish','open','open','','GeigerCars-unveils-Ford-GT-Geiger-HP-790','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1153,'2','2009-11-26 13:27:00','2009-11-26 13:27:00',' It’s now been almost six years since the Enzo supercar first entered production, during which time Ferrari has released a number of new models and technologies. More recently we’ve seen the introduction of the California GT and 458 Italia, along with the automaker’s first dual-clutch transmission, as well as the peculiar FXX...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/-kAv2defxQI/1039032_ferrari-f70-enzo-replacement-coming-in-2012\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ferrari F70 Enzo Replacement Coming In 2012 ',0,'','publish','open','open','','Ferrari-F70-Enzo-Replacement-Coming-In-2012-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1154,'2','2009-11-26 14:57:19','2009-11-26 14:57:19','<img src=\"http://www.automobilesreview.com/uploads/2009/11/Wimmer-RS-Porsche-GT2-Speed-Biturbo-thumb.jpg\" alt=\"Wimmer RS releases exclusive Porsche GT2 Speed Biturbo power kit\" />The Solingen based tuner – Wimmer RS released its latest power package for the Porsche GT2, which is exclusively named GT2 Speed. Certainly, the name of the power kit symbolizes its mighty performance data: 827 hp at 7,400 rpm, 948 Nm of torque, power-to-weight-ratio of 1.84 Kg/hp and max speed of 378 km/h.\nWimmer GT2 Speed [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/wimmer-rs-porsche-gt2-speed-biturbo/19895/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Wimmer RS releases exclusive Porsche GT2 Speed Biturbo power kit',0,'','publish','open','open','','Wimmer-RS-releases-exclusive-Porsche-GT2-Speed-Biturbo-power-kit','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1155,'2','2009-11-26 14:40:13','2009-11-26 14:40:13','As you may know already, few days ago we saw a facelifted version of the Vw Tiguan unveiled at the Guangzhou Auto Show and we decided to ask our source inside the German manufacturer what is with this new face. \n And the answer came immediately: this is not a facelift, just a minor styling [...]...<br><a href=\"http://www.4wheelsnews.com/this-is-not-the-facelifted-tiguan-insiders-say/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','This is not the facelifted Tiguan, insiders say',0,'','publish','open','open','','This-is-not-the-facelifted-Tiguan-insiders-say','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1156,'2','2009-11-26 14:25:12','2009-11-26 14:25:12','Caterham unveils very special, Top Gear supported, Christmas gift.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/0nq3Ffeq2z8/Caterham-Superlight-R500-scale-model.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Caterham Superlight R500 scale model',0,'','publish','open','open','','Caterham-Superlight-R500-scale-model','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1157,'2','2009-11-26 14:14:23','2009-11-26 14:14:23','Eleven new special edition models unveiled.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/8YnCihrMalQ/Renault-I-Music-range.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Renault I Music range',0,'','publish','open','open','','Renault-I-Music-range','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1158,'2','2009-11-26 14:04:12','2009-11-26 14:04:12','Was unveiled at Bentley Motors, Pyms Lane, Crewe at 11am on Thursday, November 26.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/gel7AOyDrpw/Bentley-bus.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bentley bus',0,'','publish','open','open','','Bentley-bus','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1159,'2','2009-11-26 13:40:17','2009-11-26 13:40:17','Lamborghini Gallardo gets stealthy plus 620HP and 575 Nm of torque upgrade.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/96u56wlz76E/ENCO-Lamborghini-Gallardo.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','ENCO Lamborghini Gallardo',0,'','publish','open','open','','ENCO-Lamborghini-Gallardo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1160,'2','2009-11-26 16:00:00','2009-11-26 16:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23257.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23257.tn.jpg\" /> ENCO Exclusive has unveiled a new styling and performance package for the Lamborghini Gallardo LP 560-4.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/yMIJdFr8w1U/lamborghini-gallardo-lp-560-4-by-enco-exclusive\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Lamborghini Gallardo LP 560-4 by ENCO Exclusive',0,'','publish','open','open','','-Lamborghini-Gallardo-LP-560-4-by-ENCO-Exclusive','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1161,'2','2009-11-26 15:49:25','2009-11-26 15:49:25','Since we were speaking with our German sources regarding the Vw Tiguan Facelift, we decided to find out what Bmw is currently working on and what do you know, our sources told us some interesting things: the Bavarian manufacturer is currently working on an all-electric version of the small 1-Series, which apparently will use the [...]...<br><a href=\"http://www.4wheelsnews.com/breaking-electric-bmw-1-series-in-the-works/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Breaking: Electric Bmw 1-Series in the works',0,'','publish','open','open','','Breaking-Electric-Bmw-1-Series-in-the-works','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1162,'2','2009-11-26 15:33:31','2009-11-26 15:33:31','Until just few days ago lap record at the Laguna Seca race circuit belonged to Devon GTX(time of 1:35.075). Now there is a new record holder - 2010 Dodge Viper ACR has managed to lap the famous race track in 1:33.944. \n2010 Dodge Viper ACR will be shown to the public next week at the [...]...<br><a href=\"http://www.globalmotors.net/video-2010-dodge-viper-acr-record-lap-at-laguna-seca/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Video: 2010 Dodge Viper ACR record lap at Laguna Seca',0,'','publish','open','open','','Video-2010-Dodge-Viper-ACR-record-lap-at-Laguna-Seca','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1163,'2','2009-11-26 15:22:06','2009-11-26 15:22:06','Traditional Volvo tuner gives new appearance and a boost of power to the new Volvo C30 facelift model range.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/EkHtcGiLWTQ/HEICO-2010-Volvo-C30.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','HEICO 2010 Volvo C30',0,'','publish','open','open','','HEICO-2010-Volvo-C30','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1164,'2','2009-11-26 14:53:17','2009-11-26 14:53:17','Audi buys more than 9 percent of a German soccer team.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/z6MxNEgkPm4/Audi-buys-stake-in-FC-Bayern-Munchen.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi buys stake in FC Bayern Munchen',0,'','publish','open','open','','Audi-buys-stake-in-FC-Bayern-Munchen','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1165,'2','2009-11-26 20:15:00','2009-11-26 20:15:00','...<br><a href=\"http://kia-review.blogspot.com/2008/02/kia-opirus.html\" target=\"_blank\">Fuente Original: kia-review.blogspot.com</a><br>','Kia Opirus',0,'','publish','open','open','','Kia-Opirus','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1166,'2','2009-11-26 16:56:26','2009-11-26 16:56:26','...<br><a href=\"http://kia-review.blogspot.com/2009/11/kia-opirus-photo-gallery.html\" target=\"_blank\">Fuente Original: kia-review.blogspot.com</a><br>','KIA Opirus photo gallery',0,'','publish','open','open','','KIA-Opirus-photo-gallery','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1167,'2','2009-11-26 17:00:00','2009-11-26 17:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23247.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23247.tn.jpg\" /> In a quiet and joyless ceremony, the last US market Pontiac has rolled off the assembly line in Lake Orion, Michigan.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/j1-Xe7DlN9E/final-us-market-pontiac-rolls-off-production-line\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Final U.S. market Pontiac Rolls off Production Line',0,'','publish','open','open','','-Final-US-market-Pontiac-Rolls-off-Production-Line','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1168,'2','2009-11-26 16:51:31','2009-11-26 16:51:31','<img src=\"http://www.automobilesreview.com/uploads/2009/11/ENCO-Lamborghini-Gallardo-LP-560-4-thumb.jpg\" alt=\"Carbon styled Lamborghini Gallardo LP 560-4 by ENCO Exclusive\" />Renowned for its striking refinements, ENCO Exclusive is now ready with a stylish programme for the stellar Lamborghini Gallardo LP 560-4. Considered as one of the hardest cars to improve, the exotic stealth-like vehicle gets new styling package made of 100% carbon fibre. In the front, the restyled Gallardo is fitted with a GT3 design [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/enco-lamborghini-gallardo-lp-560-4/19897/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Carbon styled Lamborghini Gallardo LP 560-4 by ENCO Exclusive',0,'','publish','open','open','','Carbon-styled-Lamborghini-Gallardo-LP-560-4-by-ENCO-Exclusive','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1169,'2','2009-11-26 17:23:04','2009-11-26 17:23:04','Due to the continued weakness of the pound against the euro, Ford has raised new car prices in the UK for the fourth time this year. Starting Dec. 1, cars across Ford’s range will have an average price increase of 2.7%. Nigel Sharp, Ford of Britain managing director, said that the pound is worth about [...]...<br><a href=\"http://www.4wheelsnews.com/ford-will-raise-its-new-car-prices-in-the-uk/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ford will raise its new-car prices in the U.K.',0,'','publish','open','open','','Ford-will-raise-its-new-car-prices-in-the-UK','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1170,'2','2009-11-26 17:07:22','2009-11-26 17:07:22','It’s been a long time since the last tuning program from Enco, but today the waiting is over: the tuning company revealed today its customized Gallardo LP 560-4. The new consists of a new carbon fiber front bumper featuring three large gills on each side and two additional carbon fiber finish aerodynamic components, GT3 side [...]...<br><a href=\"http://www.4wheelsnews.com/lamborghini-gallardo-lp-560-4-by-enco-exclusive/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Lamborghini Gallardo LP 560-4 by Enco Exclusive',0,'','publish','open','open','','Lamborghini-Gallardo-LP-560-4-by-Enco-Exclusive','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1171,'2','2009-11-26 16:22:10','2009-11-26 16:22:10','Gets 240 HP more than standard for an amazing 790 hp.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/Y9fWmBZ-6X0/Ford-GT-Geiger-HP-790.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford GT Geiger HP 790',0,'','publish','open','open','','Ford-GT-Geiger-HP-790','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1172,'2','2009-11-26 16:10:19','2009-11-26 16:10:19','The French carmaker revives classic racing brand.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/K-aJmd6CzyQ/Renault-Twingo-Gordini-RS.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Renault Twingo Gordini RS',0,'','publish','open','open','','Renault-Twingo-Gordini-RS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1173,'2','2009-11-26 15:47:51','2009-11-26 15:47:51','Gets 827 hp and 948 Nm of torque. To be unveiled at the 2009 ESSEN MOTOR SHOW.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/B_I9vYoY3gQ/Wimmer-RS-Porsche-GT2-Speed.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Wimmer RS Porsche GT2 Speed',0,'','publish','open','open','','Wimmer-RS-Porsche-GT2-Speed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1174,'2','2009-11-28 17:23:04','2009-11-26 17:23:04','Due to the continued weakness of the pound against the euro, Ford has raised new car prices in the UK for the fourth time this year. Starting Dec. 1, cars across Ford’s range will have an average price increase of 2.7%. Nigel Sharp, Ford of Britain managing director, said that the pound is worth about [...]...<br><a href=\"http://www.4wheelsnews.com/ford-will-raise-its-new-car-prices-in-the-uk/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ford will raise its new-car prices in the UK',0,'','publish','open','open','','Ford-will-raise-its-new-car-prices-in-the-UK','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1175,'2','2009-11-26 18:00:04','2009-11-26 18:00:04','\r\n\r\n\r\n\r\nSo the Toyota Prius Hybrid is too Buck Roger-ish for you. The Honda Insight: Ditto. The Camry Hybrid is an improvement, but it still doesn’t float your boat. What’s a self-respecting tree-hugging type girl or guy to do?\n \n The Mercury division of Ford Motor Company teamed up with its mainstream sibling to deliver a [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=77d9cb0daac6b31031729b223a02dc41\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Review: 2010 Mercury Milan Hybrid',0,'','publish','open','open','','Review-2010-Mercury-Milan-Hybrid','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1176,'2','2009-11-26 18:00:00','2009-11-26 18:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23248.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23248.tn.jpg\" /> Closure seems probable considering that Saturn was also axed when the Penske deal fell through.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/nB4FUsLj6h4/the-future-of-saab-possible-scenarios\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' The Future of Saab: Possible Scenarios',0,'','publish','open','open','','-The-Future-of-Saab-Possible-Scenarios','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1177,'2','2009-11-26 18:17:50','2009-11-26 18:17:50','Daimler AG staff rejoices as it has been confirmed that each member will get 1,900 euros plus interest with their December pay slips. After the company threw away plans to switch to stock awards as a method to conserve liquidity, it estimated that it will get about 280 million euros ($417.4 million) in profit-sharing payments [...]...<br><a href=\"http://www.4wheelsnews.com/daimler-ag-staff-to-receive-cash-bonus-not-stock/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Daimler AG staff to receive cash bonus, not stock',0,'','publish','open','open','','Daimler-AG-staff-to-receive-cash-bonus-not-stock','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1178,'2','2009-11-26 18:00:17','2009-11-26 18:00:17','Toyota has gotten accustomed to its cars getting a five-star safety rating from the Euro NCAP but very recently, its Urban Cruiser got a three-star rating. Toyota is now disputing the safety organization’s test methods, in particular, on how the model scored just 58% for its Adult Occupant Protection capabilities. Dr Michiel van Ratingen, Euro [...]...<br><a href=\"http://www.4wheelsnews.com/toyota-disputing-euroncap-testing-methods/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Toyota disputing EuroNCAP testing methods',0,'','publish','open','open','','Toyota-disputing-EuroNCAP-testing-methods','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1179,'2','2009-11-28 17:58:00','2009-11-26 17:58:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/3063606236_2942475969_opta.jpg\" alt=\"\" />\r\nClick above to find out what the Autoblog team is thankful for  \r\n [Source Image: Road Fun | CC 2.0] Happy Thanksgiving! Autoblog is grateful for... originally appeared on Autoblog on Thu, 26 Nov 2009 11:58:00 EST.  Please see our terms for use of feeds.Permalink | Email this | Comments\r\n\r\n\r\n \r\n...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/ZOd0ZocyYA4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Happy Thanksgiving! Autoblog is grateful for...',0,'','publish','open','open','','Happy-Thanksgiving-Autoblog-is-grateful-for','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1180,'2','2009-11-26 12:17:00','2009-11-26 12:17:00','\r\n  \r\nPosted on 11.26.2009 12:17 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  innovation  |  trikes  |  funny  | Motorcycles  | Motorcycle News Those with a soft spot for trikes can finally fulfill their passion without getting into trouble. What you see here is a three-wheeled vehicle that looks like the Stealth bomber, allowing us to suppose that the cops won’t be right on your tail once you give that Corvette engine some juice. Called the Cheetah, this is one of the most unusual trikes we have seen lately and it is powered by a fuel-injected, Corvette LS-1, mid-engine V8, which is mated t...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/stealth-trike-gets-corvette-mill-ar82131.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Stealth trike gets Corvette mill!',0,'','publish','open','open','','Stealth-trike-gets-Corvette-mill','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1181,'2','2009-11-26 11:29:00','2009-11-26 11:29:00','\r\n  \r\nPosted on 11.26.2009 11:29 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Star  |  cruisers  |  Star Road Star  | Motorcycles  | Motorcycle Reviews  | Star Motorcycles Star builds the Road Star S and Road Star following the classic recipe, but adds a high-tech fuel injection system as well as a range of distinctive features that have become this maker’s emblems by now. Features such as the belt final drive, 9-spoke cast wheels as well as the amazing fit and finish are setting Star apart from the rest of the Japanese crowd and closer and closer to Harley-Davidson built quality.The two clas...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/star-motorcycles/2010-star-road-star-s-ar70772.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Star Road Star S',0,'','publish','open','open','','Star-Road-Star-S','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1182,'2','2009-11-26 19:29:57','2009-11-26 19:29:57','Dodge estimates that about 500 units will be produced for the 2010 Dodge Viper SRT10. Historically, the Dodge Viper has always been a raw sports car and for 2010, the carmaker made the most minimal of changes. The 2010 model uses the same 600-hp, 8.4-liter V-10 engine that debuted in the 2008 model. Many of [...]...<br><a href=\"http://www.4wheelsnews.com/2010-dodge-viper-srt10-acr-sets-new-lap-record-at-laguna-seca/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Dodge Viper SRT10 ACR sets new lap record at Laguna Seca',0,'','publish','open','open','','2010-Dodge-Viper-SRT10-ACR-sets-new-lap-record-at-Laguna-Seca','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1183,'2','2009-11-26 19:18:50','2009-11-26 19:18:50','Toyota Motor Corp.’s plan to move some jobs from California to Kentucky or Michigan in order to cut costs will be decided in the next several months, according to unnamed sources who spoke with Bloomberg News.\nToyota’s U.S. product planning, accounting, travel and data departments may move from the headquarters of Toyota Motor Sales U.S.A. in [...]...<br><a href=\"http://www.4wheelsnews.com/toyota-may-move-some-jobs-from-california-to-kentucky-or-michigan/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Toyota may move some jobs from California to Kentucky or Michigan',0,'','publish','open','open','','Toyota-may-move-some-jobs-from-California-to-Kentucky-or-Michigan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1184,'2','2009-11-26 19:06:30','2009-11-26 19:06:30','So many carmakers have been caught up with the competition on horsepower but with the growing consumer demands for environmental responsibility, this may prove to be a problem very soon. Many would point to the Mercedes-Benz‘ AMG division for intensifying the race but the tuners at the Benz performance division sense that there would have [...]...<br><a href=\"http://www.4wheelsnews.com/diesel-powered-amg-models-considered-by-mercedes-benz/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Diesel-powered AMG models considered by Mercedes-Benz',0,'','publish','open','open','','Diesel-powered-AMG-models-considered-by-Mercedes-Benz','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1185,'2','2009-11-26 18:54:08','2009-11-26 18:54:08','Nissan North America’s first fuel cell vehicle (FCV) – a modified Nissan X-trail — has been leased to the Sacramento Coca-Cola Bottling Company. Nissan’s first commercially available FCV is fitted with all the proper components to allow it to run on hydrogen and it has a fuel cell stack and lithium-ion batteries that give it [...]...<br><a href=\"http://www.4wheelsnews.com/nissan-north-america-has-leased-its-first-fuel-cell-vehicle/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Nissan North America has leased its first fuel cell vehicle',0,'','publish','open','open','','Nissan-North-America-has-leased-its-first-fuel-cell-vehicle','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1186,'2','2009-11-26 18:45:44','2009-11-26 18:45:44','The latest spy pictures are a dead giveaway that the MINI will soon launch a more powerful turbo diesel model to complement the existing MINI One D and Cooper D. The car is seen to have two centrally mounted tailpipes, just like the Cooper S and the John Cooper Works. The Clubman version also sports [...]...<br><a href=\"http://www.4wheelsnews.com/rumor-mini-cooper-and-clubman-s-diesel-in-the-works/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Rumor: Mini Cooper and Clubman S Diesel in the works',0,'','publish','open','open','','Rumor-Mini-Cooper-and-Clubman-S-Diesel-in-the-works','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1187,'2','2009-11-26 18:31:51','2009-11-26 18:31:51','The wrangling between Toyota Motor Corp. and the National Highway Traffic Safety Administration over the largest recall ever in history has concluded with the carmaker’s pledge to reshape or replace accelerator pedals on 3.8 million affected vehicles. The recall was announced in late September, citing the risk that a loose floor mat could force down [...]...<br><a href=\"http://www.4wheelsnews.com/toyota-dealers-can-use-existing-tools-to-reshape-accelerator-pedals/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Toyota dealers can use existing tools to reshape accelerator pedals',0,'','publish','open','open','','Toyota-dealers-can-use-existing-tools-to-reshape-accelerator-pedals','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1188,'2','2009-11-26 18:19:55','2009-11-26 18:19:55','\nOn Tuesday, we posted an audio recording of a mystery car’s exhaust note. To hear it again, click play above. Many of you properly identified the special guest—Happy Thanksgiving!—but only one was on the right track with the car. This week’s answer is: Porsche Cayman S.\nLike it? Download the MP3 and quiz your friends, make [...]\n\n\nRelated posts:Name That Exhaust Note, Episode 8: Audi S8Name That Exhaust Note, Episode 2: Maserati QuattroporteName That Exhaust Note, Episode 15: Ferrari F430...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/LufJjazhMRU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Name That Exhaust Note, Episode 16: Porsche Cayman S',0,'','publish','open','open','','Name-That-Exhaust-Note-Episode-16-Porsche-Cayman-S','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1189,'2','2009-11-26 20:00:00','2009-11-26 20:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23242.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23242.tn.jpg\" /> The twin-turbo V8  will likely produce 660 bhp (485 kW), which is identical to the output created by the 6.0-liter V12 from the Enzo.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/pmE7jis6Hzo/ferrari-f70-enzo-replacement-to-receive-twin-turbo-v8\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Ferrari F70 Enzo Replacement to Receive Twin-Turbo V8',0,'','publish','open','open','','-Ferrari-F70-Enzo-Replacement-to-Receive-Twin-Turbo-V8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1190,'2','2009-11-26 20:21:00','2009-11-26 20:21:00','Changan Automobile Group’s plans to build a Mexican plant may have encountered glitches; however, it says that it will not stop at trying to penetrate the North American market. Changan, China’s No. 3 automaker, told Reuters that it is still conducting market research and that for the time being, it won’t be investing heavily.\nZhu Huarong, [...]...<br><a href=\"http://www.4wheelsnews.com/changan-auto-slows-down-plans-to-enter-north-american-market/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Changan Auto slows down plans to enter North American market',0,'','publish','open','open','','Changan-Auto-slows-down-plans-to-enter-North-American-market','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1191,'2','2009-11-26 20:07:20','2009-11-26 20:07:20','These are the first live pictures of the SpeedART Porsche Panamera PS9 tuning package that will be unveiled at the upcoming Essen Motor Show. Aside from the performance upgrades and power kits for the Turbo model, SpeedART also gave the Panamera an array of PS9 aerodynamic and interior add-ons. The PS9 power kit consists of [...]...<br><a href=\"http://www.4wheelsnews.com/speedart-ps9-650-based-on-porsche-panamera-turbo/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','SpeedART PS9-650 based on Porsche Panamera Turbo',0,'','publish','open','open','','SpeedART-PS9-650-based-on-Porsche-Panamera-Turbo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1192,'2','2009-11-26 19:43:02','2009-11-26 19:43:02','BMW has confirmed that work on the MegaCity urban transport car, which is being developed under BMW’s Project i initiative, is progressing nicely. Designed to be “extreme light weight,” the MegaCity will be made of carbonfiber-reinforced plastics and will be powered by a battery-driven electric motor.\nThe Simple concept, which is made from carbonfiber, illustrates some [...]...<br><a href=\"http://www.4wheelsnews.com/bmws-megacity-urban-transport-car-reported-to-be-progressing/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Bmw’s MegaCity urban transport car reported to be progressing',0,'','publish','open','open','','Bmws-MegaCity-urban-transport-car-reported-to-be-progressing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1193,'2','2009-11-26 20:01:40','2009-11-26 20:01:40','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/enco_exlcusive_lamborghini_lp560_4_images_main.jpg\" alt=\"ENCO Exclusive Lamborghini Gallardo LP 560-4\" />\nEnco Exclusive has introduced a new tuner package for the Lamborghini Gallardo LP 560-4, giving it more power and a somewhat calssier look than the standard model.\nFinished in matte-black, the Enco Exclusive Gallardo LP 560-4 carries a new carbon fiber GT3 front bumper, front splitter, rear spoiler, GT3 design side skirts, carbon fiber boot cover [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/9mHUgyNkW7I/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','ENCO Exclusive gives Lamborghini Gallardo LP 560-4 620-hp',0,'','publish','open','open','','ENCO-Exclusive-gives-Lamborghini-Gallardo-LP-560-4-620-hp','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1194,'2','2009-11-26 14:12:00','2009-11-26 14:12:00','\r\n  \r\nPosted on 11.26.2009 14:12 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  industry news  |  innovation  |  video  |  crash  |  safety  |  motorcycle helmet  | Motorcycles  | Motorcycle News Brain swelling is the immediate effect of head injury and it is a proved fact that the stopping of this effect can make the difference between life and death because of the pressure that the brain has to subdue when it meets the skull. This is precisely what paramedics are trying to prevent when applying a cold pack on the head of accident victims. So hearing about ThermaHelm having created the Brain Co...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/thermahelm-cooling-helmet-can-turn-out-to-be-a-live-saver-w-video-ar82137.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','ThermaHelm Cooling Helmet can turn out to be a live saver [w/video]',0,'','publish','open','open','','ThermaHelm-Cooling-Helmet-can-turn-out-to-be-a-live-saver-wvideo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1195,'2','2009-11-26 21:00:00','2009-11-26 21:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23244.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23244.tn.jpg\" /> BMW has announced plans to stage the North American debuts of the ActiveHybrid X6, the ActiveHybrid 7-Series, and the Vision EfficientDynamics concept at the Los Angeles Auto Show.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/zMJtA_3tipQ/bmw-at-la-auto-show--three-north-american-debuts\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' BMW at L.A. Auto Show - Three North American Debuts',0,'','publish','open','open','','-BMW-at-LA-Auto-Show-Three-North-American-Debuts','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1196,'2','2009-11-26 20:37:33','2009-11-26 20:37:33','Pontiac brand is history. Launched in 1926 at the New York Auto Show as a companion to GM’s Oakland division, Pontiac is/was the third best-selling automobile line of all time in the United States, behind Chevrolet and Ford.\nUnfortunately for Pontiac fans, General Motors decided to phase out the brand in April as part of bailout [...]...<br><a href=\"http://www.globalmotors.net/last-pontiac-rolls-off-the-assembly-line-in-orion-township-michigan/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Last Pontiac rolls off the assembly line in Orion Township, Michigan',0,'','publish','open','open','','Last-Pontiac-rolls-off-the-assembly-line-in-Orion-Township-Michigan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1197,'2','2009-11-26 21:17:27','2009-11-26 21:17:27','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/chevrolet_camaro_convertible_concept_wide_main_a.jpg\" alt=\"\" />\nLast month General Motors CEO Fritz Henderson confirmed that the Camaro Convertible will arrive as a 2012 model in the first quarter of 2011. Yesterday, GM said that the North American production of the 2011 Buick Regal sedan will take place at the company’s Oshawa Car Assembly plant.\nDigging a little bit through the press release, we [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/gigQV1Plv8k/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Chevrolet Camaro Convertible production confirmed for Q1 2011',0,'','publish','open','open','','Chevrolet-Camaro-Convertible-production-confirmed-for-Q1-2011','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1198,'2','2009-11-26 22:00:00','2009-11-26 22:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23249.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23249.tn.jpg\" /> A stolen Porsche 911, a rebel of the communist regime, an angry police force, and several car chases.  What more could you want in a documentary?  Details and video inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/KDdu89UvqWU/trailer-the-belgrade-phantom--documents-porsche-thiefhero\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Trailer: The Belgrade Phantom - Documents Porsche Thief/Hero',0,'','publish','open','open','','-Trailer-The-Belgrade-Phantom-Documents-Porsche-ThiefHero','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1199,'2','2009-11-26 21:47:46','2009-11-26 21:47:46','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2009_pontiac_g6_sedan_wide_main_a.jpg\" alt=\"Pontiac G6 2009\" />\nGeneral Motors built the last Pontiac for the U.S. market on Wednesday, reports The Detroit News. The white Pontiac G6 sedan rolled off the assembly line around 12:45 p.m and there was no celebration, GM officials or media on hand. The only people allowed in the facility were a group of “final process” workers to oversee [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/D7A1ojS1XHA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Goodbye Pontiac: Last unit rolls off the assembly line, a G6 sedan',0,'','publish','open','open','','Goodbye-Pontiac-Last-unit-rolls-off-the-assembly-line-a-G6-sedan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1200,'2','2009-11-26 21:33:21','2009-11-26 21:33:21','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/turkey_on_turnpike.jpg\" alt=\"Tammy the Turkey\" />\nYou’re probably wondering why we aren’t posting that many articles today. Well, Thanksgiving happens to be one of the very few holidays that us bloggers get a chance to rest our fingers and kick back and relax (which is weird because we’re still hunting the web for more news – it’s really an addiction).\nWe hope [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/VFwHoBEJUvI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Happy Thanksgiving from egmCarTech',0,'','publish','open','open','','Happy-Thanksgiving-from-egmCarTech','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1201,'2','2009-11-26 15:55:00','2009-11-26 15:55:00','\r\n  \r\nPosted on 11.26.2009 15:55 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  industry news  |  choppers  | Motorcycles  | Motorcycle News This is the latest motorcycle made by Lorenzo Cycles, it is called The Icon and it will be produced in a limited number of only 13 units.  The chopper is a beautiful result of the small company teaming up with custom bike builder Eddie Trotta, who substitutes Ralph Randolph, the creator of the first two bikes.We happen to like The Icon, but feel there is much more potential waiting to be exploited from the new company. Also, the specs – which you can read...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/the-icon-by-lorenzo-cycles-ar82142.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','The Icon by Lorenzo Cycles',0,'','publish','open','open','','The-Icon-by-Lorenzo-Cycles','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1202,'2','2009-11-26 22:40:51','2009-11-26 22:40:51','\r\n\r\n\r\n\r\nMore than two decades before introducing the Accord Crosstour, Honda took the wraps off of its Civic “Wagovan.” Part of the Japanese “tall-wagon” fad that also included such memorable rivals as the dual-sliding door Nissan Stanza Wagon and single-offset-reverse-light Toyota Tercel Sport Wagon, the Wagovan offered a mild amount of extra cargo space and a [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=0651b4a3366b44ef9f6da48ee2686f65\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','First Drive: 2010 Honda Accord Crosstour First Drive [Review / Video]',0,'','publish','open','open','','First-Drive-2010-Honda-Accord-Crosstour-First-Drive-Review-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1203,'2','2009-11-26 23:07:04','2009-11-26 23:07:04','<img src=\"http://thegarageblog.com/garage/wp-content/plugins/tweet-this/icons/tt-twitter-big3.png\" alt=\"Post to Twitter\" />This might be the absolute craziest thing I’ve ever seen! Check out this unbelievable downhill, Transformer suit, street luge sorta deal. This guy even manages to do the Swedish flick!\nVideo – Descente de cote en BuggyRollin\nRelated Post...<br><a href=\"http://thegarageblog.com/garage/crazy-street-luge-transformers-style/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Crazy street luge Transformers style',0,'','publish','open','open','','Crazy-street-luge-Transformers-style','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1204,'2','2009-11-26 22:54:20','2009-11-26 22:54:20','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/LPx6kW8eXJM/audi-a1-full-story.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A1: The full story!',0,'','publish','open','open','','Audi-A1-The-full-story','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1205,'2','2009-11-26 22:50:32','2009-11-26 22:50:32','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/phs6zPrFXWI/audi-q5-32-fsi-quattro-long-term-test.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi Q5 3.2 FSI quattro: Long-term test review',0,'','publish','open','open','','Audi-Q5-32-FSI-quattro-Long-term-test-review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1206,'2','2009-11-26 22:46:18','2009-11-26 22:46:18','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/7atIXgVUzcI/audi-best-christmas-lights.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi: The best Christmas lights!',0,'','publish','open','open','','Audi-The-best-Christmas-lights','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1207,'2','2009-11-26 22:40:24','2009-11-26 22:40:24','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/S9EdSyEzhbk/vw-golf-cabrio-coming-2010.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Golf Cabrio: Coming 2010?',0,'','publish','open','open','','VW-Golf-Cabrio-Coming-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1208,'2','2009-11-26 22:36:45','2009-11-26 22:36:45','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/DiSLPKlNg1E/vw-golf-gti-little-demon.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Golf GTI: A little demon',0,'','publish','open','open','','VW-Golf-GTI-A-little-demon','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1209,'2','2009-11-26 22:30:02','2009-11-26 22:30:02','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/wO5yCKB8tSs/porsche-911-gt3-rs-video-of-500bhp-mod.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche 911 GT3 RS: Video of 500bhp mod by Sharkwerks',0,'','publish','open','open','','Porsche-911-GT3-RS-Video-of-500bhp-mod-by-Sharkwerks','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1210,'2','2009-11-26 22:25:54','2009-11-26 22:25:54','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/5rcksWQUBxA/porsche-911-turbo-9ff-speed9-to-debut.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche 911 Turbo: 9ff Speed9 to debut at Essen Motor Show',0,'','publish','open','open','','Porsche-911-Turbo-9ff-Speed9-to-debut-at-Essen-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1211,'2','2009-11-27 00:01:44','2009-11-27 00:01:44','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/18subaru-pines09.jpg\" alt=\"18subaru pines09\" />\nFriends of The Garage, Chris Martin and Phil Narini completed a stellar season at the 2009 round of the Rally of the Tall Pines. Their win at Pines brought it all together as they won the 2009 Ontario Performance Rally Championship (OPRC) Overall Driver, Open Class Driver and Novice Driver.\n “It feels great to win [...]...<br><a href=\"http://thegarageblog.com/garage/canada%e2%80%99s-first-eco-friendly-rally-car-wins-ontario-championship/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Canada’s First Eco-Friendly Rally Car wins Ontario Championship',0,'','publish','open','open','','Canadas-First-Eco-Friendly-Rally-Car-wins-Ontario-Championship','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1212,'2','2009-11-27 00:11:00','2009-11-27 00:11:00','<img src=\"http://www.vwtuningmag.com/wp-content/uploads/2009/11/0911_zenec_nc2040_naviceiver_einbau_300-550x328.jpg\" alt=\"0911_zenec_nc2040_naviceiver_einbau_300\" /> After the successful launch of the ZE-NC2010, a vehicle-specific navigation/multimedia system especially for the VW Golf V and VI range, the multimedia specialist Zenec is now introducing a further naviceiver from its E>GO series: the ZE-NC2040, custom-fit for vehicles in the Golf IV range, the Audi A4 B6, and A6 C5 as well as [...]...<br><a href=\"http://www.vwtuningmag.com/vehicle-specific-navigation-especially-for-the-vw-golf-iv/\" target=\"_blank\">Fuente Original: www.vwtuningmag.com</a><br>','Vehicle-specific navigation especially for the VW Golf IV',0,'','publish','open','open','','Vehicle-specific-navigation-especially-for-the-VW-Golf-IV','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1213,'2','2009-11-27 00:48:00','2009-11-27 00:48:00',' With the deal between Koenigsegg Group and General Motors over the sale of Saab coming to an end this week, the struggling Swedish automaker is essentially back on the selling floor and it appears two new parties are already interested. According to reports coming out of Sweden, China’s Beijing Automotive (BAIC) and Wyoming-based merchant...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/wHCE0RPcny4/1039071_report-two-new-bidders-emerge-for-saab\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Two New Bidders Emerge For Saab ',0,'','publish','open','open','','Report-Two-New-Bidders-Emerge-For-Saab-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1214,'2','2009-11-27 02:22:59','2009-11-27 02:22:59','To be hailed as the “ultimate, most advanced road car Ferrari has ever made” sounds ambitious but wait until you learn what the car, initially codenamed F70, has up its sleeve.\nThis flagship car is bound to beat its rivals including the Lamborghini Reventon and Bugatti Veyron. These illustrations show how the model is expected to [...]...<br><a href=\"http://www.4wheelsnews.com/preview-ferrari-f70-aka-veyron-and-reventon-killer/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Preview: Ferrari F70 a.k.a. Veyron and Reventon killer',0,'','publish','open','open','','Preview-Ferrari-F70-aka-Veyron-and-Reventon-killer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1215,'2','2009-11-27 02:12:38','2009-11-27 02:12:38','The tuning specialists at Wimmer RS have released their own version of the bi-turbo Porsche 911 GT2 Speed. The Speed is based on the standard 997 GT2 and features two Wimmer turbochargers and revisions to the engine block, pistons, connecting rods, injector nozzles, sports camshafts, inlet system, and throttle valve. \n In addition, Wimmer installed [...]...<br><a href=\"http://www.4wheelsnews.com/wimmer-rs-speed-biturbo-based-on-porsche-911-gt2/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Wimmer RS Speed Biturbo based on Porsche 911 GT2',0,'','publish','open','open','','Wimmer-RS-Speed-Biturbo-based-on-Porsche-911-GT2','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1216,'2','2009-11-27 01:59:11','2009-11-27 01:59:11','After the Russian government announced programs to support car sales, Ford Motor Co. proclaimed that it will increase production at its plant in the country. Ford Russia’s managing director, Nigel Brackenbury, said that it has become necessary for the carmaker to realign its local production in response to the car scrappage program that will be [...]...<br><a href=\"http://www.4wheelsnews.com/ford-to-increase-production-in-its-plant-in-russia/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ford to increase production in its plant in Russia',0,'','publish','open','open','','Ford-to-increase-production-in-its-plant-in-Russia','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1217,'2','2009-11-27 01:49:50','2009-11-27 01:49:50','Most of the 9,000 job cuts that General Motors Co. is planning for its European operations will be affecting its workforce in Germany. Nick Reilly, GM’s acting head of European operations, said that as the carmaker reorganizes its Opel/Vauxhall division, it plans to cut about 5,400 jobs at its German factories but will keep open [...]...<br><a href=\"http://www.4wheelsnews.com/gm-planning-to-cut-about-9000-jobs-in-europe/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','GM planning to cut about 9,000 jobs in Europe',0,'','publish','open','open','','GM-planning-to-cut-about-9000-jobs-in-Europe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1218,'2','2009-11-27 01:41:17','2009-11-27 01:41:17','<img src=\"http://farm3.static.flickr.com/2777/4137255958_594db2d2ed_b.jpg\" alt=\"Porsche 944 on the track\" />As I was editing today’s post about this year’s 944Fest and preparing to publish it, I suddenly remembered that it was the two year anniversary of PorschePurist and I was struck by how far the site has come since my first couple of posts (first post, second post).   As of today, just shy [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/SWaMSi3h6UA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Giving Thanks!',0,'','publish','open','open','','Giving-Thanks','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1219,'2','2009-11-27 02:19:00','2009-11-27 02:19:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/audi_last_horch.jpg\" alt=\"\" />Filed under: Classics, Sedan, Videos, Audi\r\nThe search for the last Horch -- Click above to watch video\r\n\r\nYou have August Horch to thank for Audi. A former engineer for Karl Benz, Horch started the second oldest company of the original four companies that merged to form Auto Union (the first was Wanderer). But it was Horch whose name, translated into Latin, became \"Audi.\" \r\n\r\nThe last Horch was built in Ingolstadt in 1953, and Audi wanted to find it. They put their vintage car locator, Ralph Hornung, on the case and he ended up in a field in West Texas. Follow the jump to view a video explain...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/zOwXbajX3is/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VIDEO: Audi tracks down the last Horch... in Texas?',0,'','publish','open','open','','VIDEO-Audi-tracks-down-the-last-Horch-in-Texas','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1220,'2','2009-11-27 02:37:21','2009-11-27 02:37:21','As General Motors Co. begins production of the all-new, 2011 Buick Regal sedan in Oshawa, Ontario, 600 assembly jobs will be restored. The Regal, which is based on the 2009 Opel Insignia, joins the Chevrolet Impala sedan and Chevrolet Camaro in Oshawa. \n These three vehicles are on separate GM platforms. Previously, GM had announced [...]...<br><a href=\"http://www.4wheelsnews.com/2011-buick-regal-sedan-will-be-built-in-oshawa-ontario/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 Buick Regal sedan will be built in Oshawa, Ontario',0,'','publish','open','open','','2011-Buick-Regal-sedan-will-be-built-in-Oshawa-Ontario','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1221,'2','2009-11-27 03:34:15','2009-11-27 03:34:15','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-la-auto-show-2009-13-655x436.jpg\" alt=\"bmw-la-auto-show-2009-13\" />The Los   Angeles Auto Show will be the site of three North American vehicle   debuts for ......<br><a href=\"http://www.bmwblog.com/2009/11/27/three-north-american-premieres-at-the-la-auto-show/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Three North American Premieres for BMW at LA Auto Show',0,'','publish','open','open','','Three-North-American-Premieres-for-BMW-at-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1222,'2','2009-11-27 05:29:09','2009-11-27 05:29:09','<img src=\"http://www.bmwblog.com/images/468x60.gif\" alt=\"http://www.bmwblog.com/images/468x60.gif\" />As with any new model, BMW made an habit of bringing their designers into the spotlight and giving them a ......<br><a href=\"http://www.bmwblog.com/2009/11/27/the-new-bmw-5-series-exterior-explained/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','The New BMW 5 Series. Exterior Design Explained',0,'','publish','open','open','','The-New-BMW-5-Series-Exterior-Design-Explained','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1223,'2','2009-11-27 03:05:00','2009-11-27 03:05:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/11/21114_hd__f48d41ef.png\" alt=\"\" />Filed under: Special/Limited Editions, Renault, Minis , News \nThe French keep their word. Motor manufacturer Renault announced recently that the Gordini name was to be used once more for a new series of hot hatchbacks. And now the moment has arrived, with the unveiling of the Renault Twingo Gordini RS to the motoring public. This small, compact sporty number with many upmarket features goes on sale in March 2010. The Renault Twingo Gordini RS certainly stands out with its shiny Malta Blue paintwork and twin white stripes. This unique race finish was given to the original Renault Gordini rally ...<br><a href=\"http://uk.autoblog.com/2009/11/27/special-edition-renault-twingo-gordini-r-s/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Special edition: Renault Twingo Gordini R.S.',0,'','publish','open','open','','Special-edition-Renault-Twingo-Gordini-RS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1224,'2','2009-11-25 19:30:00','2009-11-25 19:30:00','Powered with 3.5 litre 271 horsepower V6 engine...<br><a href=\"http://www.automotive-business-review.com/news/honda_canada_unveils_2010_accord_crosstour_091126\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Honda Canada Unveils 2010 Accord Crosstour',0,'','publish','open','open','','Honda-Canada-Unveils-2010-Accord-Crosstour','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1225,'2','2009-11-25 19:30:00','2009-11-25 19:30:00','The 110-cc Jive is priced at INR41,000 and Wego at INR42,500...<br><a href=\"http://www.automotive-business-review.com/news/tvs_motor_unveils_jive_wego_in_india_091126\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','TVS Motor Unveils Jive, Wego In India',0,'','publish','open','open','','TVS-Motor-Unveils-Jive-Wego-In-India','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1226,'2','2009-11-25 19:30:00','2009-11-25 19:30:00','Following the government announced programs to support car sales...<br><a href=\"http://www.automotive-business-review.com/news/ford_plans_to_increase_production_in_its_russian_plant_091126\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Ford Plans To Increase Production In Its Russian Plant',0,'','publish','open','open','','Ford-Plans-To-Increase-Production-In-Its-Russian-Plant','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1227,'2','2009-11-27 09:23:50','2009-11-27 09:23:50','<img src=\"http://www.automobilesreview.com/uploads/2009/11/Wimmer-RS-Ferrari-F430-Scuderia-thumb.jpg\" alt=\"Wimmer adds more power to the Ferrari F430 Scuderia\" />At the Essen Motor Show, Wimmer RS will present its tuning programme for the stunning Ferrari F430 Scuderia. The famous red sports car excels as a true race ride with striking sport characteristics and  dynamics, which are taken to a whole new level with the new refinement programme from Wimmer.\nThe tuned F430 Scuderia gets a [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/wimmer-rs-ferrari-f430-scuderia/19904/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Wimmer adds more power to the Ferrari F430 Scuderia',0,'','publish','open','open','','Wimmer-adds-more-power-to-the-Ferrari-F430-Scuderia','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1228,'2','2009-11-27 09:12:17','2009-11-27 09:12:17','<img src=\"http://www.rpmgo.com/images2009/toyota_mr2.jpg\" alt=\"Toyota to bring back MR2 as a hybrid sports coupe?\" />\nI’m sure most of you are looking at hybrids as the harbingers of change for the automotive industry, as they will slowly erase the need for big, powerful sportscar from the mainstream market. But there are still sides of the hybrid market which tell a different story, as nobody said you can’t get performance out [...]Post published on Rpmgo.comToyota to bring back MR2 as a hybrid sports coupe?\n\n\n\nRelated posts:Toyota might prepare a Prius coupe to rival Honda’s CR-Z sports hybrid  Well it seems that things are heating up on...First photos of the Toyota FT-86 Concept revealed...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/VUz4HhJRHgY/toyota-to-bring-back-mr2-as-a-hybrid-sports-coupe\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota to bring back MR2 as a hybrid sports coupe?',0,'','publish','open','open','','Toyota-to-bring-back-MR2-as-a-hybrid-sports-coupe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1229,'2','2009-11-27 08:54:21','2009-11-27 08:54:21','<img src=\"http://www.rpmgo.com/images2009/renault_zoe_concept.jpg\" alt=\"French parents angry at Renault for naming its electric car Zoe\" />\nAs you might remember from a few weeks ago, Renault has revealed that it will be starting production of all-electric vehicles as soon as 2011, with models like the Twizy and Zoe to appear on the market.\nBut while we can all praise electric cars and their names, it seems that Zoe hasn’t really gone down [...]Post published on Rpmgo.comFrench parents angry at Renault for naming its electric car Zoe\n\n\n\nRelated posts:Renault confirms Twizy and Zoe zero-emissions electric vehicles for 2011 and 2012  Renault really wants to push its new electric vehicles...Electric Renault Fluence to enter pr...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/VCiTQhX6hYc/french-parents-angry-at-renault-for-naming-its-electric-car-zoe\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','French parents angry at Renault for naming its electric car Zoe',0,'','publish','open','open','','French-parents-angry-at-Renault-for-naming-its-electric-car-Zoe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1230,'2','2009-11-27 08:41:47','2009-11-27 08:41:47','<img src=\"http://www.rpmgo.com/images2009/corvette_c6_blackforce_loma_tuning.jpg\" alt=\"Loma Performance reveals Corvette C6.BlackforceOne which will debut in Essen\" />\nFor its exhibition at the upcoming Essen Motor Show, the German tuning company Loma Performance decided to customize and upgrade the Corvette C6 model. Taking a heavy dose from a symbol of the Corvette’s native USA, the Air Force One plane, the company entitled it the C6.BlackforceOne, as it is available in shades like the [...]Post published on Rpmgo.comLoma Performance reveals Corvette C6.BlackforceOne which will debut in Essen\n\n\n\nRelated posts:JE Design reveals tuning options for Seat Leon FR before Essen debut  After North American tuners had their “little” get together....<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/up2NUqUfywY/loma-performance-reveals-corvette-c6blackforceone-which-will-debut-in-essen\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Loma Performance reveals Corvette C6.BlackforceOne which will debut in Essen',0,'','publish','open','open','','Loma-Performance-reveals-Corvette-C6BlackforceOne-which-will-debut-in-Essen','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1231,'2','2009-11-27 10:24:13','2009-11-27 10:24:13','<img src=\"http://www.rpmgo.com/images2009/chevrolet_volt_blind_noise.jpg\" alt=\"Video: Chevrolet Volt tests out its \"chirping\" />\nWith hybrid and electric cars becoming more and more popular, things are going to become a bit more dangerous for pedestrians and bicycle riders, at least according to some studies, as they won’t be able to notice these very silent vehicles until it is too late.\nBut that’s in terms of normal pedestrians, what about the [...]Post published on Rpmgo.comVideo: Chevrolet Volt tests out its “chirping” pedestrian friendly alert with blind people\n\n\n\nRelated posts:Chevrolet Volt to sound like the Spaceship Enterprise  Who would’ve thought that one of the hybrid cars?...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/1P_LMd0gQ9I/video-chevrolet-volt-tests-out-its-chirping-pedestrian-friendly-alert-with-blind-people\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: Chevrolet Volt tests out its “chirping” pedestrian friendly alert with blind people',0,'','publish','open','open','','Video-Chevrolet-Volt-tests-out-its-chirping-pedestrian-friendly-alert-with-blind-people','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1232,'2','2009-11-27 09:30:56','2009-11-27 09:30:56','<img src=\"http://www.rpmgo.com/images2009/saab_badge.jpg\" alt=\"Two new buyers appear for Saab, things might not be so bad\" />\nIn case you’re following the recent turmoil through which Swedish carmaker Saab has been going through, you know that GM was set to sell it to fellow Swedish supercar manufacturer Koenigsegg. The deal fell through though, and now GM revealed that it will announce next week what it will do with the struggling Scandinavia brand.\nAlthough [...]Post published on Rpmgo.comTwo new buyers appear for Saab, things might not be so bad\n\n\n\nRelated posts:Next generation Saab 9-3 “unlikely” to use GM platform  As you all know, Swedish carmaker Saab has been...GM hasn’t given up on S...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/v9yRiDN0a84/two-new-buyers-appear-for-saab-things-might-not-be-so-bad\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Two new buyers appear for Saab, things might not be so bad',0,'','publish','open','open','','Two-new-buyers-appear-for-Saab-things-might-not-be-so-bad','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1233,'2','2009-11-27 10:01:52','2009-11-27 10:01:52','So you want to get into motorsports, but the only thing in your driveway is grandma’s 1976 Buick stationwagon. You’re in luck. Knock the windows out of that bitch (the stationwagon, not your grandma) and head to the demolition derby.\nNot only will you get the opportunity to cut off the exhaust system and enjoy the [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/4GD31u5K5gY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Racer Boy: Demolition Derby',0,'','publish','open','open','','Racer-Boy-Demolition-Derby','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1234,'2','2009-11-27 10:01:03','2009-11-27 10:01:03','Wow. That’s all I have to say about this recall. Over four million Toyota and Lexus vehicles need to return to the local motherships for the accelerator pedal problem. Dealers are being told to cut the pedal so that it can’t interfere with the floor mat, which should have already been removed or restrained (with [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/-UfxvMIyc40/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota Owners: Big Recalls Abound',0,'','publish','open','open','','Toyota-Owners-Big-Recalls-Abound','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1235,'2','2009-11-27 10:00:19','2009-11-27 10:00:19','At SEMA, I’m always running around the floor geeking out about all the sick machines, and to be honest, sometimes I forget that people actually launch products there. And while there were hundreds of new gadgets and gizmos that dropped this year, I have to say that I was really impressed with Strattec’s BOLT lock. [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/C_fZmQt7YKc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Cool Product Alert: the BOLT Lock by Strattec',0,'','publish','open','open','','Cool-Product-Alert-the-BOLT-Lock-by-Strattec','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1236,'2','2009-11-27 05:49:00','2009-11-27 05:49:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/11/ems09_logo8x8_jpeg.png\" alt=\"\" />Filed under: Other motor shows From 28th November until 6th December 2009, the Essen Motor Show is once again the number one destination for car enthusiasts and motorsport fans. On show will be sporty souped-up production models, valuable classic cars, motor accessories and the largest range of tuning equipment anywhere in the world. There will be special displays of rare vehicles plus lots of live motor racing action. Launched in 1968 as an international exhibition of sports cars and racing cars, the 2009 Essen Motor Show will return to its traditional strengths and focus more on the twin the...<br><a href=\"http://uk.autoblog.com/2009/11/27/essen-motor-show-the-wonderful-world-of-cars/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Essen Motor Show: The wonderful world of cars',0,'','publish','open','open','','Essen-Motor-Show-The-wonderful-world-of-cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1237,'2','2009-11-27 10:55:08','2009-11-27 10:55:08','<img src=\"http://1.bp.blogspot.com/_AHt1sHVtR-E/Sw-b64_8ZEI/AAAAAAAADpE/IIytVFb12nU/s400/Caterham-Superlight-R500-scale-model-1.jpg\" alt=\"\"id=\"BLOGGER_PHOTO_ID_5408713113530557506\" />CATERHAM, UNITED KINGDOM – November 26, 2009: The Caterham Superlight R500 may be small and lightweight, and on many a petrolheads’ wish list, but only now is it tiny enough to fit into a Christmas stocking.Caterham Cars’ most rapid road-going vehicle has been recreated to scale complete with remote control and BBC Top Gear’s The Stig behind the wheel.The miniature Caterham R500 celebrates the model’s star turn on BBC Top Gear last December.The full size version demonstrated its blistering speed around the programme’s famous test track, recording one of the fastest ever laps, and s...<br><a href=\"http://benzs.blogspot.com/2009/11/legendary-superlight-r500-for-1950.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Legendary Superlight R500 - for ?19.50',0,'','publish','open','open','','Legendary-Superlight-R500-for-1950','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1238,'2','2009-11-27 10:49:19','2009-11-27 10:49:19','<img src=\"http://www.automobilesreview.com/uploads/2009/11/Mercedes-SLS-Panamericana-thumb.jpg\" alt=\"GWA Panamericana styling kit for the 2010 Mercedes-Benz SLS\" />The creative Texas designer Arturo Alonso and his crew at Gullwing-America are ready with the first renders of a very interesting styling kit for the recently announced Mercedes-Benz SLS AMG. Clearly, equipped with the Panamericana body kit, the 2010 Mercedes-Benz SLS looks more like its renowned predecessor – the classic Gullwing 300SL.\nGullwing-America’s SLS Panamericana conversion [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2010-mercedes-benz-sls-panamericana/19907/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','GWA Panamericana styling kit for the 2010 Mercedes-Benz SLS',0,'','publish','open','open','','GWA-Panamericana-styling-kit-for-the-2010-Mercedes-Benz-SLS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1239,'2','2009-11-27 11:16:19','2009-11-27 11:16:19','Replacement for the extreme Enzo is expected to arrive in 2012. Enzo was powered by a 6.0-liter naturally aspirated V12, but according to latest reports its successor F70 will get a twin-turbo V8 that produces around 660 horsepower.\nThat’s about the same as the Enzo V12 produces, but the difference is in the weight. Successor to [...]...<br><a href=\"http://www.globalmotors.net/rumor-enzo-replacement-the-f70-will-get-a-twin-turbo-v8/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Rumor: Enzo Replacement, the F70 will get a twin turbo V8',0,'','publish','open','open','','Rumor-Enzo-Replacement-the-F70-will-get-a-twin-turbo-V8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1240,'2','2009-11-27 11:01:05','2009-11-27 11:01:05','Last time we heard from ENCO Exclusive they had created a Cayenne based monster called Gladiator. This time they have taken the Lamborghini Gallardo LP 560-4 to give it more power and carbon fiber upgrades to the body and interior.\nBody kit starts with the GT3 design front bumper with three large gills on each side [...]...<br><a href=\"http://www.globalmotors.net/enco-exclusive-lamborghini-gallardo-lp-560-4/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','ENCO Exclusive Lamborghini Gallardo LP 560-4',0,'','publish','open','open','','ENCO-Exclusive-Lamborghini-Gallardo-LP-560-4','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1241,'2','2009-11-27 11:48:54','2009-11-27 11:48:54','Here is another local celebrity (no, not that girl in the blue tiger bikini but she sure looks sharper than the other trophy queens that we saw so far...) from Langley Speedway. Looking at these pictures that keep coming in......<br><a href=\"http://www.petrol-head.com/2009/11/gord-maskell-in-the-9-ford-torino-at-langley-speedway.html\" target=\"_blank\">Fuente Original: www.petrol-head.com</a><br>','Gord Maskell in the #9 Ford Torino at Langley Speedway',0,'','publish','open','open','','Gord-Maskell-in-the-9-Ford-Torino-at-Langley-Speedway','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1242,'2','2009-11-27 12:09:58','2009-11-27 12:09:58','Small Tesla Motors is expanding fast, on Tuesday they opened doors in Monaco. Opening event was quite glamorous. The symbolic ribbon was cut by Prince Albert II and CEO Elon Musk.\nMusk thanked his Highness for his commitment to sustainability and for his unwavering support of Tesla Motors. Other guests adding glamour to the event included [...]...<br><a href=\"http://www.globalmotors.net/tesla-opens-shop-in-monaco/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Tesla opens shop in Monaco',0,'','publish','open','open','','Tesla-opens-shop-in-Monaco','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1243,'2','2009-11-29 12:02:00','2009-11-27 12:02:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/03/abg-logo-grab-for-ab.png\" alt=\"\" />\r\n #saleschart { border: 0px solid #333; border-collapse: collapse; } #saleschart td { padding: 7px; border-bottom: 0px solid #ccc; vertical-align: top; margin: 0; line-height: 1.3em; font-size: 100%;} #saleschart th.bottomrow { border-right: 1px solid #333; } #saleschart tr.features1 { border-top: 1px solid #333; } #saleschart td.bottomrow2 { border-right: 1px solid #333;} #saleschart th { font-size: 100%; font-weight: bold; text-align: left; padding: 4px; background: #f3f3f3; border-top: 1px solid #333; } \r\n\r\n    \r\n        \r\n            \r\n            VIDEO: Chevrolet Volt tests driver contro...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/Yn970GuUJ7Y/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AutoblogGreen for 11.27.09',0,'','publish','open','open','','AutoblogGreen-for-112709','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1244,'2','2009-11-27 12:30:40','2009-11-27 12:30:40','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/familyfeud.jpg\" alt=\"familyfeud\" />\nIt’s the day after Thanksgiving. By now the Macy’s parade is over, the leftover turkey is destined to fill sandwiches and a doctor has removed that fork that ended up in Uncle Lester’s forehead.\nSure, Thanksgiving can be a wonderful time for families to share a meal together. It can also be a fertile ground for [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/4KgiSYuGxKw/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','These Transportation Family Feuds Make Your Thanksgiving Look Tame',0,'','publish','open','open','','These-Transportation-Family-Feuds-Make-Your-Thanksgiving-Look-Tame','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1245,'2','2009-11-27 12:33:48','2009-11-27 12:33:48','The fifth concept car of the \"TUNE IT! SAFE!\" VDAT initiative has been designed mainly by BMW tuning specialist AC Schnitzer.\n...<br><a href=\"http://www.tuningnews.net/article/091127/ac-schnitzer-bmw-123d-coupe-tune-it-safe/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','Essen 2009: TUNE IT! SAFE! with AC Schnitzer',0,'','publish','open','open','','Essen-2009-TUNE-IT-SAFE-with-AC-Schnitzer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1246,'2','2009-11-27 13:16:54','2009-11-27 13:16:54','<img src=\"http://www.automobilesreview.com/uploads/2009/11/Kicherer-SLS-63-CP-thumb.jpg\" alt=\"Kicherer refines the 2010 Mercedes-Benz SLS AMG\" />Roaring in the garage, still waiting for its official market release, the widely anticipated 2010 Mercedes-Benz SLS AMG gets refinement programme after refinement programme. But true to their philosophy to make only conclusive enhancements to the basic AMG form and to keep the lines of the vehicle in essence, Kicherer presents its version of the [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/kicherer-sls-63-cp/19909/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Kicherer refines the 2010 Mercedes-Benz SLS AMG',0,'','publish','open','open','','Kicherer-refines-the-2010-Mercedes-Benz-SLS-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1247,'2','2009-11-27 11:56:28','2009-11-27 11:56:28','Scuderia spider gets 38 extra hp from German tuner.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/leO4TPjLfDA/Wimmer-RS-Ferrari-F430-Scuderia.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Wimmer RS Ferrari F430 Scuderia',0,'','publish','open','open','','Wimmer-RS-Ferrari-F430-Scuderia','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1248,'2','2009-11-27 14:12:20','2009-11-27 14:12:20','Even though there have been tons of rumors about a track oriented Cayman, there still isn’t such a car in Porsche’s model line-up.\nLooks like German tuner XTR Carchip is about to change that. Based on the 2006 Porsche Cayman S, their project car features a very aggressive wide body kit with a huge rear spoiler.\n\nInterior [...]...<br><a href=\"http://www.globalmotors.net/hardcore-cayman-in-the-works-by-xtr-carchip/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Hardcore Cayman in the works by XTR Carchip',0,'','publish','open','open','','Hardcore-Cayman-in-the-works-by-XTR-Carchip','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1249,'2','2009-11-27 13:05:25','2009-11-27 13:05:25','BME goes legal with German tuner.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/zUjb6kGO8Iw/AC-Schnitzer-BMW-123d-Polizei.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AC Schnitzer BMW 123d Polizei',0,'','publish','open','open','','AC-Schnitzer-BMW-123d-Polizei','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1250,'2','2009-11-27 15:00:00','2009-11-27 15:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23262.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23262.tn.jpg\" /> Another day, another SLS AMG tuner.  This time around, Kicherer is out with their Pan-Am model, but is it unique?  Details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/uwrRvGS_KKE/kicherer-sls-63-cp-conceptualized\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Kicherer SLS 63 CP Conceptualized',0,'','publish','open','open','','-Kicherer-SLS-63-CP-Conceptualized','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1251,'2','2009-11-27 15:02:47','2009-11-27 15:02:47','<img src=\"http://www.carzi.com/wp-content/uploads/2009/11/ontario-undercover-police-taxi.jpg\" alt=\"ontario undercover police taxi\" />\n\n\n\n\nFor the past year, Halton Region motorists have been speculating whether or not rumors around town of a undercover Police Taxi was real or not. As you can see in the photo above, a police car in Georgetown with a taxi-style light on the roof reading POLICE 878-5511.\nIn order to catch speeders and aggressive drivers [...]...<br><a href=\"http://feedproxy.google.com/~r/Carzi/~3/mR1lRHlF9v8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Undercover Police Taxi',0,'','publish','open','open','','Undercover-Police-Taxi','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1252,'2','2009-11-27 09:08:00','2009-11-27 09:08:00','\r\n  \r\nPosted on 11.27.2009 09:08 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Ducati  |  parts accesories  |  apparel  | Motorcycles  | Motorcycle News With all the ‘Black Friday’ frenzy coming down on us, we offer you a way to profit of the busiest retail shopping day of the year without being brought in the state of killing the guy ‘shopping’ next to you. Remember our post about Ducatigifts.com, the new website that Pro Italia and Ducati have recently launched? Well, they were kind enough to offer a special 10% off coupon code to Top Speed readers. The code – topspeed – is good fr...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/black-friday-special-for-top-speed-readers-ar82163.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Black Friday Special for Top Speed readers',0,'','publish','open','open','','Black-Friday-Special-for-Top-Speed-readers','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1253,'2','2009-11-27 16:00:00','2009-11-27 16:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23271.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23271.tn.jpg\" /> A new BRABUS kit for the new Mercedes-Benz E 63 AMG has been revealed. The car, called the BRABUS B63 S, will show up at the 2009 Essen Motor Show.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/R7xCJqG7RXU/brabus-b63-s-tuning-for-mercedes-e-63-amg\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' BRABUS B63 S Tuning for Mercedes E 63 AMG',0,'','publish','open','open','','-BRABUS-B63-S-Tuning-for-Mercedes-E-63-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1254,'2','2009-11-27 15:30:00','2009-11-27 15:30:00','<img src=\"http://img.worldcarfans.com/2009/11/23270.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23270.tn.jpg\" /> BMW AG reached an agreement with Peter Sauber regarding the sale of the BMW Sauber F1 Team. The contract is subject to the condition that the team has a starting place for the 2010 Formula 1 season.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/34jvgyH3bEA/bmw-announce-deal-to-sell-f1-team-to-peter-sauber\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' BMW Complete Deal to Sell F1 Team to Peter Sauber',0,'','publish','open','open','','-BMW-Complete-Deal-to-Sell-F1-Team-to-Peter-Sauber','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1255,'2','2009-11-27 15:36:09','2009-11-27 15:36:09','<img src=\"http://www.automobilesreview.com/uploads/2009/11/AC-Schnitzer-ACS1-2.3d-Coupe-thumb.jpg\" alt=\"AC Schnitzer presents ACS1 2.3d Coupe Police car\" />At the German occasion Essen Motor Show 2009, the Association of German Car Tuners (VDAT) in co-operation with BMW AG and AC Schnitzer will debut its fifth concept car for the “TUNE IT! SAFE!“ initiative, which is also supported by the Police and the Federal Ministry for Transport, Building and Road Development.\nFor the project, BMW [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/ac-schnitzer-acs1-2-3d-coupe-police/19914/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','AC Schnitzer presents ACS1 2.3d Coupe Police car',0,'','publish','open','open','','AC-Schnitzer-presents-ACS1-23d-Coupe-Police-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1256,'2','2009-11-29 15:53:06','2009-11-27 15:53:06','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/mini1-500x240.jpg\" alt=\"mini\" />\nIn 1964 (I think) I purchased a brand new 1071 Cooper S from McMillan and Saunders in Malton where I actually had a job with Hawker Siddely Canada. That job enabled me to finance the $1400 purchase price supplemented with a Jet Power Credit Union loan. This was my first ever new vehicle having flogged [...]...<br><a href=\"http://thegarageblog.com/garage/toronto-to-sebring-and-back-life-in-a-64-mini/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Toronto to Sebring and back: Life in a ‘64 Mini',0,'','publish','open','open','','Toronto-to-Sebring-and-back-Life-in-a-64-Mini','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1257,'2','2009-11-27 15:48:43','2009-11-27 15:48:43','<img src=\"http://thegarageblog.com/garage/wp-content/plugins/tweet-this/icons/tt-twitter-big3.png\" alt=\"Post to Twitter\" />The most common online references to Gary Magwood seem to be in regards to his Formula Ford championships and race car prep business back in the Sixties & early Seventies. The reality is that Gary raced just about anything with 4 wheels. There was an MGB, a Merlyn sports racer the same as the one [...]...<br><a href=\"http://thegarageblog.com/garage/welcome-to-the-garage-gary-magwood/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Welcome to The Garage: Gary Magwood',0,'','publish','open','open','','Welcome-to-The-Garage-Gary-Magwood','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1258,'2','2009-11-27 16:21:04','2009-11-27 16:21:04','The dollar is losing against the yen but while Japanese exporters have been reeling against its effects, Toyota Motor Corp. appears to have been hit the hardest. For the October-March period (the company’s second half in its fiscal period), Toyota has assumed an average dollar rate of 90 yen compared with 85 yen at Honda [...]...<br><a href=\"http://www.4wheelsnews.com/toyota-looks-set-to-be-hit-the-hardest-among-japanese-exporters/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Toyota looks set to be hit the hardest among Japanese exporters',0,'','publish','open','open','','Toyota-looks-set-to-be-hit-the-hardest-among-Japanese-exporters','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1259,'2','2009-11-27 16:08:45','2009-11-27 16:08:45','For Jaguar Land Rover to be a sustainable business, it must adapt to the needs of the changing global economy and society and “attack emissions like never before,” according to owner Tata Motors’s vice chairman Ravi Kant.\nAt the Society of Motor Manufacturers and Traders International Automotive Summit, Kant was a speaker and he warned UK [...]...<br><a href=\"http://www.4wheelsnews.com/jaguar-land-rover-preparing-to-make-its-cars-greener-than-ever/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Jaguar Land Rover preparing to make its cars greener than ever',0,'','publish','open','open','','Jaguar-Land-Rover-preparing-to-make-its-cars-greener-than-ever','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1260,'2','2009-11-27 16:21:33','2009-11-27 16:21:33','<img src=\"http://www.rpmgo.com/images2009/toyota_urban_cruiser_crash_test_euro_ncap.jpg\" alt=\"Toyota not happy with EuroNCAP giving its Urban Cruiser a three-star safety rating\" />\nI’m sure most of you had the time to digest the newest results from the EuroNCAP crash tests, and see which new cars are the safest to be in in the unfortunate case of an accident.\nBut one of the biggest surprises was the Toyota’s Urban Cruiser, which achieved just a three-star safety rating, out of [...]Post published on Rpmgo.comToyota not happy with EuroNCAP giving its Urban Cruiser a three-star safety rating\n\n\n\nRelated posts:EuroNCAP safety scores revealed: Opel Astra, Chevy Cruze, BMW X1 and more pass, Toyota Urban Cruiser disappoints  After seeing the results from the IIHS i...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/YYkRvIosTQQ/toyota-not-happy-with-euroncap-giving-its-urban-cruiser-a-three-star-safety-rating\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota not happy with EuroNCAP giving its Urban Cruiser a three-star safety rating',0,'','publish','open','open','','Toyota-not-happy-with-EuroNCAP-giving-its-Urban-Cruiser-a-three-star-safety-rating','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1261,'2','2009-11-29 16:04:04','2009-11-27 16:04:04','<img src=\"http://www.rpmgo.com/images2009/renault_twingo_gordini_rs.jpg\" alt=\"Renault reveals the Twingo Gordinin R.S., performance and heritage in one hot hatch\" />\nAs we revealed a few weeks ago, Renault will revive the iconic Gordini performance brand for its sport models, including cars like the Twingo, Clio or Megane. The first car to bear the iconic name, after the famous performance engineer, is the Twingo Gordini R.S.\nDecked out in the famous Renault racing blue paint scheme, it [...]Post published on Rpmgo.comRenault reveals the Twingo Gordinin R.S., performance and heritage in one hot hatch\n\n\n\nRelated posts:Renault revives Gordini brand, set to launch hot hatches Twingo, Clio and Megane under it  While the news that Peugeot has retired the GTI.....<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/hjTma4W63ho/renault-reveals-the-twingo-gordinin-rs-performance-and-heritage-in-one-hot-hatch\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Renault reveals the Twingo Gordinin R.S., performance and heritage in one hot hatch',0,'','publish','open','open','','Renault-reveals-the-Twingo-Gordinin-RS-performance-and-heritage-in-one-hot-hatch','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1262,'2','2009-11-27 10:11:00','2009-11-27 10:11:00','\r\n  \r\nPosted on 11.27.2009 10:11 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Aprilia  |  industry news  |  Racing  |  Aprilia RSV 4  |  WSBK  |  Aprilia SBK  | Motorcycles  | Motorcycle News After Max Biaggi was recently confirmed for an additional WSBK season with Aprilia, the Italian bike manufacturer issued a release saying that 23-year-old British racing rider Leon Camier has joined Aprilia’s SBK team for the 2010 season. It seems that Aprilia was more than satisfied with Camier’s results on the RSV4 during the last race of the season at Portimao, where he obtained place sixth and ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/leon-camier-completes-the-2010-aprilia-wsbk-team-ar82165.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Leon Camier completes the 2010 Aprilia WSBK team',0,'','publish','open','open','','Leon-Camier-completes-the-2010-Aprilia-WSBK-team','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1263,'2','2009-11-27 16:54:03','2009-11-27 16:54:03','\r\n\r\n\r\n\r\nAlthough Mazda hasn’t exactly embraced the world of electric vehicles – rare Tribute Hybrid notwithstanding – the company has said it intends to rapidly greenify itself. To that end, it announced today that it will collaborate with the city of Tsukuba, Japan, to test out a car sharing network of electric vehicles based on the [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=e344d7635d200d5ae03a989997027845\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Mazda to build test EVs on Mazda2 platform',0,'','publish','open','open','','Mazda-to-build-test-EVs-on-Mazda2-platform','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1264,'2','2009-11-27 17:07:00','2009-11-27 17:07:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/11/wet-lib-rant-630.jpg\" alt=\"\" />Filed under: EV/Plug-in, Hydrogen, UK\n Wet Liberal rants - Click above to watch the video after the break\n\nMost of the time, Robert Llewellyn is a seemingly well-adjusted comedic actor with a concern for environmental issues who currently hosts a web-based show called Carpool, where he drives about in a hybrid or electric car whilst talking with a very interesting person. Occasionally though, the pressures of life bear down on him and to remove certain issues from off his chest, he becomes the \"Wet Liberal\" (defined by Llewellyn a someone who \"inhabits the flippy floppy central area\" between t...<br><a href=\"http://green.autoblog.com/2009/11/27/video-wet-liberal-rants-about-top-gear-electric-cars-and-hydro/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','VIDEO: Wet Liberal rants about Top Gear, electric cars and hydrogen',0,'','publish','open','open','','VIDEO-Wet-Liberal-rants-about-Top-Gear-electric-cars-and-hydrogen','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1265,'2','2009-11-27 16:41:00','2009-11-27 16:41:00','<img src=\"http://www.automobilesreview.com/uploads/2009/11/CARACTERE-Golf-6-thumb.jpg\" alt=\"Volkswagen Golf 6 by Caractere\" />The Belgian tuning company Caractere has released its new styling package for the famous Volkswagen Golf 6. Actually, the new aerokit upgrades the all-rounded body of the Golf and improves the safety level, as each of its elements are finished in PURim.\nThe Caractere VW Golf 6 bodykit is consist of a complete front, rear spoiler, [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/caractere-volkswagen-golf6/19917/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Volkswagen Golf 6 by Caractere',0,'','publish','open','open','','Volkswagen-Golf-6-by-Caractere','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1266,'2','2009-11-27 20:02:00','2009-11-27 20:02:00','...<br><a href=\"http://volkswagen-review.blogspot.com/2007/12/volkswagen-passat-new.html\" target=\"_blank\">Fuente Original: volkswagen-review.blogspot.com</a><br>','Volkswagen Passat',0,'','publish','open','open','','Volkswagen-Passat','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1267,'2','2009-11-27 17:01:36','2009-11-27 17:01:36','...<br><a href=\"http://volkswagen-review.blogspot.com/2009/11/volkswagen-passat-photo-gallery.html\" target=\"_blank\">Fuente Original: volkswagen-review.blogspot.com</a><br>','Volkswagen Passat photo gallery',0,'','publish','open','open','','Volkswagen-Passat-photo-gallery','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1268,'2','2009-11-27 17:16:43','2009-11-27 17:16:43','Nissan has officially launched its third-generation Cube in the UK. The near production-ready Cube was in London last night in a specially-created Cube Store being used to promote the car.“The Cube is a completely new product for us,” said a Nissan source. \n “We’re aiming to get it into pop culture and will be using [...]...<br><a href=\"http://www.4wheelsnews.com/nissan-cube-makes-its-debut-in-the-uk/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Nissan Cube makes its debut in the U.K.',0,'','publish','open','open','','Nissan-Cube-makes-its-debut-in-the-UK','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1269,'2','2009-11-27 17:06:57','2009-11-27 17:06:57','Johnson Matthey, the world’s largest supplier of catalytic converters, called the prospects for a recovery in global auto sales to be “uncertain.” Johnson Matthey gave the warning after its first-half pretax profit fell by about 20% to 114.4 million pounds ($189 million) from 144.9 million in the year-earlier period as revenue fell 18 percent.\nThe British [...]...<br><a href=\"http://www.4wheelsnews.com/worlds-largest-supplier-of-catalytic-converters-sees-auto-sales-future-uncertain/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','World’s largest supplier of catalytic converters sees auto sales future uncertain',0,'','publish','open','open','','Worlds-largest-supplier-of-catalytic-converters-sees-auto-sales-future-uncertain','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1270,'2','2009-11-27 16:57:31','2009-11-27 16:57:31','Sportscar maker Aston Martin will be releasing new models, new engines and special editions next year in the UK however; chairman David Richards is not expecting that it will reach the sales levels it had been experiencing two years ago.\nDespite the upcoming arrival of the new four-door Rapide, Aston Martin said that it won’t attain [...]...<br><a href=\"http://www.4wheelsnews.com/report-aston-martin-chief-sees-slow-recovery/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: Aston Martin chief sees slow recovery',0,'','publish','open','open','','Report-Aston-Martin-chief-sees-slow-recovery','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1271,'2','2009-11-27 16:50:52','2009-11-27 16:50:52','Magna International Inc. and Porsche AG are embroiled in a controversy related to a contract cancellation but so far, parties have refused to comment on the issue that Austrian newspaper WirtschaftsBlatt reported last Thursday.\nSupposedly, Magna is demanding at least 400 million euros ($600 million) in compensation from sports car maker Porsche AG for canceling a [...]...<br><a href=\"http://www.4wheelsnews.com/magna-wants-600-million-from-porsche-for-canceling-a-contract/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Magna wants $600 million from Porsche for canceling a contract',0,'','publish','open','open','','Magna-wants-600-million-from-Porsche-for-canceling-a-contract','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1272,'2','2009-11-27 16:38:13','2009-11-27 16:38:13','Due to their success in China and India, Hyundai Motor Co. and affiliate Kia Motors Corp. have set their combined 2010 sales target at 5.39 million vehicles, up 16 percent from the estimated sales this year, according to a report from Maeil Business Newspaper.\nThe newspaper, which cited a company insider, said that Hyundai-Kia has recently [...]...<br><a href=\"http://www.4wheelsnews.com/hyundai-and-kia-see-the-2010-sales-up-by-16-percent/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Hyundai and Kia see the 2010 sales up by 16 percent',0,'','publish','open','open','','Hyundai-and-Kia-see-the-2010-sales-up-by-16-percent','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1273,'2','2009-11-27 16:34:08','2009-11-27 16:34:08','<img src=\"http://www.bmwblog.com/wp-content/uploads/2006-BMW-Sauber-F1.06-FL-1024x768-655x491.jpg\" alt=\"2006-BMW-Sauber-F1.06-FL-1024x768\" />BMW AG reached   an agreement with Peter Sauber regarding the sale of the BMW Sauber F1   ......<br><a href=\"http://www.bmwblog.com/2009/11/27/sauber-buys-back-bmw-f1-team/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Sauber buys back BMW F1 team',0,'','publish','open','open','','Sauber-buys-back-BMW-F1-team','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1274,'2','2009-11-27 11:13:00','2009-11-27 11:13:00','\r\n  \r\nPosted on 11.27.2009 11:13 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Saxon  |  custom  |  industry news  | Motorcycles  | Motorcycle News Henry Cole is back with a new series of The World´s Greatest Motorcycle Rides and we have just found out that the Travel Channel presenter will swing his leg again on a Saxon Motorcycle. The European motorcycle company sent us a press release to help spread the news, so find it attached after the jump. You can also watch videos from the previous season. Enjoy! Saxon Motorcycles again in The World´s Greatest Motorcycle Rides originally appeared ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/saxon-motorcycles-again-in-the-world-s-greatest-motorcycle-rides-ar82168.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Saxon Motorcycles again in The World´s Greatest Motorcycle Rides',0,'','publish','open','open','','Saxon-Motorcycles-again-in-The-Worlds-Greatest-Motorcycle-Rides','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1275,'2','2009-11-27 16:55:49','2009-11-27 16:55:49','\r\n\r\n\r\n\r\nAccording to reports out of Sweden, at least three independent groups have shown substantial interest in picking up where Koenigsegg’s negotiations to acquire Saab ended.\n\nChinese automaker Beijing Automotive Industry Corporation, which was set to become a minority investor in Koenigsegg, is said to have been the first to contact General Motors about purchasing Saab, but [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=1067fe6dea3cd1bdc67c2eb5bb4488f1\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Report: At least three parties interested in Saab',0,'','publish','open','open','','Report-At-least-three-parties-interested-in-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1276,'2','2009-11-27 17:54:08','2009-11-27 17:54:08','For greater driving pleasure combined with enhanced fuel efficiency and CO2 management, BMW is offering its ActiveHybrid technology. The BMW ActiveHybrid X6 boasts of having improved driving dynamics and a 20% reduction in fuel consumption compared to a vehicle powered by a combustion engine alone. \n It has a drive system that consists of a [...]...<br><a href=\"http://www.4wheelsnews.com/bmw-activehybrid-x6-coming-to-the-2009-los-angeles-auto-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','BMW ActiveHybrid X6 coming to the 2009 Los Angeles Auto Show',0,'','publish','open','open','','BMW-ActiveHybrid-X6-coming-to-the-2009-Los-Angeles-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1277,'2','2009-11-27 17:37:58','2009-11-27 17:37:58','More than ever, it has become obvious that China’s automakers have a difficult road ahead of them to gain a global profile.\nGeneral Motors still has not been able to sell Saab off to other parties and it doesn’t appear likely that Beijing Automotive Industry Holding Corp., which has shown interest in the brand, will be [...]...<br><a href=\"http://www.4wheelsnews.com/baic-shows-its-interest-in-saab/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','BAIC shows its interest in Saab',0,'','publish','open','open','','BAIC-shows-its-interest-in-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1278,'2','2009-11-27 19:00:00','2009-11-27 19:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23265.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23265.tn.jpg\" /> ECU tuning optimizes flexibility and makes the Golf GTI rival the performance of the Golf R.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/AABP39tPb7E/superchips-golf-gti-mkvi-ecu-remap-adds-44bhp\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Superchips Golf GTi MkVI ECU Remap Adds 44bhp',0,'','publish','open','open','','-Superchips-Golf-GTi-MkVI-ECU-Remap-Adds-44bhp','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1279,'2','2009-11-27 19:27:26','2009-11-27 19:27:26','The last US market Pontiac rolled off the assembly line without much fanfare. At the Lake Orion, Michigan plant, a white G6 sedan slowly made its way down the assembly and was punctuated not with speeches or banners but with the quiet clicking of cell phone cameras by a few employees. The G6 will be [...]...<br><a href=\"http://www.4wheelsnews.com/last-pontiac-rolls-off-the-production-line/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Last Pontiac rolls off the production line',0,'','publish','open','open','','Last-Pontiac-rolls-off-the-production-line','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1280,'2','2009-11-27 19:13:41','2009-11-27 19:13:41','For a cool 90 million euros ($135.8 million), Audi now owns a 9.09% stake in Bayern Munich, the richest and most successful soccer club in Germany. Audi didn’t just purchase a stake in the club out of the blue; it has been the exclusive car sponsor of the club since 2002.\nAudi CEO Rupert Stadler said [...]...<br><a href=\"http://www.4wheelsnews.com/audi-takes-a-909-percent-stake-in-bayern-munich/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Audi takes a 9.09% stake in Bayern Munich',0,'','publish','open','open','','Audi-takes-a-909-stake-in-Bayern-Munich','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1281,'2','2009-11-27 18:57:28','2009-11-27 18:57:28','The BMW ActiveHybrid 7 is a car that stands out with the new standards it sets for performance and efficiency in the premium luxury class. \n Based on the newest BMW 7 Series, the car is a symbiosis of an upgraded twin-turbo, High Precision Direct Injection, and V8 engine with a 3-phase synchronous electric motor [...]...<br><a href=\"http://www.4wheelsnews.com/bmw-activehybrid-7-to-make-its-north-american-debut-in-la/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','BMW ActiveHybrid 7 to make its North American debut in LA',0,'','publish','open','open','','BMW-ActiveHybrid-7-to-make-its-North-American-debut-in-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1282,'2','2009-11-27 18:40:59','2009-11-27 18:40:59','The exclusive Porsche vehicles tuner 9ff will display its latest project named 9ff Speed9 at the Essen Motor Show. Based on 2010 Porsche 997 Turbo, the new conversion is 9ff’s second independent complete vehicle. The development of the vehicle is said to follow the traditional design formula of the Porsche 356/1500S Speedster (1955), which includes [...]...<br><a href=\"http://www.4wheelsnews.com/9ff-speed9-to-make-its-debut-at-the-essen-motor-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','9ff Speed9 to make its debut at the Essen Motor Show',0,'','publish','open','open','','9ff-Speed9-to-make-its-debut-at-the-Essen-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1283,'2','2009-11-27 19:12:54','2009-11-27 19:12:54','<img src=\"http://www.bmwblog.com/wp-content/uploads/car_photo_343771_25-655x436.jpg\" alt=\"BMW 530d GT vs Infiniti EX 37\" />Another unusual comparison was just published by the UK-based Autoexpress magazine. The British fellows compared the BMW 530d GT against ......<br><a href=\"http://www.bmwblog.com/2009/11/27/bmw-530d-gt-vs-infiniti-ex-37-gt/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW 530d GT vs Infiniti EX 37 GT',0,'','publish','open','open','','BMW-530d-GT-vs-Infiniti-EX-37-GT','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1284,'2','2009-11-27 20:11:08','2009-11-27 20:11:08','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/klm-biobranstof-4946-660x339.jpg\" alt=\"klm-biobranstof-4946\" />\nDutch airline KLM has made the latest step in what appears to be a rush by airlines to demonstrate the use of alternative fuels. The airline made what it is calling the first passenger flight using biofuel.\nKLM completed the flight with one of its Boeing 747s using a 50 percent biokerosene mix to fuel one [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/iBmjw1XSZmY/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','KLM Claims First Biofuel Airline Passenger Flight',0,'','publish','open','open','','KLM-Claims-First-Biofuel-Airline-Passenger-Flight','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1285,'2','2009-11-27 20:00:00','2009-11-27 20:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23245.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23245.tn.jpg\" /> In checking out these fresh spy photos of the 2011 Mercedes-Benz C-Class facelift keep a close eye on the headlights. Are those LEDs under those tape strips?\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/J31FV53FQUg/2011-mercedes-c-class-facelift-latest-spy-photos\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 Mercedes C-Class Facelift Latest Spy Photos',0,'','publish','open','open','','-2011-Mercedes-C-Class-Facelift-Latest-Spy-Photos','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1286,'2','2009-11-27 20:10:04','2009-11-27 20:10:04','The London Organising Committee of the Olympic Games (LOCOG) defends its choice of BMW as its automotive partner for the games, saying that it best matched its average 120g/km emissions targets.\nStill, detractors surmise that Nissan’s 2012 Olympic fleet would have averaged 60g/km of CO2, far lower than what the games’ organizers had required. According to [...]...<br><a href=\"http://www.4wheelsnews.com/nissans-2012-olympic-fleet-would-have-averaged-60-gkm-of-co2/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Nissan’s 2012 Olympic fleet would have averaged 60 g/km of CO2',0,'','publish','open','open','','Nissans-2012-Olympic-fleet-would-have-averaged-60-gkm-of-CO2','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1287,'2','2009-11-27 19:57:06','2009-11-27 19:57:06','The action of AvtoVAZ’s shareholders to rescue the near-bankrupt company came just in time. A rescue deal is set to be signed by the parties on Friday. The signing, which is participated in by Russia’s state-controlled investment group Russian Technologies, Moscow bank Troika Dialog and Renault, will  coincide with Russian Prime Minister Vladimir Putin’s [...]...<br><a href=\"http://www.4wheelsnews.com/renault-to-sign-a-rescue-deal-for-the-near-bankrupt-avtovaz/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Renault to sign a rescue deal for the near-bankrupt AvtoVAZ',0,'','publish','open','open','','Renault-to-sign-a-rescue-deal-for-the-near-bankrupt-AvtoVAZ','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1288,'2','2009-11-27 19:43:31','2009-11-27 19:43:31','Some of the best recognized instructors in the field of hybrid and electric vehicles will soon be addressing traditional engineers for retraining classes. Ford Motor Co. is partnering with the University of Detroit Mercy to achieve their goal of retraining 2,000 engineers over the next decade.\nThe new alliance has developed a graduate-level curriculum focusing on [...]...<br><a href=\"http://www.4wheelsnews.com/ford-announces-new-alliance-with-the-university-of-detroit-mercy/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ford announces new alliance with the University of Detroit Mercy',0,'','publish','open','open','','Ford-announces-new-alliance-with-the-University-of-Detroit-Mercy','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1289,'2','2009-11-27 21:00:00','2009-11-27 21:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23246.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23246.tn.jpg\" /> XTR Carchip Tuning presents a new widebody kit and a small engine mod for the 2006 Porsche Cayman S.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/JFzVzwceHOw/porsche-cayman-x-wide-by-xtr-carchip\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Porsche Cayman X-Wide by XTR Carchip',0,'','publish','open','open','','-Porsche-Cayman-X-Wide-by-XTR-Carchip','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1290,'2','2009-11-27 21:21:37','2009-11-27 21:21:37','Brazil will be receiving an investment of up to 2.3 billion euros ($3.5 billion) from Volkswagen AG from 2009 through 2014. VW aims to add products and boost manufacturing capacity.\nVW wants to take over Toyota’s place as the top automaker in the world by 2018 and to do that, VW is aiming to take advantage [...]...<br><a href=\"http://www.4wheelsnews.com/volkswagen-plans-to-invest-up-to-23-billion-euros-in-brazil/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Volkswagen plans to invest up to 2.3 billion euros in Brazil',0,'','publish','open','open','','Volkswagen-plans-to-invest-up-to-23-billion-euros-in-Brazil','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1291,'2','2009-11-29 21:11:11','2009-11-27 21:11:11','Rather than to Swiss company Qadbak Investment Ltd., BMW’s Formula One team has been sold back to Peter Sauber. BMW sold it on condition that the team should have an entry for 2010.\nIt has been reported earlier that BMW has agreed on a deal with Qadbank for it to run the team in the future [...]...<br><a href=\"http://www.4wheelsnews.com/bmw-sells-formula-1-team-back-to-peter-sauber/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','BMW sells Formula 1 team back to Peter Sauber',0,'','publish','open','open','','BMW-sells-Formula-1-team-back-to-Peter-Sauber','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1292,'2','2009-11-27 20:54:01','2009-11-27 20:54:01','Check out this new performance package for the Ford GT that’s brought to us by GeigerCars. The package is named the Geiger HP 790, which features a larger 4.0-liter compressor (up from the stock 2.3-liter unit), new throttle valves, a sports air filter, improved cooling systems, and revised engine electronics. \n With these modifications, the [...]...<br><a href=\"http://www.4wheelsnews.com/ford-gt-geiger-hp-790-unveiled/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ford GT Geiger HP 790 unveiled',0,'','publish','open','open','','Ford-GT-Geiger-HP-790-unveiled','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1293,'2','2009-11-27 20:34:31','2009-11-27 20:34:31','The BMW Vision EfficientDynamics Concept car is conceived as a 2+2-seater with plug-in full-hybrid technology. This unique car illustrates that the BMW EfficientDynamics objectives are fully compatible when applied to a sports car. \n The BMW Vision EfficientDynamics concept car’s performance is equivalent to that of a BMW M vehicle. What makes it even more [...]...<br><a href=\"http://www.4wheelsnews.com/bmw-vision-efficientdynamics-concept-to-step-on-american-land-in-la/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','BMW Vision EfficientDynamics Concept to step on American land in LA',0,'','publish','open','open','','BMW-Vision-EfficientDynamics-Concept-to-step-on-American-land-in-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1294,'2','2009-11-27 21:28:33','2009-11-27 21:28:33','The latest marketing creation from Ford shows a late model Mustang tearing up the urban streets with skateboarders. The idea and concept is great, but the general consensus on the web is that they could have done a much better job on the CGI. Read more about the Mustang skateboarding at Tampa Sports Car Examiner.\n\n [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/lpsTalIjMdQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video of Mustang Skateboarding',0,'','publish','open','open','','Video-of-Mustang-Skateboarding','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1295,'2','2009-11-27 23:03:00','2009-11-27 23:03:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/boxsters_630_29.jpg\" alt=\"\" />Filed under: Plants/Manufacturing, Porsche\r\n2009 Porsche Boxster S - Click above for high res image gallery\r\n\r\nShortly after the Boxster debuted in 1996, Porsche contracted with Valmet Automotive of Finland as a second production source for the sports car, and a few years later, employed the facili along with the Cayman coupe. In 2008 Porsche decided that it would shift that production contract from Valmet to Magna International and its assembly plant in Graz Austria. Today, with Porsche being subsumed into the Volkswagen Group, the sports car maker has decided to cancel the Magna deal. With V...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/BXT3_WLyrGY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche cancels Boxster/Cayman production contract, Magna wants cash',0,'','publish','open','open','','Porsche-cancels-BoxsterCayman-production-contract-Magna-wants-cash','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1296,'2','2009-11-28 00:00:00','2009-11-28 00:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23264.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23264.tn.jpg\" /> Caterham Cars releases remote control version of R500 to fit under the Christmas tree\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/svSOJF6-D6s/stig-approved-caterham-superlight-r500-for-1950\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Stig Approved: Caterham Superlight R500 ? for GBP19.50',0,'','publish','open','open','','-Stig-Approved-Caterham-Superlight-R500-for-GBP1950','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1297,'2','2009-11-28 00:04:32','2009-11-28 00:04:32','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/fQEhO10Miaw/bentley-restoring-routemaster-bus-for.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bentley: Restoring Routemaster bus for charity',0,'','publish','open','open','','Bentley-Restoring-Routemaster-bus-for-charity','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1298,'2','2009-11-28 00:49:57','2009-11-28 00:49:57','<img src=\"http://www.bmwblog.com/wp-content/uploads/police71-655x436.jpg\" alt=\"police7\" />Essen Motor Show hosts every year several premieres from the biggest auto tuners in the industry. The current edition makes ......<br><a href=\"http://www.bmwblog.com/2009/11/27/bmw-1-series-coupe-ac-schnitzer-police-car/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW 1-Series Coupe AC Schnitzer Police Car',0,'','publish','open','open','','BMW-1-Series-Coupe-AC-Schnitzer-Police-Car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1299,'2','2009-11-28 00:17:22','2009-11-28 00:17:22','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/2FAIjqvNrgw/volkswagen-considering-f1-engine-supply.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen: Considering F1 engine supply by 2012',0,'','publish','open','open','','Volkswagen-Considering-F1-engine-supply-by-2012','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1300,'2','2009-11-28 00:13:18','2009-11-28 00:13:18','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/-EWZN5n01L0/audi-a8-official-preview-picture.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A8: Official preview picture',0,'','publish','open','open','','Audi-A8-Official-preview-picture','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1301,'2','2009-11-28 00:08:11','2009-11-28 00:08:11','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/2C5mTzrYJM0/porsche-911-sport-classic-first-drive.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche 911 Sport Classic: First drive review',0,'','publish','open','open','','Porsche-911-Sport-Classic-First-drive-review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1302,'2','2009-11-28 03:16:56','2009-11-28 03:16:56','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/eas_7_series_m_sport_images_main.jpg\" alt=\"EAS 2009 BMW 7-Series M Sport Package with Matte-Black Trim\" />\nAt the 2009 Frankfurt Motor Show, BMW showed off its 2009 7-Series M Sports Package. The package adds additional chrome trim on the front and rear aprons, illuminated M entry trim, BMW Individual High-Gloss Shadow Line, exclusive Carbon Black Metallic paintwork, 19 to 20-inch M light-alloy wheels, electronically controlled BMW Dynamic Drive and an M leather steering [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/BqALmXuSPU8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','European Auto Source gives BMW 7-Series M Sports matte-black trim',0,'','publish','open','open','','European-Auto-Source-gives-BMW-7-Series-M-Sports-matte-black-trim','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1303,'2','2009-11-28 02:37:14','2009-11-28 02:37:14','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/mercedes_benz_sls_amg_gullwing_main_a.jpg\" alt=\"\" />\nAccording to a report by WhatCar, Mercedes-Benz has not ruled out diesel engines for its AMG models. Oliver Wiech, AMG’s product manager, said that diesel is not ruled out for the AMG versions of the C-Class, E-Class, SLK and SL.\n“We are taking an open view and looking at lots of options, but if you look at [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/Ka99Q80v0FE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz has not ruled out diesels for AMG, electric SLS AMG due in 2015',0,'','publish','open','open','','Mercedes-Benz-has-not-ruled-out-diesels-for-AMG-electric-SLS-AMG-due-in-2015','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1304,'2','2009-11-28 02:30:23','2009-11-28 02:30:23','<img src=\"http://www.porschetuningmag.com/wp-content/uploads/speedartps9650_011-550x365.jpg\" alt=\"speedartps9650_01\" />\nBuy Porsche OEM and Tuning parts on  the Porsche Store\n\nBrowse by category or by brands like: Techart, 9ff, Gemballa, Agency Power and much more... The Essen Motor Show is just days away, and all of Europe’s tuners are set to unveil their latest and greatest aftermarket parts at Germany’s version of SEMA. One of [...]...<br><a href=\"http://www.porschetuningmag.com/speedart-presents-the-ps9/\" target=\"_blank\">Fuente Original: www.porschetuningmag.com</a><br>','speedART presents the PS9',0,'','publish','open','open','','speedART-presents-the-PS9','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1305,'2','2009-11-28 04:25:44','2009-11-28 04:25:44','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/porsche_boxster_wide_main_a1.jpg\" alt=\"\" />Canadian company Magna International is requesting at least 400 million euros in compensation from Porsche AG for their cancellation of a contract in which the former would produce the latter’s Cayman and Boxster model sports cars in its Austrian factory.\nPorsche, which is currently in the process of merging with Volkswagen Group AG, seeks to cancel [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/enoWXQ180yQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Magna International requests damages from Porsche AG',0,'','publish','open','open','','Magna-International-requests-damages-from-Porsche-AG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1306,'2','2009-11-28 04:18:57','2009-11-28 04:18:57','Girls just like boys love their cars maybe even a little more. However, what differentiates girls from boys when it comes to cars has to do with the fact that girls want their cars to look feminine and fashionable. Accordingly, they shop for fashionable and feminine car accessories.\nThere are numerous car accessories in the market [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/ALcf_Tzd3rY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Car Accessories for Girls | ArticlesBase.com',0,'','publish','open','open','','Car-Accessories-for-Girls-ArticlesBasecom','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1307,'2','2009-11-28 04:57:01','2009-11-28 04:57:01','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/gm_renaissance_center_wide_main_b.jpg\" alt=\"\" />Ron Bloom, President Obama’s car czar, expects GM to offer an IPO in the fourth quarter of 2010, he said in an interview this week.  The government owns a 61 percent majority stake in GM as a result of their bankruptcy restructuring, but has agreed to not touch their equity.  Bloom has said [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/r9COiRRpMSM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bloom wants to see GM IPO in 2010',0,'','publish','open','open','','Bloom-wants-to-see-GM-IPO-in-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1308,'2','2009-11-28 04:33:47','2009-11-28 04:33:47','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/volvo_emblem_main.jpg\" alt=\"\" />\nChinese based Zhejiang Geely Holding Group and Ford Motor Co. have settled their issues concerning intellectual property rights that have been a hurdle as of late in their deal, whereas Geely would purchase Volvo from Ford.\nShould the sale go through with the terms currently agreed upon, Geely will be in sole control of all technologies [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/F0-9XI6Gf_E/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford, Geely reach agreement on Volvo intellectual property rights',0,'','publish','open','open','','Ford-Geely-reach-agreement-on-Volvo-intellectual-property-rights','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1309,'2','2009-11-28 06:14:16','2009-11-28 06:14:16','<img src=\"http://www.autofans.us/images/Audi/2009%20Audi%20A8%20L%201.jpg\" alt=\"2009 Audi A8 L\" />\r\n\r\n\r\n We come not to bury the A8L, but to praise it. Next week the newest generation of Audi’s aluminum spaceframe panzer will greet the world in Miami, and we expect it to be a leap through a wormhole compared to today’s car. After a week with the current model at the end of its [...]...<br><a href=\"http://www.autofans.us/2009/11/27/car-review-2009-audi-a8l-a-requiem-for-a-heavyweight/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','Car Review: 2009 Audi A8L a requiem for a heavyweight',0,'','publish','open','open','','Car-Review-2009-Audi-A8L-a-requiem-for-a-heavyweight','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1310,'2','2009-11-28 05:55:24','2009-11-28 05:55:24','<img src=\"http://www.autofans.us/images/BMW/2011%20BMW%205%20Series%20sedan%201.jpg\" alt=\"2011 BMW 5 Series sedan\" />\r\n\r\n\r\n The 5 Series is an important model for BMW, particularly in North America where it’s the brand’s second best seller behind the 3 Series. Heading into 2010, BMW has expanded its mid-size line with the new Gran Turismo body style already on sale. However, the volume leader for the BMW 5 Series is the [...]...<br><a href=\"http://www.autofans.us/2009/11/27/bmw-unveils-all-new-5-series-sedan/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','BMW unveils all-new 5 Series sedan',0,'','publish','open','open','','BMW-unveils-all-new-5-Series-sedan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1311,'2','2009-11-28 07:39:21','2009-11-28 07:39:21','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/restored_atShow-500x375.jpg\" alt=\"restored_atShow\" />\nWhen I had mentioned to a friend I had the new Chevy Camaro RS to review for The Garage, he immediately pointed me to a site dedicated to the Camaro that appeared in the movie “Better Off Dead.” Released in 1985, “Better Off Dead” is a dark comedy starring John Cusack. For Generation X’ers like [...]...<br><a href=\"http://thegarageblog.com/garage/auto-archaeology-the-better-off-dead-camaro/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Auto Archaeology: The “Better Off Dead” Camaro',0,'','publish','open','open','','Auto-Archaeology-The-Better-Off-Dead-Camaro','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1312,'2','2009-11-28 10:01:44','2009-11-28 10:01:44','Even though I occasionally make fun of rotary engines—My favorite punchline: communism worked in theory too—I’ve always loved the looks of this generation RX-7. Doesn’t it give off kind of a Batmobile vibe? Anyway, Khalid has done a fantastic job with his, head over to his page and check out the before and after pics.\n\n [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/F_-RP-_GSrI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','CarDomain Finds: Khalid’s Mazda RX-7',0,'','publish','open','open','','CarDomain-Finds-Khalids-Mazda-RX-7','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1313,'2','2009-11-28 11:10:48','2009-11-28 11:10:48','<img src=\"http://3.bp.blogspot.com/_AHt1sHVtR-E/SxD1geU_AQI/AAAAAAAADp0/kU_qe3BIfyE/s400/9721814.jpg\" alt=\"\" />ADP GHQ showcased its exciting sports car \"F999\" for public view amid jubilation of the crowds. The event organized under the theme, Abu Dhabi Police keeps pace with F1 Race which will kick off on Friday at Yass Island in Abu Dhabi.The celebration was organized by the Secretariat General of the Office of HH the Deputy prime Minister and Minister of Interior, represented by the Department of Technical Affairs and security media.During the festival Lt. Colonel Mubarak bin Muheiroom, Director of Community Policing Department honored exemplary drivers for their safe driving and their adherence to ...<br><a href=\"http://benzs.blogspot.com/2009/11/abu-dhabi-police-f999-car-showcased-in.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Abu Dhabi Police \"F999\" car showcased in Corniche amid jubilation [Video]',0,'','publish','open','open','','Abu-Dhabi-Police-F999-car-showcased-in-Corniche-amid-jubilation-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1314,'2','2009-11-28 10:59:15','2009-11-28 10:59:15','<img src=\"http://2.bp.blogspot.com/_AHt1sHVtR-E/SxDy-wSUYuI/AAAAAAAADpk/NUcgbu3gAbM/s400/7seriesmsport002.jpg\" alt=\"\"id=\"BLOGGER_PHOTO_ID_5409090312399512290\" />In September at the Frankfurt Motor Show, BMW unveiled their latest 7 Series model with the aggressive M Sport package. The BMW 740d with M Sport package comprises an Aerodynamics Package as well as additional chrome trim on the specially designed front and rear aprons, illuminated M entry trim and BMW Individual High-Gloss Shadow Line. The dynamic look of the car is rounded off by 19-inch M light-alloy wheels in double-spoke design featuring different-sized tyres front and rear. As an option there are also 20-inch M light-alloy wheels in double-spoke design, again with different tire sizes fr...<br><a href=\"http://benzs.blogspot.com/2009/11/eas-bmw-7-series-m-sport.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','EAS: BMW 7 Series M Sport',0,'','publish','open','open','','EAS-BMW-7-Series-M-Sport','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1315,'2','2009-11-28 11:59:03','2009-11-28 11:59:03','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/speedartps9650_01.jpg\" alt=\"\" />Power kits (just for Turbo engine):Power kits with 520, 550, 600 and 650 hp up to 890 Nm consits of bigger turbo chargers and intercoolers (just 600 + 650 hp), sport exhaust with sound switch, sport catalysts, sport air filter and ECU update. The 650 hp car accelerates in 3.5 seconds from 0 – 62 mph and the top speed is over 200 mph.Brakes:Sport brake system with modular 380 mm discs and 6 piston brake calipersSound:- sport exhaust systems; optional with sound switch control - sport catalyst (OBD2-compliant) for impressive 8 cylinder sound and more power and torque- different design twin tai...<br><a href=\"http://benzs.blogspot.com/2009/11/speedart-presents-ps9-based-on-new.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','speedART presents the PS9 – based on the new Porsche Panamera',0,'','publish','open','open','','speedART-presents-the-PS9-based-on-the-new-Porsche-Panamera','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1316,'2','2009-11-28 11:42:26','2009-11-28 11:42:26','<img src=\"http://img.worldcarfans.com/2009/11/medium/9007210.jpg\" alt=\"BRABUS B63 S based on 2010 Mercedes E 63 AMG\" />World Debut at the ESSEN MOTOR SHOW 2009555 hp / 408 kW, 320 km/h Top Speed and Exclusive AccessoriesEven more power and exclusive accessories for the latest top-of-the-line E-Class model, the E 63 AMG: With BRABUS B63 S engine tuning, power output of both sedan and wagon jumps to 555 hp (547 bhp) / 408 kW and their top speed jumps to 320 km/h (200 mph). BRABUS (Brabus-Allee, D-46240 Bottrop, phone + 49 / (0) 2041 / 777-0, fax + 49 / (0) 2041 / 777 111, Internet www.brabus.com) also offers exclusive accessories such as sporty yet elegant aerodynamic-enhancement components, custom-tailored tire...<br><a href=\"http://benzs.blogspot.com/2009/11/brabus-tuning-for-mercedes-e-63-amg.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','BRABUS Tuning for the Mercedes E 63 AMG',0,'','publish','open','open','','BRABUS-Tuning-for-the-Mercedes-E-63-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1317,'2','2009-11-28 12:22:25','2009-11-28 12:22:25','<img src=\"http://www.autofans.us/images/Mercedes-Benz/2011%20Mercedes%20C-Class%20Facelift%20Spy%20Photos%201.jpg\" alt=\"2011 Mercedes C-Class Facelift Spy Photos\" />\r\n\r\n\r\n Time for another round of facelift Mercedes-Benz C-Class spy pictures. In this instance we can see the top edge of the headlamps covered with some sticky tape. It looks like the C will sport an LED strip for the first time.\nOther styling changes expected include a new front bumper, a new bonnet and a [...]...<br><a href=\"http://www.autofans.us/2009/11/28/2011-mercedes-c-class-facelift-latest-spy-photos/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','2011 Mercedes C-Class Facelift Latest Spy Photos',0,'','publish','open','open','','2011-Mercedes-C-Class-Facelift-Latest-Spy-Photos','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1318,'2','2009-11-28 12:10:40','2009-11-28 12:10:40','<img src=\"http://www.autofans.us/images/Chevrolet/2011%20Chevy%20Volt%201.jpg\" alt=\"2011 Chevy Volt\" />\r\n\r\n\r\n So many things are changing in the new automotive reality, it’s hard to know where to start. Everything from the kind of hose we connect to our cars (liquid filled? electric?) to the sounds the vehicles make is different now than it used to be. What else needs to change? How about how we [...]...<br><a href=\"http://www.autofans.us/2009/11/28/long-term-thinking-cost-to-own-mindset-grabs-hold/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','Long-Term Thinking: “Cost to Own” mindset grabs hold',0,'','publish','open','open','','Long-Term-Thinking-Cost-to-Own-mindset-grabs-hold','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1319,'2','2009-11-28 15:06:00','2009-11-28 15:06:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/11/vectrix-vx-1-silver-630.jpg\" alt=\"\" />Filed under: EV/Plug-in, On Two Wheels\nVectrix VX-1 - Click above for high-res image gallery\n\nIt appears that Vectrix has just about sorted itself out and could soon officially declare itself out of bankruptcy and on the straight and narrow lithium-lined path. According to a press release we found reproduced on the V is for Voltage forum (but could not find on the websites of the companies involved) GoldPeak Batteries has scooped up \"New Vectrix\" and changed its name to back to its original Vectrix Corporation. The new owners had a partial stake in the company previously and were, indeed, the ...<br><a href=\"http://green.autoblog.com/2009/11/28/vectrix-lives-again-has-lithium-future/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Vectrix lives again, has lithium future',0,'','publish','open','open','','Vectrix-lives-again-has-lithium-future','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1320,'2','2009-11-28 15:21:12','2009-11-28 15:21:12','Did you ever stop to wonder why the Mercedes-Benz 300 SL has a grid in front of the windscreen or what the “CP” on the vehicle actually means? To explain it, a trip down history lane has to be taken. The Carrera (race) was held all through Mexico along the famous Panamerican Highway and it [...]...<br><a href=\"http://www.4wheelsnews.com/kicherer-sls-63-cp-based-on-the-mercedes-benz-sls-amg/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Kicherer SLS 63 CP based on the Mercedes-Benz SLS AMG',0,'','publish','open','open','','Kicherer-SLS-63-CP-based-on-the-Mercedes-Benz-SLS-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1321,'2','2009-11-30 15:07:22','2009-11-28 15:07:22','A major obstacle has just been removed from the deal brewing between Zhejiang Geely Holding Group and Ford Motor Co. According to a Europe-based Geely spokesman, the deal has been held up due to a dispute on intellectual property rights issues in the bid for Volvo.\nThe spokesman also confirmed that if the sale is made, [...]...<br><a href=\"http://www.4wheelsnews.com/geely-agrees-with-ford-on-intellectual-property-rights-issues-in-its-bid-for-volvo/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Geely agrees with Ford on intellectual property rights issues in its bid for Volvo',0,'','publish','open','open','','Geely-agrees-with-Ford-on-intellectual-property-rights-issues-in-its-bid-for-Volvo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1322,'2','2009-11-30 14:34:07','2009-11-28 14:34:07','Brabus unveiled today at the 2009 Essen Motor Show, its brand new B63 S, a new sports sedan based on the latest Mercedes-Benz E63 AMG. \n For those who don’t know, the ”standard” E63 AMG comes with a 6.3-liter V8 engine capable to deliver 525 hp but the German tuner wasn’t satisfied by this number [...]...<br><a href=\"http://www.4wheelsnews.com/2009-essen-motor-show-brabus-b63-s-breaks-cover/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2009 Essen Motor Show: Brabus B63 S breaks cover',0,'','publish','open','open','','2009-Essen-Motor-Show-Brabus-B63-S-breaks-cover','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1323,'2','2009-11-28 16:20:00','2009-11-28 16:20:00','For most of us, when we own a car a must-have is a car audio system for our own driving enjoyments as well as for those being driven around. However if you believe that you can derive the maximum enjoyments out of your car audio system merely by owning one and switching it on, you [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/xoKojtw0oCE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','The Importance of a Car Audio Equalizer',0,'','publish','open','open','','The-Importance-of-a-Car-Audio-Equalizer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1324,'2','2009-11-28 17:22:24','2009-11-28 17:22:24','\r\n\r\n\r\n The Essen Motor Show is just days away, and all of Europe’s tuners are set to unveil their latest and greatest aftermarket parts at Germany’s version of SEMA. One of those companies will be speedArt, which will be introducing its new performance and appearance packages for the 2010 Porsche Panamera.\nUsing the Panamera Turbo as [...]...<br><a href=\"http://www.autofans.us/2009/11/28/essen-motor-show-2009-preview-speedart-to-debut-ps9-650-panamera/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','Essen Motor Show 2009 Preview: speedArt to debut PS9-650 Panamera',0,'','publish','open','open','','Essen-Motor-Show-2009-Preview-speedArt-to-debut-PS9-650-Panamera','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1325,'2','2009-11-28 16:57:52','2009-11-28 16:57:52','<img src=\"http://www.autofans.us/images/Lexus/2010%20Lexus%20GX%20460%201.jpg\" alt=\"2010 Lexus GX 460\" />\r\n\r\n\r\n For those who feared that the Lexus GX would go soft and join the ranks of the unibody RX, you can rest easy. At a time when the crossover seems to have taken over the SUV world, the 2010 Lexus GX 460 didn’t give in to the trend. Undergoing its first major redesign since [...]...<br><a href=\"http://www.autofans.us/2009/11/28/first-drive-2010-lexus-gx-460/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','First Drive: 2010 Lexus GX 460',0,'','publish','open','open','','First-Drive-2010-Lexus-GX-460','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1326,'2','2009-11-28 16:40:38','2009-11-28 16:40:38','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/tiger_woods_buick_main_a.jpg\" alt=\"Tiger Woods\" />\nWorld-class golfer Tiger Woods was injured in a car accident outside of his Florida Mansion in the whee hours this morning when he lost control of his vehicle.  After pulling out of his driveway, Woods’s vehicle hit a fire hydrant and a tree in his neighbor’s yard.\nWoods’s wife Ellin, heard the accident from inside [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/8dNiQH6qq94/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Tiger Woods crashes 2009 Cadillac SUV outside Florida home',0,'','publish','open','open','','Tiger-Woods-crashes-2009-Cadillac-SUV-outside-Florida-home','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1327,'2','2009-11-28 18:27:21','2009-11-28 18:27:21','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/ckz28-500x292.jpg\" alt=\"ckz28\" />This guest post was written by long time Canadian road racer Colin King when Gary Magwood`s story about his Sebring road trip stirred the memory banks. A great tale of road tripping and what can happen when running afoul of The Man. \n\nIn the late fall of 1980, November to be exact, we set off [...]...<br><a href=\"http://thegarageblog.com/garage/guest-post-tripping-to-run-offs-in-a-zed28/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Guest post: Tripping to Run-Offs in a Zed28',0,'','publish','open','open','','Guest-post-Tripping-to-Run-Offs-in-a-Zed28','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1328,'2','2009-11-28 18:08:58','2009-11-28 18:08:58','At the Essen Motor Show, be on the lookout for the Ferrari F430 Scuderia that the tuners at Wimmer RS have been working on. Wimmer’s refinement program is said to take the famous red sports car to a whole new level due to its striking sport characteristics and dynamics. Wimmer gave the car a specially [...]...<br><a href=\"http://www.4wheelsnews.com/2009-essen-motor-show-wimmer-rs-ferrari-f430-scuderia/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2009 Essen Motor Show: Wimmer RS Ferrari F430 Scuderia',0,'','publish','open','open','','2009-Essen-Motor-Show-Wimmer-RS-Ferrari-F430-Scuderia','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1329,'2','2009-11-28 17:50:35','2009-11-28 17:50:35','Tata Motors, which is India’s top vehicle maker, has posted a net profit for the September fiscal second quarter. Tata Motors had placed its UK Jaguar Land Rover unit booked an operating profit. The company had a consolidated net profit of INR217.8m (US$4.7m) compared with a consolidated net loss of INR9.42bn a year ago.\nFurthermore, the [...]...<br><a href=\"http://www.4wheelsnews.com/tata-posts-a-second-quarter-operating-profit/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Tata posts a second quarter operating profit of Rs. 217.8 million',0,'','publish','open','open','','Tata-posts-a-second-quarter-operating-profit-of-Rs-2178-million','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1330,'2','2009-11-28 18:23:07','2009-11-28 18:23:07','<img src=\"http://www.bmwblog.com/images/468x60.gif\" alt=\"http://www.bmwblog.com/images/468x60.gif\" />Simon, one of our long time readers, spotted earlier today a 1978 BMW M1 fully covered with the now famous ......<br><a href=\"http://www.bmwblog.com/2009/11/28/1978-bmw-m1-spotted-with-camouflage-but-why/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','1978 BMW M1 spotted with camouflage. But why?',0,'','publish','open','open','','1978-BMW-M1-spotted-with-camouflage-But-why','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1331,'2','2009-11-28 17:59:31','2009-11-28 17:59:31','<img src=\"http://www.bmwblog.com/wp-content/uploads/BMW_5_serie_2011_touring_big-655x373.jpg\" alt=\"BMW_5_serie_2011_touring_big\" />The new 2011 BMW 5 Series launched earlier this week and after months of spy photos and renderings games, we ......<br><a href=\"http://www.bmwblog.com/2009/11/28/rendering-2011-bmw-5-series-touring/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Rendering: 2011 BMW 5 Series Touring',0,'','publish','open','open','','Rendering-2011-BMW-5-Series-Touring','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1332,'2','2009-11-28 19:48:09','2009-11-28 19:48:09','For those who don’t know, last year the “TUNE IT! SAFE!” VDAT initiative featured the new Vw Scirocco, but this year it appears that the AC Schnitzer ACS1 2.3d is the new star. Based on the Bmw 123d Coupe, the AC Schnitzer “ACS1 2.3d”, comes with an upgraded engine capable to develop 241 hp (177 [...]...<br><a href=\"http://www.4wheelsnews.com/2010-tune-it-safe-car-ac-schnitzer-acs1-23d/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 TUNE IT! SAFE! Car: AC Schnitzer ACS1 2.3d',0,'','publish','open','open','','2010-TUNE-IT-SAFE-Car-AC-Schnitzer-ACS1-23d','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1333,'2','2009-11-28 22:14:50','2009-11-28 22:14:50','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/toyota_mr2_spyder_main_a.jpg\" alt=\"Toyota MR2\" />\nAt the 2009 Tokyo Motor Show, Honda showed the second iteration of its CR-Z hybrid coupe concept, of which a production model will debut at the 2010 Detroit Auto Show in January. Ever since, there have been rumors of Toyota planning a competitor to the CR-Z with plans of extending the company’s Prius brand.\nAccording to [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/-ey_RLN_fFM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota considering MR2 hybrid to compete with Honda CR-Z',0,'','publish','open','open','','Toyota-considering-MR2-hybrid-to-compete-with-Honda-CR-Z','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1334,'2','2009-11-28 21:46:46','2009-11-28 21:46:46','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_saab_9-3_wide_main_a.jpg\" alt=\"2010 Saab 9-3\" />\nAccording to Swedish media, two new bidders for General Motors’ Saab brand have already emerged following the termination of a potential sale to the Koenigsegg group. Reports say that both Beijing Automotive (BAIC) and Wyoming-based merchant bank Merbanco are seriously investigating putting a bid up for Saab.\nBeijing Auto was a minority partner in the Koenigsegg bid and [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/PuBcBVc1IvM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: GM may have two new bidders for Saab',0,'','publish','open','open','','Report-GM-may-have-two-new-bidders-for-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1335,'2','2009-11-28 23:19:45','2009-11-28 23:19:45','German tuner Kicherer is the latest one to introduce their version of the Mercedes SLS 63 AMG. Dubbed SLS 63 CP it gets a new front spoiler lip, a roof air-intake, a rear diffusor and larger air intakes on the front to better cool the 6.3 liter V8 engine. All new elements are made of [...]...<br><a href=\"http://www.globalmotors.net/kicherer-sls-63-cp/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Kicherer SLS 63 CP',0,'','publish','open','open','','Kicherer-SLS-63-CP','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1336,'2','2009-11-28 22:51:15','2009-11-28 22:51:15','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_brabus_b63s_images_main.jpg\" alt=\"2010 Brabus B63 S (2010 Mercedes-Benz E 63 AMG)\" />\nAt the Essen Motor Show today, tuner Brabus released its new B63 S engine tuning for the 2010 Mercedes-Benz E 63 AMG.\nThe conversion kit allows the 6.3L V8 to produce an extra 30-hp for a total of 547-hp with a maximum torque of 479 lb-ft. The B63 S kit consists of two sport air filters, [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/1ze2tsiP9mQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Brabus B63 S kit gives the 2010 Mercedes-Benz E 63 AMG 547-hp',0,'','publish','open','open','','Brabus-B63-S-kit-gives-the-2010-Mercedes-Benz-E-63-AMG-547-hp','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1337,'2','2009-11-28 22:30:58','2009-11-28 22:30:58','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_audi_a8_sedan_preview_main.jpg\" alt=\"2010 Audi A8 Sedan Preview\" />\nAudi released a massive press release yesterday reminding us that the 2010 Audi A8 will debut at the world’s most important design and art fair, Design Miami/ and Art Basel Miami Beach on Monday.\n“The Audi A8 is the flagship of our brand. It stands for everything we are capable of at Audi,” says Rupert Stadler, [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/ikXVSJbuXJ4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Just a reminder: 2010 Audi A8 to be revealed Monday, Nov. 30',0,'','publish','open','open','','Just-a-reminder-2010-Audi-A8-to-be-revealed-Monday-Nov-30','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1338,'2','2009-11-29 00:08:05','2009-11-29 00:08:05','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2009_la_auto_show_live_coverage_banner.jpg\" alt=\"2009 LA Auto Show: Live Coverage\" />\nNext week, most of the egmCarTech team will be in Los Angeles for the 2009 LA Auto Show. We’ll be landing in LA on Dec. 1 and will kick off live coverage of the show on Dec. 2. Coverage will continue until Dec. 3 (some posts may also be added on Dec. 4).\nYou can expect [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/38xbNvv_i5g/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA Auto Show: Live coverage starts Dec. 2',0,'','publish','open','open','','2009-LA-Auto-Show-Live-coverage-starts-Dec-2','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1339,'2','2009-11-29 02:05:00','2009-11-29 02:05:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/cncchevyvolt---00.jpg\" alt=\"2011 Chevy Volt\" />Filed under: LA Auto Show, Hybrid, Sedan, Etc., Chevrolet, Electric\r\n2011 Chevrolet Volt - Click above for high-res image gallery\r\n\r\nGeneral Motors shocked the crowd at Cars & Coffee this weekend by bringing out the 2011 Chevy Volt. Representatives on hand said this is the same car that will be on display at the LA Auto Show next week. They added that this is a pre-production model with a lot of development miles on it. For all that, it looked pretty good, especially given the wet conditions. We were disappointed that nobody faked an electric shock when touching the car in the damp lot.\r\n\r...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/FK-MMpQEePI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Cars & Coffee: Chevy shocks the crowd, brings Volt',0,'','publish','open','open','','Cars-Coffee-Chevy-shocks-the-crowd-brings-Volt','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1340,'2','2009-11-29 01:59:00','2009-11-29 01:59:00',' Now that AMG is no longer focused on chasing big horsepower numbers, efficiency could quickly become the new performance benchmark for the Affalterbach-based tuner. Audi has laid the groundwork for the acceptance of diesel powertrains in performance circles with its stunning V-10 and V-12 TDI powertrains, but now Mercedes-Benz tuner AMG is...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/gtilx4PwCVA/1039155_amg-mulls-diesel-models\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AMG Mulls Diesel Models',0,'','publish','open','open','','AMG-Mulls-Diesel-Models','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1341,'2','2009-11-29 03:24:59','2009-11-29 03:24:59','A General Motors Co. board meeting will take place in a few days to decide whether to eliminate the Saab brand or to continue with attempts to sell it. There isn’t any dearth of interested buyers though.\nIn fact, spokeswoman Gunilla Gustavs has confirmed that a total of 27 parties want to be the owner of [...]...<br><a href=\"http://www.4wheelsnews.com/two-possible-buyers-for-saab-says-gm/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Two possible buyers for Saab, says GM',0,'','publish','open','open','','Two-possible-buyers-for-Saab-says-GM','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1342,'2','2009-11-29 04:19:43','2009-11-29 04:19:43','So what is the best way to lose fat?\nSome sources say you need a new carb restricted diet, some will say you need pre packaged meals sent to you, and other will have a new piece of exercise equipment that is so called “revolutionary”.\nThe best way to lose fat does not have to do with [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/nCCg-Vz_t0g/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Best Way to Lose Fat | ArticlesBase.com',0,'','publish','open','open','','Best-Way-to-Lose-Fat-ArticlesBasecom','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1343,'2','2009-11-29 05:01:59','2009-11-29 05:01:59','<img src=\"http://www.bmwblog.com/wp-content/uploads/82739571-655x436.jpg\" alt=\"8273957\" />Ever since it was unveiled this past Monday, the new 2011 BMW 5 Series has been analyzed and over analyzed ......<br><a href=\"http://www.bmwblog.com/2009/11/29/f10-5-series-vs-f01-7-series-vs-e90-3-series/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','F10 5 Series vs. F01 7 Series vs. E90 3 Series',0,'','publish','open','open','','F10-5-Series-vs-F01-7-Series-vs-E90-3-Series','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1344,'2','2009-11-29 09:02:16','2009-11-29 09:02:16','\r\n\r\n\r\n\r\nTo say that Chevrolet’s Cruze has been a long time coming is certainly an understatement. Unveiled in world market form over a year ago, the North American model is just finally set to debut at the Los Angeles Auto Show this week.\n \n The new Cruze is powered by a 1.4-liter turbocharged Ecotec four-cylinder and [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=345c6b72b93af412c6913c9cd81db69c\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Chevrolet Cruze unveiled before L.A. debut',0,'','publish','open','open','','Chevrolet-Cruze-unveiled-before-LA-debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1345,'2','2009-11-29 10:01:35','2009-11-29 10:01:35','I’d never heard of the movie the Wraith, but it apparently featured this killer Dodge concept called the M4S Turbo Interceptor. Its little four-banger produces a very healthy 440 horsepower, and the car is supposed to top out around 195MPH. escaperoute has put together a cool ride page detailing the history and restoration of this [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/JnqSJnZeBds/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','CarDomain Finds: the Wraith',0,'','publish','open','open','','CarDomain-Finds-the-Wraith','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1346,'2','2009-11-29 10:39:00','2009-11-29 10:39:00',' The 2011 Chevrolet Cruze compact car promises to redefine fuel efficiency for the small-car segment, and its 1.4-liter four-cylinder range of engines could herald a new era of fun-to-drive cars for Americans. Europeans are, of course, neck-deep in such cars, but American buyers have only recently come to appreciate the virtues of such...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/CnIWQMNG0-8/1038509_2011-chevrolet-cruze-revealed-ahead-of-la-auto-show-debut\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Chevrolet Cruze Revealed Ahead Of LA Auto Show Debut',0,'','publish','open','open','','2011-Chevrolet-Cruze-Revealed-Ahead-Of-LA-Auto-Show-Debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1347,'2','2009-11-29 15:15:59','2009-11-29 15:15:59','As Italy’s government-funded incentives to buy less-polluting cars are ending soon, a restructuring plan by Fiat S.p.A. and Chrysler Group will be revealed next week by CEO Sergio Marchionne. However, Marchionne has not stopped from asking the government to continue the tax breaks on new cars.\nTensions with trade unions are likely to rise since the [...]...<br><a href=\"http://www.4wheelsnews.com/fiat-to-outline-a-restructuring-of-production-in-italy/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Fiat to outline a restructuring of production in Italy',0,'','publish','open','open','','Fiat-to-outline-a-restructuring-of-production-in-Italy','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1348,'2','2009-11-29 14:45:03','2009-11-29 14:45:03','<img src=\"http://www.bmwblog.com/wp-content/uploads/S1000RR-Carbon-Fiber-w-modelhelicopter-654x436.jpg\" alt=\"S1000RR-Carbon Fiber w modelhelicopter\" />\nSince its earliest stages of development, I’ve been all over the S1000RR.  One of the most beautiful bikes I ......<br><a href=\"http://www.bmwblog.com/2009/11/29/column-two-wheeled-m/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Column: Two Wheeled ///M',0,'','publish','open','open','','Column-Two-Wheeled-M','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1349,'2','2009-11-29 15:14:00','2009-11-29 15:14:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/cruze_lede_lapreview2.jpg\" alt=\"2011 Chevy Cruze\" />Filed under: LA Auto Show, Budget, Sedan, Chevrolet\r\n2011 Chevrolet Cruze - click above for high res image gallery\r\n\r\nMore than a year after first showing us a styling buck and nearly as long since launching it overseas, GM is finally showing off the production Chevy Cruze for North America. Set to be shown publicly this week at the Los Angeles Auto Show, the Cruze is still a good 8-9 months away from arriving in U.S. showrooms. \r\n\r\nWhen it does finally arrive, the Cruze should be a huge step forward from the Chevy Cobalt, and GM hopes it will be an able competitor to the next-generation Honda...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/bTVyT93OKJA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA Preview: 2011 Chevy Cruze finally unveiled in U.S.-market trim',0,'','publish','open','open','','LA-Preview-2011-Chevy-Cruze-finally-unveiled-in-US-market-trim','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1350,'2','2009-11-29 15:30:11','2009-11-29 15:30:11','A new version of the Volkswagen Golf VI is now available. Belgian tuning company Caractere’s styling package for the Golf 6 consists of complete front, rear spoiler, sport or classic roof spoiler and side skirts. In addition, the car had been given a set of gorgeous 18 or 19-inch 5-double spoke design CW1 wheels. \n [...]...<br><a href=\"http://www.4wheelsnews.com/vw-golf-vi-by-caractere/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Vw Golf VI by Caractere',0,'','publish','open','open','','Vw-Golf-VI-by-Caractere','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1351,'2','2009-11-29 18:01:24','2009-11-29 18:01:24','General Motors Co. received a warning from the premier of the German state of Hesse, stating that the carmaker’s plans to cut 2,500 jobs were “completely unacceptable.” Just a day ago, Roland Koch claims that the interim head of Opel, Nick Reilly, had told him that GM’s restructuring plan would “in principle” orient itself on [...]...<br><a href=\"http://www.4wheelsnews.com/premier-of-opels-home-state-doesnt-like-gms-restructuring-plan/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Premier of Opel’s home state doesn’t like GM’s restructuring plan',0,'','publish','open','open','','Premier-of-Opels-home-state-doesnt-like-GMs-restructuring-plan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1352,'2','2009-11-29 21:27:08','2009-11-29 21:27:08','Alfa Romeo’s replacement for the 147 name will not have the Milano name attached to it due to an ongoing rift between the company and its former Milan-based workers, according to a report by Automotive News Europe. The publication’s sources reportedly said that the car will be named the Giulietta instead.\nIt doesn’t take much to [...]...<br><a href=\"http://www.4wheelsnews.com/alfa-romeo-decides-to-pull-the-milano-name-from-its-replacement-for-the-147/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Alfa Romeo decides to pull the Milano name from its replacement for the 147',0,'','publish','open','open','','Alfa-Romeo-decides-to-pull-the-Milano-name-from-its-replacement-for-the-147','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1353,'2','2009-12-01 20:52:16','2009-11-29 20:52:16','<img src=\"http://www.bmwblog.com/wp-content/uploads/BMW-Vision-EfficientDynamics-Concept-631-655x464.jpg\" alt=\"BMW-Vision-EfficientDynamics-Concept-63\" />Back in September, at the Frankfurt Auto Show, we had a moment to sit down with the interior and exterior ......<br><a href=\"http://www.bmwblog.com/2009/11/29/interview-with-bmw-vision-efficientdynamics-designers/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Interview with BMW Vision EfficientDynamics designers',0,'','publish','open','open','','Interview-with-BMW-Vision-EfficientDynamics-designers','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1354,'2','2009-11-29 21:54:20','2009-11-29 21:54:20','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/B-HbRDi-gCA/audi-r8-featured-in-stunning-tokyo.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi R8: Featured in stunning \"Tokyo streets\" screensaver',0,'','publish','open','open','','Audi-R8-Featured-in-stunning-Tokyo-streets-screensaver','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1355,'2','2009-11-29 21:45:52','2009-11-29 21:45:52','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/Rul0kg3lSMM/porsche-boxster-spyder-new-details.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche Boxster Spyder: New details emerge',0,'','publish','open','open','','Porsche-Boxster-Spyder-New-details-emerge','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1356,'2','2009-11-29 22:59:17','2009-11-29 22:59:17','Finally, Chevrolet unveiled today the U.S. production version of the 2011 Cruze compact sedan! Set to make its official debut at the L.A. Auto Show on Dec. 2, the new vehicle promises to redefine the fuel-efficient vehicles. Offered with the new, small-displacement four-cylinder  Ecotec 1.4L I-4 turbo engine the new car is capable to [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-preview-2011-chevrolet-cruze-us-version/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show Preview: 2011 Chevrolet Cruze U.S. version',0,'','publish','open','open','','LA-Auto-Show-Preview-2011-Chevrolet-Cruze-US-version','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1357,'2','2009-11-29 22:02:23','2009-11-29 22:02:23','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/Azs8FOyfU3A/audi-a8-caught-testing-in-california.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A8: Caught testing in California',0,'','publish','open','open','','Audi-A8-Caught-testing-in-California','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1358,'2','2009-11-30 00:48:05','2009-11-30 00:48:05','At this year’s Essen Motor Show, besides the B63 S based on the 2010 Mercedes-Benz E63 AMG, Brabus also unveiled its tuning program for the facelifted GL-Class Widestar. \n The new Brabus Widestar offers an even more stunning appearance to the GL-Class thanks to the new aerodynamic kit consisting of a front apron with larger [...]...<br><a href=\"http://www.4wheelsnews.com/essen-motor-show-brabus-widestar-based-on-the-mercedes-benz-gl-class-facelift/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Essen Motor Show: Brabus Widestar based on the Mercedes-Benz GL-Class Facelift',0,'','publish','open','open','','Essen-Motor-Show-Brabus-Widestar-based-on-the-Mercedes-Benz-GL-Class-Facelift','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1359,'2','2009-11-30 01:28:39','2009-11-30 01:28:39','Even more power and exclusive accessories for the latest top-of-the-line E-Class model, the E 63 AMG: With BRABUS B63 S engine tuning, power output of both sedan and wagon jumps to 555 hp (547 bhp) / 408 kW and their top speed jumps to 320 km/h (200 mph).\n...<br><a href=\"http://www.tuningnews.net/article/091129/brabus-mercedes-benz-e-63-amg/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','Essen 2009: BRABUS Tuning for the Mercedes E 63 AMG',0,'','publish','open','open','','Essen-2009-BRABUS-Tuning-for-the-Mercedes-E-63-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1360,'2','2009-11-30 01:38:37','2009-11-30 01:38:37','<img src=\"http://993c4s.com/wp-content/uploads/2009/11/porsche-design-magnets.JPG\" alt=\"porsche design magnets\" />Between the crowds, the traffic and the parking (not to mention having to dodge all people coughing and sneezing) I’m doing my best to get all my Christmas shopping done online this year.  Unfortunately, when you’re shopping for Porsche fans (and I have quite a few on my Christmas list) it’s not always easy. [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/boTFKwlkNd4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche 911 GT3 Magnets',0,'','publish','open','open','','Porsche-911-GT3-Magnets','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1361,'2','2009-11-30 04:23:36','2009-11-30 04:23:36','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/dc-nano-1-1259513303.jpg\" alt=\"\" />Carnation is a multi-brand car service outlet promoted by the ex-CEO of Maruti Udyog Mr. Jagdish Khattar. DC is a designer whose designs put star trek star ships to shame, but DC was not able to make his designs come in to a proper customer based market because of the lack of marketing and supply chain. That’s where Carnation & Kahttar come in. While DC provides the design Carnation takes care of the Sales. That’s what the carnation website calls “ The Artist meets the Enabler”When Mr. Kattar addressed “Our endeavor is to create ‘experience destinations’ for our customers, a nati...<br><a href=\"http://benzs.blogspot.com/2009/11/first-tuned-tata-nano-spotted.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','First tuned Tata Nano spotted',0,'','publish','open','open','','First-tuned-Tata-Nano-spotted','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1362,'2','2009-11-30 05:21:21','2009-11-30 05:21:21','<img src=\"http://www.bmwblog.com/wp-content/uploads/car_photo_344779_25-655x436.jpg\" alt=\"car_photo_344779_25\" />BMW test mules are moving up north for the winter testing sessions at Arctic Driving Center in Rovaniemi, Finland. AutoExpress ......<br><a href=\"http://www.bmwblog.com/2009/11/30/bmw-6-series-convertible-spied-in-snow-this-time/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW 6-Series convertible spied …in snow this time',0,'','publish','open','open','','BMW-6-Series-convertible-spied-in-snow-this-time','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1363,'2','2009-11-30 04:42:53','2009-11-30 04:42:53','<img src=\"http://www.bmwblog.com/wp-content/uploads/2007-bmw-sauber-f107-trio-1280x960-655x491.jpg\" alt=\"2007-bmw-sauber-f107-trio-1280x960\" />Yesterday, Autoblog reported that BMW might be reducing the number of its cars in the next WTCC championship. Currently there ......<br><a href=\"http://www.bmwblog.com/2009/11/30/will-bmw-continue-curtailing-racing-programs/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Will BMW continue curtailing racing programs?',0,'','publish','open','open','','Will-BMW-continue-curtailing-racing-programs','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1364,'2','2009-11-30 06:06:01','2009-11-30 06:06:01','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2011-Ford-Mustang-V6-PLC1-440x268.jpg\" alt=\"2011-Ford-Mustang-V6-PLC\" />\nHoly secretary’s car, Batman! Ford’s base muscle car ponies up to a stout 305 hp.\nWanna see a Ford guy wince? Call the Mustang V-6 a “secretary’s car.” This used to be a reliably fun way to annoy our hosts (or get a beer poured down our backs) at Mustang events, primarily because it was true: [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/4DsBRdMGphA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Ford Mustang V6 – Official Photos and Info',0,'','publish','open','open','','2011-Ford-Mustang-V6-Official-Photos-and-Info','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1365,'2','2009-11-30 05:59:00','2009-11-30 05:59:00','<img src=\"http://fancytuning.com/wp-content/uploads/2009/11/geigercars-ford-gt.jpg\" alt=\"geigercars-ford-gt\" />\nA while back GeigerCars unleashed a performance package for the Ford GT that featured a 3.3-liter supercharger producing 701 hp and 837 Nm of torque. Now they bring to the table a larger, 4.0-liter supercharged engine that also comes with a sport air filter, new throttle valves, re-tuned electronics, and a more efficient cooling system. [...]...<br><a href=\"http://fancytuning.com/2009/11/geigercars-ford-gt/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','GeigerCars Ford GT',0,'','publish','open','open','','GeigerCars-Ford-GT','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1366,'2','2009-11-30 07:07:33','2009-11-30 07:07:33','\r\n\r\n\r\n\r\nJust days ahead of the Los Angeles International Auto Show, Ford has taken the wraps off of the all-new powertrain for the 2011 Ford Mustang in V6 trim. The new Mustang features changes inside and out, but most importantly a new 3.7-liter V6 capable of 305 horsepower and 30 mpg highway. \n  \n Ford [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=67e1df5addbb6a8cfbe6348d1597ea99\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Mustang V6 unveiled before LA Auto Show',0,'','publish','open','open','','2011-Mustang-V6-unveiled-before-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1367,'2','2009-11-30 07:05:16','2009-11-30 07:05:16','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/cruzeext-500x333.jpg\" alt=\"2011 Chevrolet Cruze\" />\nPictured above is the production version of the all-new Chevy Cruze. This past Fall we have sampled from Chevy the Camaro RS and Equinox, both great vehicles that we would happily recommend to anyone. But the real test for Chevy comes with the Cruze, as the outgoing Cobalt, although a strong seller, failed to convince [...]...<br><a href=\"http://thegarageblog.com/garage/chevy-cruze-unveiled/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Chevy Cruze Unveiled',0,'','publish','open','open','','Chevy-Cruze-Unveiled','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1368,'2','2009-11-30 07:11:15','2009-11-30 07:11:15','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2011_ford_mustang_v6_press_images_main.jpg\" alt=\"2011_ford_mustang_v6_press_images_main\" />\nIf you currently own a 2010 Ford Mustang V6 model, you are about to be incredibly frustrated. However, if you’re one of those die-hard Mustang fans that has been waiting for Ford to offer a V6 Mustang that would stand up tough against the 304-hp 2010 Chevrolet Camaro V6, you’re in for a big treat [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/GankbEKsKno/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA Preview: 2011 Ford Mustang V6 gets 305-hp 3.7L V6',0,'','publish','open','open','','2009-LA-Preview-2011-Ford-Mustang-V6-gets-305-hp-37L-V6','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1369,'2','2009-11-30 06:43:35','2009-11-30 06:43:35','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2011_chevrolet_cruze_press_images_main.jpg\" alt=\"2011 Chevrolet Cruze\" />\nThe U.S.-spec Chevrolet Cruze has been unveiled prior to its world debut at the 2009 LA Auto Show on Dec. 2. The 2010 Chevrolet Cruze compact sedan, which will replace the Chevy Cobalt, will go on sale in the third quarter of 2010 and will be built at GM’s Lordstown Ohio assembly plant.\nThe five-door, front-wheel-drive [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/_pZnHLXR61c/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA Preview: 2011 Chevrolet Cruze unveiled for the U.S. market',0,'','publish','open','open','','2009-LA-Preview-2011-Chevrolet-Cruze-unveiled-for-the-US-market','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1370,'2','2009-11-30 08:03:12','2009-11-30 08:03:12','<img src=\"http://www.rpmgo.com/images2009/volvo_geely.jpg\" alt=\"Volvo getting closer to Geely after Chinese company secures intellectual rights from Ford\" />\nWhile last week was almost all about Saab and the failed Koenigsegg - GM deal which left the Swedish brand once again without no future owner, things weren’t standing still for fellow carmaker Volvo.\nA new report indicates that the Chinese officials from Geely, the preferred bidder for the Scandinavian brand, are getting closer to buying [...]Post published on Rpmgo.comVolvo getting closer to Geely after Chinese company secures intellectual rights from Ford\n\n\n\nRelated posts:New Volvo models will appear if Geely buys it from Ford  According to recent sources close to the Chinese carmaker...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/0JmHIVyiPNw/volvo-getting-closer-to-geely-after-chinese-company-secures-intellectual-rights-from-ford\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volvo getting closer to Geely after Chinese company secures intellectual rights from Ford',0,'','publish','open','open','','Volvo-getting-closer-to-Geely-after-Chinese-company-secures-intellectual-rights-from-Ford','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1371,'2','2009-11-30 09:16:12','2009-11-30 09:16:12','Next month at the Los Angeles Auto Show, Ford is introducing a 2011 Mustang V6. For the 2011 MY, Ford has a new 3.7-liter V6 engine in the heart of this pony car.\nEven though the engine is smaller in displacement than the current 4.0-liter V6 engine found in the Mustang it is full of surprises. [...]...<br><a href=\"http://www.globalmotors.net/2011-ford-mustang-v6-surprises-with-305-horsepower/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','2011 Ford Mustang V6 surprises with 305 horsepower',0,'','publish','open','open','','2011-Ford-Mustang-V6-surprises-with-305-horsepower','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1372,'2','2009-11-30 09:30:27','2009-11-30 09:30:27','<img src=\"http://www.rpmgo.com/images2009/Opel_Ampera.jpg\" alt=\"Opel planning Ampera-based SUV already?\" />\nIt was only a matter of time before such a rumor would appear, and frankly I’m surprised it didn’t arrive from the owner of Opel, GM, in regards to its Chevrolet Volt model. Either way, it seems that Opel, which will remain under GM after all, is now pondering the possibility of an SUV based [...]Post published on Rpmgo.comOpel planning Ampera-based SUV already?\n\n\n\nRelated posts:Opel Ampera Price Will Start at €28,000 in 2012  Opel’s managing director, Hans Demant, has revealed that the...Electric Opel Ampera to debut at the Geneva Motor Show  Today, GM has announced that ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/odSqD0B3YfM/opel-planning-ampera-based-suv-already\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Opel planning Ampera-based SUV already?',0,'','publish','open','open','','Opel-planning-Ampera-based-SUV-already','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1373,'2','2009-11-30 09:13:13','2009-11-30 09:13:13','<img src=\"http://www.rpmgo.com/images2009/porsche_badge.jpg\" alt=\"Porsche also bails on Magna over Boxster and Cayman production, company seeks damages of $600 million\" />\nDamn, Magna can’t catch a break these days. After being stood up, in lack of better words, by GM, which decided to keep Opel after heavy negotiations and almost signing a contract with the Canadian partsmaker and its partner, Sberbank, it seems that Porsche is bailing out of a deal it had with the company [...]Post published on Rpmgo.comPorsche also bails on Magna over Boxster and Cayman production, company seeks damages of $600 million\n\n\n\nRelated posts:Porsche Unleashed: Boxster S Porsche Design Edition 2 and Cayman S Sport unveiled  Looks like the people over at Porsche were a...Porsc...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/-MDduaVfjPM/porsche-also-bails-on-magna-over-boxster-and-cayman-production-company-seeks-damages-of-600-million\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche also bails on Magna over Boxster and Cayman production, company seeks damages of $600 million',0,'','publish','open','open','','Porsche-also-bails-on-Magna-over-Boxster-and-Cayman-production-company-seeks-damages-of-600-million','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1374,'2','2009-11-30 08:49:09','2009-11-30 08:49:09','<img src=\"http://www.rpmgo.com/images2009/honda_fcx_clarity_europe.jpg\" alt=\"Hydrogen fuel cell vehicles are still too expensive for the average consumer, will stay the same after 2015\" />\nWhile vehicles running on hydrogen fuel cells are still a long way from becoming a mainstream product, many companies are hoping that 2015 will be the turning point, as large manufacturers will be launching models of their current and upcoming models which will use the fuel cell.\nThe technology is already proven for some companies, like [...]Post published on Rpmgo.comHydrogen fuel cell vehicles are still too expensive for the average consumer, will stay the same after 2015\n\n\n\nRelated posts:Honda: Hydrogen fuel cell cars will be popular in 20 years, until then hybrids are here to stay  In a n...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/4ngavX-y5Pg/hydrogen-fuel-cell-vehicles-are-still-too-expensive-for-the-average-consumer-will-stay-the-same-after-2015\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Hydrogen fuel cell vehicles are still too expensive for the average consumer, will stay the same after 2015',0,'','publish','open','open','','Hydrogen-fuel-cell-vehicles-are-still-too-expensive-for-the-average-consumer-will-stay-the-same-after-2015','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1375,'2','2009-11-30 08:31:22','2009-11-30 08:31:22','<img src=\"http://www.rpmgo.com/images2009/mercedes_benz_sls_amg_kicherer_tuning01.jpg\" alt=\"Kicherer reveals first SLS 63 CP render of Mercedes-Benz SLS AMG supercar\" />\nIt seems that the new Mercedes-Benz SLS AMG supercar leaves plenty of room for improvement, especially in terms of offering tribute to its retro origin, as the second Panamericana tuning package has appeared from Kicherer, after the first one from Gullwing America.\nBut while the first one was quite tastefully done, this new one might not [...]Post published on Rpmgo.comKicherer reveals first SLS 63 CP render of Mercedes-Benz SLS AMG supercar\n\n\n\nRelated posts:Inden Design reveals new Mercedes-Benz SL 500 tuning package  While the current generation Mercedes-Benz SL is stunning, the...Lorinser ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/qhcWPpuBPsE/kicherer-reveals-first-sls-63-cp-render-of-mercedes-benz-sls-amg-supercar\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Kicherer reveals first SLS 63 CP render of Mercedes-Benz SLS AMG supercar',0,'','publish','open','open','','Kicherer-reveals-first-SLS-63-CP-render-of-Mercedes-Benz-SLS-AMG-supercar','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1376,'2','2009-11-30 10:16:28','2009-11-30 10:16:28','<img src=\"http://www.rpmgo.com/images2009/dacia_duster_video_racing.jpg\" alt=\"Video: Dacia Duster rally car driven by Alain Prost during the Trophee Andros\" />\nSeeing as how the Dacia Duster rally car is a prime example of a Romanian car going where no others have gone before, running stories like this one fills out heart with national pride.\nBut don’t go thinking this is just gloating, as this new video of the Dacia Duster V6 rally car being driven around [...]Post published on Rpmgo.comVideo: Dacia Duster rally car driven by Alain Prost during the Trophee Andros\n\n\n\nRelated posts:Dacia Duster, the first Romanian crossover, has been unveiled in the form a special edition  Aiming to profit from the hype that the Dacia...Dacia might enter UK mar...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/mHE2IDIDYuM/video-dacia-duster-rally-car-driven-by-alain-prost-during-the-trophee-andros\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: Dacia Duster rally car driven by Alain Prost during the Trophee Andros',0,'','publish','open','open','','Video-Dacia-Duster-rally-car-driven-by-Alain-Prost-during-the-Trophee-Andros','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1377,'2','2009-11-30 10:00:12','2009-11-30 10:00:12','<img src=\"http://www.rpmgo.com/images2009/bmw_123d_1_series_police_ac_schnitzer_tuning.jpg\" alt=\"AC Schnitzer reveals Police-edition ACS1 2.3d, based on BMW 123d, photo gallery included\" />\nFor all of our readers now connected to the German car tuning scene, it seems that the government is hosting a new initiative entitled: “Tune it! Safe!“, which promotes the use of aftermarket parts which are regulated and deemed safe by certification entities like TUV, thus making the tuned car safe.\nPart of this initiative is [...]Post published on Rpmgo.comAC Schnitzer reveals Police-edition ACS1 2.3d, based on BMW 123d, photo gallery included\n\n\n\nRelated posts:BMW 1 Series Cabrio tuning by AC Schnitzer  After the ACS1 program for the BMW 1 Series...AC Schnitzer GP3.10 based on t...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/WLUk38GD2xs/ac-schnitzer-reveals-police-edition-acs1-23d-based-on-bmw-123d-photo-gallery-included\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AC Schnitzer reveals Police-edition ACS1 2.3d, based on BMW 123d, photo gallery included',0,'','publish','open','open','','AC-Schnitzer-reveals-Police-edition-ACS1-23d-based-on-BMW-123d-photo-gallery-included','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1378,'2','2009-11-30 10:01:46','2009-11-30 10:01:46','Welcome to the CarDomain Obscure Muscle Car Parking Lot, a feature in which we try and introduce you to muscle cars you may never have known about, as well as re-define what a muscle car can be. I received a message from a fan on my Facebook Page (Thanks Richard!) about two V-8 powered muscle [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/JoiriYhK02o/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','CarDomain Obscure Muscle Car Parking Lot: The Chevrolet Firenza Can-Am 302',0,'','publish','open','open','','CarDomain-Obscure-Muscle-Car-Parking-Lot-The-Chevrolet-Firenza-Can-Am-302','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1379,'2','2009-11-30 11:21:26','2009-11-30 11:21:26','<img src=\"http://www.rpmgo.com/images2009/mercedes_benz_e63_amg_brabus_tuning01.jpg\" alt=\"Brabus reveals B63 S model based on Mercedes-Benz E63 AMG\" />\nWhen you think about Mercedes-Benz and performance, the first thing that comes to mind is the company’s special AMG division. But when you want your special MB model taken one step further, then tuning company Brabus is a normal choice.\nThe company, as part of its Essen Motor Show lineup, has revealed the B63 S model, [...]Post published on Rpmgo.comBrabus reveals B63 S model based on Mercedes-Benz E63 AMG\n\n\n\nRelated posts:Extreme performance: Mercedes C63 AMG based Brabus B63 S  The Mercedes-Benz C63 AMG isn’t a car to be...The new Mercedes Benz E Class by Brabus  This weekend we...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/-_nXqWsQRRo/brabus-reveals-b63-s-model-based-on-mercedes-benz-e63-amg\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Brabus reveals B63 S model based on Mercedes-Benz E63 AMG',0,'','publish','open','open','','Brabus-reveals-B63-S-model-based-on-Mercedes-Benz-E63-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1380,'2','2009-12-02 10:55:15','2009-11-30 10:55:15','<img src=\"http://www.rpmgo.com/images2009/ferrari_logo.jpg\" alt=\"Ferrari preparing lightweight Enzo replacement for 2012\" />\nFerrari has plenty of models currently available, from the new 458 Italia and California, to the older but still popular 599 GTB Fiorano or 612 Scaglietti. But much to the disappointment of the very wealthy, Ferrari hasn’t really released a truly exclusive since the Enzo.\nGood news though, as all of you very rich people should [...]Post published on Rpmgo.comFerrari preparing lightweight Enzo replacement for 2012\n\n\n\nRelated posts:EDO brings forth the stunning Ferrari Enzo XX Evolution  The Ferrari Enzo is a stunning hypercar as it...Ferrari to launch replacements for Enzo, 599 and 612 i...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/v3rTZRfRyvc/ferrari-preparing-lightweight-enzo-replacement-for-2012\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ferrari preparing lightweight Enzo replacement for 2012',0,'','publish','open','open','','Ferrari-preparing-lightweight-Enzo-replacement-for-2012','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1381,'2','2009-11-30 09:38:00','2009-11-30 09:38:00',' The 2009 Los Angeles Auto Show is about to kick off and already we have information on one of the hottest models set to appear at the prominent event, the 2011 Ford Mustang. While Ford is keeping much of the details for the show, we can confirm that the latest muscle car in base trim will come with a new 3.7-liter V-6 engine and a 6-speed manual...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/fh5N3NBRg0g/1039247_2011-ford-mustang-v-6-preview\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Ford Mustang V-6 Preview',0,'','publish','open','open','','2011-Ford-Mustang-V-6-Preview','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1382,'2','2009-11-30 11:55:44','2009-11-30 11:55:44','“Only serious, safe tuning will bring the hoped-for driving pleasure!” Under this motto, the Association of German Car Tuners (VDAT) every year launches a special concept car.\nThis year’s car is a BMW 123d Coupe that has been modified by AC Schnitzer. 204 horsepower twin-turbo 2.0-liter four-cylinder diesel is tuned  to 241 horsepower. \n\nThe police [...]...<br><a href=\"http://www.globalmotors.net/ac-schnitzer-bmw-123d-police-package/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','AC Schnitzer BMW 123d police package',0,'','publish','open','open','','AC-Schnitzer-BMW-123d-police-package','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1383,'2','2009-11-30 11:56:00','2009-11-30 11:56:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/03/abg-logo-grab-for-ab.png\" alt=\"\" />\r\n #saleschart { border: 0px solid #333; border-collapse: collapse; } #saleschart td { padding: 7px; border-bottom: 0px solid #ccc; vertical-align: top; margin: 0; line-height: 1.3em; font-size: 100%;} #saleschart th.bottomrow { border-right: 1px solid #333; } #saleschart tr.features1 { border-top: 1px solid #333; } #saleschart td.bottomrow2 { border-right: 1px solid #333;} #saleschart th { font-size: 100%; font-weight: bold; text-align: left; padding: 4px; background: #f3f3f3; border-top: 1px solid #333; } \r\n\r\n    \r\n        \r\n            \r\n            VIDEO: Wet Liberal rants about Top Gear, ...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/naAt1Ohbgw8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AutoblogGreen for 11.29.09',0,'','publish','open','open','','AutoblogGreen-for-112909','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1384,'2','2009-11-30 11:47:00','2009-11-30 11:47:00',' Despite Jaguar unveiling stunning new models such as the XF and sales of the Range Rover luxury SUV still going strong, the Jaguar Land Rover partnership were still unable to turn a profit for 2008, even coming from a positive start to the year. Things are starting to change, however, with Jaguar Land Rover returning to profit this past quarter on...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/Ryzlu4704rI/1039248_jaguar-land-rover-returns-to-profit\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Jaguar Land Rover Returns To Profit ',0,'','publish','open','open','','Jaguar-Land-Rover-Returns-To-Profit-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1385,'2','2009-11-30 12:30:23','2009-11-30 12:30:23','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/20607_hd__371a36be1.jpg\" alt=\"20607_hd__371a36be1\" />\nFearing their daughters will have to endure lifetimes of comparisons to an electric minicar, some French parents are outraged that Renault christened their latest concept Zoé.\nThe London Daily Mail reports that Sébastien Mortreux, a parent who presumably either named his daughter Zoé or has far too much time on his hands, is circulating an online [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/NSKoE5kwBUQ/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Zoé To Renault: Don’t Steal My Name',0,'','publish','open','open','','Zo-To-Renault-Dont-Steal-My-Name','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1386,'2','2009-11-30 12:53:26','2009-11-30 12:53:26','<img src=\"http://www.automobilesreview.com/uploads/2009/11/2011-Ford-Mustang-V6-thumb.jpg\" alt=\"2011 Ford Mustang V6 strikes with 305 hp\" />Ford is surprising the pony car fans with a revamped 2011 Ford Mustang V6, which will be presented at the LA Auto Show 2009. The updated legendary vehicle is fitted with an all-new aluminum dual-overhead cam (DOHC) engine that achieves 30 mpg on the highway with a six-speed automatic transmission.\nBy using Ford’s latest advanced technologies, [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2011-ford-mustang-v6/19919/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','2011 Ford Mustang V6 strikes with 305 hp',0,'','publish','open','open','','2011-Ford-Mustang-V6-strikes-with-305-hp','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1387,'2','2009-11-30 13:22:14','2009-11-30 13:22:14','As you may know already, tomorrow the 2009 Los Angeles Auto Show opens its gates and the manufacturers are already starting to reveal their new models. \n After we saw the 2011 Chevrolet Cruze U.S.-version, today Ford presented the 2011 Mustang, a refreshed version of the legendary muscle car that will offer an extra driving [...]...<br><a href=\"http://www.4wheelsnews.com/2011-ford-mustang-breaks-cover-ahead-of-la-auto-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 Ford Mustang breaks cover ahead of LA Auto Show',0,'','publish','open','open','','2011-Ford-Mustang-breaks-cover-ahead-of-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1388,'2','2009-11-30 12:44:34','2009-11-30 12:44:34','This news just dropped in from Japan! According to Best Car Magazine, it appears that, besides the Toyota FT-86, the Japanese manufacturer is also working on a hybrid version of the MR-2 dubbed MR-S. According to the magazine, this new vehicle will be a direct competitor to the upcoming Honda CR-Z which is set to [...]...<br><a href=\"http://www.4wheelsnews.com/toyota-working-on-a-mr2-hybrid-sports-car/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Toyota working on a MR2 hybrid sports car',0,'','publish','open','open','','Toyota-working-on-a-MR2-hybrid-sports-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1389,'2','2009-11-30 13:02:48','2009-11-30 13:02:48','This week at the Los Angeles Auto Show GM will show the 2011 Chevy Cruze in U.S. trim. GM targets Cruze against Honda Civic and Ford Focus when it goes on sale sometimes in mid-2010. \nThe Cruze is bigger than the Chevy Cobalt, but comes with smaller and more fuel efficient engines. Customers can choose [...]...<br><a href=\"http://www.globalmotors.net/gm-unveils-2011-chevy-cruze-for-the-us-market/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','GM unveils 2011 Chevy Cruze for the U.S. market',0,'','publish','open','open','','GM-unveils-2011-Chevy-Cruze-for-the-US-market','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1390,'2','2009-12-02 12:18:19','2009-11-30 12:18:19','The new Volkswagen Golf VI gets a new body kit from a French tuner.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/x8yZF1DWs9U/Caractere-Volkswagen-Golf-VI.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Caractere Volkswagen Golf VI',0,'','publish','open','open','','Caractere-Volkswagen-Golf-VI','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1391,'2','2009-11-30 12:05:45','2009-11-30 12:05:45','Audi R8 gets 458 hp power pack from German tuner. Price is 14,900 Euros.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/onA3VIzOn6E/Senner-Audi-R8.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Senner Audi R8',0,'','publish','open','open','','Senner-Audi-R8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1392,'2','2009-11-30 12:25:00','2009-11-30 12:25:00',' Small companies developing electric supercars with Ferrari-rivalling performance may seem fairly common these days, and the latest entrant into this niche market segment--Capstone Turbine--seems determined to follow in the footsteps of other fledgling electric car start-ups. Capstone Turbine is pushing traditional hybrid and electric vehicle...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/TGrZK-WL28E/1039249_cmt-380-hybrid-concept-comes-complete-with-jet-turbine\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','CMT-380 Hybrid Concept Comes Complete With Jet Turbine ',0,'','publish','open','open','','CMT-380-Hybrid-Concept-Comes-Complete-With-Jet-Turbine-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1393,'2','2009-11-30 13:59:00','2009-11-30 13:59:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/x11ch_cz017-copy-1259492926.jpg\" alt=\"\" />Filed under: MPG, Chevrolet, LA Auto Show\n2011 Chevrolet Cruze - click above for high-res image gallery\n\nMore than a year after first showing us a styling buck and nearly as long since launching it overseas, GM is finally showing off the production version of Chevy Cruze for North America. Set to be shown publicly this week at the LA Auto Show, the Cruze is still a good 8-9 months away from going on sale at U.S. showrooms. \n\nWhen it does finally arrive, the Cruze should be a huge step forward from the Cobalt and GM hopes it will be an able competitor to the next-generation Honda Civic and Ford...<br><a href=\"http://green.autoblog.com/2009/11/30/la-2009-chevrolet-finally-unveils-the-us-market-production-40-m/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','LA 2009: Chevrolet finally unveils the U.S.-market production 40 mpg 2011 Cruze',0,'','publish','open','open','','LA-2009-Chevrolet-finally-unveils-the-US-market-production-40-mpg-2011-Cruze','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1394,'2','2009-11-30 13:18:07','2009-11-30 13:18:07','<img src=\"http://www.automobilesreview.com/uploads/2009/11/gocompare-thumb.jpg\" alt=\"Auto insurance tips\" />With the cost of motoring spiralling out of control it can be tempting to cut corners on car insurance to save some cash. However by following some simple steps you should still be able to find a great deal.\nHere are our tips to keep your costs in check:\nTip one: Choose a suitable car\nMany car buyers [...]...<br><a href=\"http://www.automobilesreview.com/car-insurance/auto-insurance-tips/19921/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Auto insurance tips',0,'','publish','open','open','','Auto-insurance-tips','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1395,'2','2009-11-30 14:11:40','2009-11-30 14:11:40','<img src=\"http://i484.photobucket.com/albums/rr210/dikarocks/2011_ford_mustang_v6_-_official_pho.jpg\" alt=\"\" />Wanna see a Ford guy wince? Call the Mustang V-6 a “secretary’s car.” This used to be a reliably fun way to annoy our hosts (or get a beer poured down our backs) at Mustang events, primarily because it was true: with its wheezy, old 4.0-liter V-6 putting out a wimpy-for-a-muscle-car 210 hp and 240 lb-ft of torque, the base ‘Stang couldn’t outrun a Honda Accord V-6. But it seems that our last jab has been made, now that Ford has announced that its 2011 Mustang V-6 will have its power juiced up by some 45 percent to 305 hp, with torque rising 40 lb-ft to 280. The new, all-aluminum six-...<br><a href=\"http://dikarockz.blogspot.com/2009/11/new-car-2011-ford-mustang-v6.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','New Car: 2011 Ford Mustang V6',0,'','publish','open','open','','New-Car-2011-Ford-Mustang-V6','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1396,'2','2009-11-30 12:53:39','2009-11-30 12:53:39','New Ford Mustang gets new 3.7-liter DOHC Ti-VCT engine that offers 30 mpg on the highway.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/kFv9yopeOfg/2011-Ford-Mustang-V6.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Ford Mustang V6',0,'','publish','open','open','','2011-Ford-Mustang-V6','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1397,'2','2009-11-30 12:33:37','2009-11-30 12:33:37','The new BMW M3 gets 500 hp thanks to a compressor. Styling parts included.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/CMA2IwJtZDc/ATT-BMW-M3.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','ATT BMW M3',0,'','publish','open','open','','ATT-BMW-M3','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1398,'2','2009-11-30 14:17:13','2009-11-30 14:17:13','<img src=\"http://www.rpmgo.com/images2009/volkswagen_polo_european_car_of_the_year.jpg\" alt=\"Volkswagen Polo is the 2010 European Car of the Year\" />\nChampagne and cookies for everyone at Volkswagen as the company has just receive the 2010 European Car of the Year award for its Polo compact hatchback. The small German model has inched away from the Toyota iQ and won the prestigious award.\nThe competition was tough to say the least, and although we had our money [...]Post published on Rpmgo.comVolkswagen Polo is the 2010 European Car of the Year\n\n\n\nRelated posts:2010 European Car of the Year finalists have been announced  While Car of the Year competitions may not be...Open Insignia is the 2009 European Car of the Year  Finally, some good n...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/EKL908rlpQk/volkswagen-polo-is-the-2010-european-car-of-the-year\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen Polo is the 2010 European Car of the Year',0,'','publish','open','open','','Volkswagen-Polo-is-the-2010-European-Car-of-the-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1399,'2','2009-11-30 14:30:47','2009-11-30 14:30:47','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/ttxgp_motorcycles.jpg\" alt=\"ttxgp_motorcycles\" />\nThe TTXGP motorcycle green grand prix has lined up three races in its UK Championship series, building on the success of the inaugural race it held in June during the storied Isle of Man TT.\nThe series is sanctioned by the Auto Cycle Union and supported by the British Motorcyclists Federation. It joins the TTXGP North [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/vsqP18gH1mo/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Britain Goes Electric Motorcycle Racing',0,'','publish','open','open','','Britain-Goes-Electric-Motorcycle-Racing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1400,'2','2009-11-30 15:10:27','2009-11-30 15:10:27','<img src=\"http://i484.photobucket.com/albums/rr210/dikarocks/3011991010955234x155.jpg\" alt=\"\" />Audi will be pegging prices of the A1 close to the Mini, an inside source has revealed. The upmarket supermini, due to go on sale at the end of 2010, is likely to start at around £13,000 for the base three-door model, although the bulk of the range will retail between £15,000 to £20,000.The new A1 is set to share a lot of mechanicals with the recently launched VW Polo. Exact details are scarce, but it’s likely to be powered by a range of existing VW group engines and some newly developed motors. The petrol model range begins with a turbocharged 1.2-litre petrol engine in two states of tun...<br><a href=\"http://dikarockz.blogspot.com/2009/11/hot-news-up-date-2011-audi-a1.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News Up Date: 2011 Audi A1',0,'','publish','open','open','','Hot-News-Up-Date-2011-Audi-A1','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1401,'2','2009-11-30 15:05:26','2009-11-30 15:05:26','<img src=\"http://i484.photobucket.com/albums/rr210/dikarocks/30119912296105234x155.jpg\" alt=\"\" />The VW Polo is the Car of the Year 2010. The supermini narrowly edged the Toyota iQ in the final voting, earning 347 points over 337.The Polo received 59 scoring votes in total from the 59-strong judging panel, including 25 selections as the number one car. In contrast the iQ received 58 votes, with 20 selections as the best car. The result is determined from a list of 33 new cars which are voted on by European car journalists. A shortlist of seven cars is then determined, with 59 European judges making their selection. Each judge has 25 points to allocate as they see fit, although at least fi...<br><a href=\"http://dikarockz.blogspot.com/2009/11/hot-news-volkswagen-polo-is-autocar-car.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: Volkswagen Polo is Autocar Car of the Year 2010',0,'','publish','open','open','','Hot-News-Volkswagen-Polo-is-Autocar-Car-of-the-Year-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1402,'2','2009-11-30 15:00:01','2009-11-30 15:00:01','<img src=\"http://i484.photobucket.com/albums/rr210/dikarocks/1128825246890234x155.jpg\" alt=\"\" />Geely has reached an agreement with Ford on the issue of Volvo’s intellectual property rights, according to a company spokesman.The European-abased spokesman told Reuters that the major obstacle in Geely’s takeover of Volvo from Ford had now been overcome. Ford has declared Geely as its preferred bidder for the Swedish firm. The spokesman said if the deal is completed, then Geely will have ownership of all technologies exclusively developed by Volvo. Ford will be allowed access to any technologies which are crucial to the feature of its business, including safety and environmental features...<br><a href=\"http://dikarockz.blogspot.com/2009/11/hot-news-geely-and-ford-strike-volvo.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: Geely and Ford Strike Volvo Deal',0,'','publish','open','open','','Hot-News-Geely-and-Ford-Strike-Volvo-Deal','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1403,'2','2009-11-30 15:27:12','2009-11-30 15:27:12','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/acppines09ah.jpg\" alt=\"acppines09ah\" />\nAnyone who somehow has the notion that rallying isn’t racing needs to give their head a shake. Perhaps this awesome front bumper cam from ACP’s Mitsubishi Evo X will do the trick. This is raw footage shot on the Lower Hastings stage at the 2009 Rally of the Tall Pines last week. Most years, we [...]...<br><a href=\"http://thegarageblog.com/garage/andrew-comrie-picard-front-bumper-cam-from-tall-pines-rally/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Andrew Comrie-Picard front bumper cam from Tall Pines rally',0,'','publish','open','open','','Andrew-Comrie-Picard-front-bumper-cam-from-Tall-Pines-rally','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1404,'2','2009-11-30 14:27:54','2009-11-30 14:27:54','Renault releases the first video showing the new Dacia in action on the track.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/CRaFCufBn1U/Dacia-Duster-Competition-video.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Dacia Duster Competition video',0,'','publish','open','open','','Dacia-Duster-Competition-video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1405,'2','2009-11-30 14:49:13','2009-11-30 14:49:13','<img src=\"http://www.rpmgo.com/images2009/top_gear_logo.jpg\" alt=\"Top Gear Season 14 Episode 3 review\" />\nOnce again the boys were back yesterday evening on BBC and the show was host to some very heated debates from caravaning to what brand made the best cars and what model can make the Stig spin out twice on the test track.\nFor the play by play review of the Top Gear’s Season 14 Episode [...]Post published on Rpmgo.comTop Gear Season 14 Episode 3 review\n\n\n\nRelated posts:Top Gear Season 14 Episode 2 review  After a smashing debut of its 14th season, Top...Top Gear Season 14 Episode 1 review  Ah yes, the day many car enthusiasts have awaited...Top Gear Season 11 Episode 5  This week, everybo...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/TIoIL6JCQCA/top-gear-season-14-episode-3-review\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Top Gear Season 14 Episode 3 review',0,'','publish','open','open','','Top-Gear-Season-14-Episode-3-review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1406,'2','2009-11-30 15:45:35','2009-11-30 15:45:35','\r\n\r\n\r\n\r\n\n With Koenigsegg withdrawing its offer to buy Saab, the future of the Swedish brand looks bleak. General Motors hasn’t announced Saab’s next step, but something along the same lines as its Pontiac and Saturn brands isn’t out of the question — making these photos of a 2011 Saab 9-5 wagon prototype quite surprising!\n \n [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=b5c113c559b76a58f90222966ca19e9f\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Still kicking? Saab 9-5 wagon spotted in Italy',0,'','publish','open','open','','Still-kicking-Saab-9-5-wagon-spotted-in-Italy','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1407,'2','2009-11-30 15:30:00','2009-11-30 15:30:00','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/charlotte-lynx.jpg\" alt=\"charlotte-lynx\" />\nPublic transit ridership in the United States hit an all-time high last year, with transit systems handling 10.7 billion trips. That’s a 4 percent increase over 2007, according to the American Public Transportation Association.  Light rail  led the drive with an overall increase of 8 percent.\nRidership was up nationwide, but one city stood out: [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/ZbJbJFmC0fw/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Charlotte’s Little Lynx Roars',0,'','publish','open','open','','Charlottes-Little-Lynx-Roars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1408,'2','2009-11-30 15:00:00','2009-11-30 15:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23275.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23275.tn.jpg\" /> Latest and closest-shot spy photos of two Mercedes-Benz prototypes beg the question: SLK or baby SLS AMG?\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/253kKQKzWh8/spied-new-mercedes-slk-or-is-it-the-baby-sls-amg\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' SPIED: New Mercedes SLK... or is it the baby SLS AMG?',0,'','publish','open','open','','-SPIED-New-Mercedes-SLK-or-is-it-the-baby-SLS-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1409,'2','2009-11-30 16:15:10','2009-11-30 16:15:10','<img src=\"http://www.autofans.us/images/2009%20LA%20Auto%20Show/2011%20Ford%20Mustang%203.7-liter%20V6%201.jpg\" alt=\"http://www.autofans.us/images/2009%20LA%20Auto%20Show/2011%20Ford%20Mustang%203.7-liter%20V6%201.jpg\" />\r\n\r\n\r\n It would be reasonable to expect that Ford might pass over the Mustang and instead devote more attention to its other models since it’s fresh off a comprehensive revamp for the 2010 model year. However, that’s not what is shaping up in the House That Henry Built.  For 2011, the Blue Oval is [...]...<br><a href=\"http://www.autofans.us/2009/11/30/2009-la-auto-show-preview-2011-ford-mustang-v6-makes-305-hp-gets-30-mpg/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','2009 LA Auto Show Preview: 2011 Ford Mustang V6 makes 305 HP, gets 30 MPG',0,'','publish','open','open','','2009-LA-Auto-Show-Preview-2011-Ford-Mustang-V6-makes-305-HP-gets-30-MPG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1410,'2','2009-11-30 16:27:12','2009-11-30 16:27:12','...<br><a href=\"http://review-audi.blogspot.com/2009/11/audi-80-photo-gallery.html\" target=\"_blank\">Fuente Original: review-audi.blogspot.com</a><br>','Audi 80 photo gallery',0,'','publish','open','open','','Audi-80-photo-gallery','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1411,'2','2009-12-02 15:48:14','2009-11-30 15:48:14','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/detroit1-500x196.jpg\" alt=\"detroit1\" />\nBeing without wheels after the loss of the ‘Mod-Healey’ presented a problem for most of the fall, but I’d changed jobs and had moved in with Jane in Thornhill. We’d decided we were going to flee to Europe to ski for the winter. I took a bartenders course and got a certificate while Jane waited [...]...<br><a href=\"http://thegarageblog.com/garage/shutter-speed-going-detroit-and-more-racing/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Shutter Speed: Going Detroit and more racing!',0,'','publish','open','open','','Shutter-Speed-Going-Detroit-and-more-racing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1412,'2','2009-11-30 15:50:40','2009-11-30 15:50:40','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/hondalogo-440x268.jpg\" alt=\"hondalogo\" />\nWhile we’re still having trouble getting excited about the Accord Crosstour that Honda will have on display at the L.A. auto show this week, we’re far more anxious to learn about the P-NUT concept the Japanese automaker plans to unveil at the show.\nReportedly penned by Honda’s Pasadena, CA, design studio and standing for Personal Neo [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/XO86N7MnEV4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Honda P-NUT Concept Headed for L.A. Debut',0,'','publish','open','open','','Honda-P-NUT-Concept-Headed-for-LA-Debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1413,'2','2009-11-30 16:19:15','2009-11-30 16:19:15','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/audi_metroproject_quattro_concept_wide_a.jpg\" alt=\"\" />\nAudi currently has no plans to offer the A1 compact car in the United States, but when the model goes on sale sometime late next year in Europe, the company will offer buyers a similar ownership experience to that of BMW’s Mini brand.\nAccording to AutoCar, buyers of the Audi A1 will be able to choose [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/QWioTTt0Gck/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A1 will offer Mini-like experience with wide range of options',0,'','publish','open','open','','Audi-A1-will-offer-Mini-like-experience-with-wide-range-of-options','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1414,'2','2009-11-30 16:02:15','2009-11-30 16:02:15','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/ac_schnitzer_bmw_123d_police_images_main.jpg\" alt=\"AC Schnitzer BMW 123d VDAT Police Package\" />\nEvery year, the Association of German Car Tuners (known as VDAT), launches a special concept car. This year, the association decided to go with a “TUNE IT! SAFE!” theme supported by the Police and the Federal Ministry for Transport, Building and Road Development. BMW provided a 123d Coupe for the project and most of the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/qb74wx9jufY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AC Schnitzer and VDAT create BMW 123d police car',0,'','publish','open','open','','AC-Schnitzer-and-VDAT-create-BMW-123d-police-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1415,'2','2009-11-30 15:57:00','2009-11-30 15:57:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/nissanlowcostnav_opt.jpg\" alt=\"\" />Filed under: Technology, Nissan  When navigation systems started showing up in the center stacks of luxury vehicles, the new (at the time) tech typically would set owners back a couple grand or more (and still does). As we gear up for 2010, mapping tech is everywhere from the most expensive luxury sleds to economical hatchbacks, but there is still one problem. If you want an LCD screen with navigation capability, the option will still set you back from over $1,000 to above and beyond $2,000 in most cases. The only exception is Suzuki, which includes its TRIP nav system as standard equipment on...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/2Gxq0xgb2bI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Nav for All: Nissan offering inexpensive nav system on popular cars',0,'','publish','open','open','','Nav-for-All-Nissan-offering-inexpensive-nav-system-on-popular-cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1416,'2','2009-11-30 15:29:00','2009-11-30 15:29:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/11/1123buick-copy.jpg\" alt=\"\" />Filed under: Budget, China, Hatchback, Buick, Misc. Auto Shows\r\n2011 Buick Excelle XT - Click above for high-res image gallery\r\n\r\nBack in August, when General Motors gave the media a tour of its design studios to show off pieces of its upcoming lineup, one of the cars we saw was a compact four-door Buick sedan. That sedan was essentially a re-grilled and trunked version of the recently introduced Opel Astra, but GM did not say what badging the car would receive in North America. However, the five-door hatchback version has just debuted in China at the Guangzhou Motor Show as the newest baby Bu...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/GmEA6_NTsM0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','New Buick Excelle debuts in China, sedan coming to America soon',0,'','publish','open','open','','New-Buick-Excelle-debuts-in-China-sedan-coming-to-America-soon','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1417,'2','2009-11-30 15:25:27','2009-11-30 15:25:27','The new Audi A1 is said to cost as much as a Mini Cooper. Power to come from three engines.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/ABgZMbILriA/Rumor:-Audi-A1-price.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Rumor: Audi A1 price',0,'','publish','open','open','','Rumor-Audi-A1-price','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1418,'2','2009-11-30 15:11:21','2009-11-30 15:11:21','Mercedes E63 AMG gets 555 hp / 408 kW and 320 km/h top speed.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/vNIZdToWIPw/Brabus-B63-S-Mercedes-E63-AMG.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Brabus B63 S Mercedes E63 AMG',0,'','publish','open','open','','Brabus-B63-S-Mercedes-E63-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1419,'2','2009-11-30 14:46:10','2009-11-30 14:46:10','GM unveils the North American version of the Chevrolet Cruze.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/OaZ4QOYHmog/2011-Chevrolet-Cruze.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Chevrolet Cruze',0,'','publish','open','open','','2011-Chevrolet-Cruze','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1420,'2','2009-11-30 16:31:43','2009-11-30 16:31:43','\r\n\r\n\r\n\r\nNew advances in battery technology have helped to reduce the overall costs of hybrid vehicles, but the technology still remains quite pricey, leaving it out of reach for many new car buyers.  However, Tata Motors is reportedly working on a hybrid vehicle for all purses.\n\nTata head Ratan Tata revealed to Korea’s The Maeil Business [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=7f78854cb4d29c7f4708337820a582ab\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Report: Tata readying Nano hybrid',0,'','publish','open','open','','Report-Tata-readying-Nano-hybrid','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1421,'2','2009-11-30 16:00:00','2009-11-30 16:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23283.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23283.tn.jpg\" /> Set to go on sale in the third quarter of 2010, the Cruze will likely be priced from $16,000 USD.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/DUReyjG5cZ8/2011-chevrolet-cruze-full-us-market-details-photos\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 Chevrolet Cruze: Full U.S. Market Details, Photos Revealed',0,'','publish','open','open','','-2011-Chevrolet-Cruze-Full-US-Market-Details-Photos-Revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1422,'2','2009-11-30 16:41:09','2009-11-30 16:41:09','<img src=\"http://www.autofans.us/images/2009%20LA%20Auto%20Show/2011%20Chevrolet%20Cruze%201.jpg\" alt=\"http://www.autofans.us/images/2009%20LA%20Auto%20Show/2011%20Chevrolet%20Cruze%201.jpg\" />\r\n\r\n\r\n More than a year after first showing us a styling buck and nearly as long since launching it overseas, General Motors is finally showing off the production Chevy Cruze for North America. Set to be shown publicly this week at the LA Auto Show, the Cruze is still a good eight or nine months [...]...<br><a href=\"http://www.autofans.us/2009/11/30/2009-la-auto-show-preview-2011-chevy-cruze-finally-unveiled-in-us-market-trim/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','2009 LA Auto Show Preview: 2011 Chevy Cruze finally unveiled in U.S.-market trim',0,'','publish','open','open','','2009-LA-Auto-Show-Preview-2011-Chevy-Cruze-finally-unveiled-in-US-market-trim','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1423,'2','2009-11-30 20:43:00','2009-11-30 20:43:00','...<br><a href=\"http://review-audi.blogspot.com/2007/08/audi-80-review.html\" target=\"_blank\">Fuente Original: review-audi.blogspot.com</a><br>','Audi 80 Review',0,'','publish','open','open','','Audi-80-Review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1424,'2','2009-11-30 17:15:42','2009-11-30 17:15:42','Workers from the Bentley factory in Crewe toiled for 2,000 hours to turn a former London Routemaster bus into a luxury coach named Luke. The Winsford, Cheshire-based St Luke’s hospice acquired the bus several months ago. Bentley, which has been supporting the hospice for the past three years, readily agreed to do the restoration, getting [...]...<br><a href=\"http://www.4wheelsnews.com/london-routemaster-bus-luxuriously-restored-by-bentley/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','London Routemaster bus luxuriously restored by Bentley',0,'','publish','open','open','','London-Routemaster-bus-luxuriously-restored-by-Bentley','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1425,'2','2009-11-30 16:56:27','2009-11-30 16:56:27','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/audi_sportback_concept_wide_main.jpg\" alt=\"Audi Sportback Concept\" />\nLater today we’ll get to see the brand-new 2010 Audi A8 sedan after it is unveiled in Miami. According to AutoCar, the much anticipated Audi A7 will most likely debut at the 2010 Moscow Motor Show in August next year. Sales of the A7 are expected to begin in the later part of 2010 for [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/O8qKNodbgMc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Audi A7 to debut at the 2010 Moscow Motor Show',0,'','publish','open','open','','Report-Audi-A7-to-debut-at-the-2010-Moscow-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1426,'2','2009-11-30 16:45:53','2009-11-30 16:45:53','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/kicherer_sls_63_press_images_main.jpg\" alt=\"Kicherer SLS 63 CP\" />\nWhen Mercedes-Benz introduced the new 2011 SLS AMG Gullwing, the folks at Gullwing-America wasted no time in unveiling their own modification of the car that pays homage to the original 300SL. A little late to the game, Kicherer has revealed their take on an SLS that pays a tribute to the old 300SL legend.\nKicherer’s package [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/SYzlHr_Nk2s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Kicherer Mercedes-Benz SLS 63 CP pays homage to 300SL',0,'','publish','open','open','','Kicherer-Mercedes-Benz-SLS-63-CP-pays-homage-to-300SL','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1427,'2','2009-11-30 16:29:14','2009-11-30 16:29:14','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/tata_nano_wide_a.jpg\" alt=\"\" />\nTata Group’s chairman Ratan Tata told a South Korean newspaper that the company is considering a hybrid version of the Tata Nano to take the environment-friendly nature of the minicar one step further. Maeil Business Newspaper quoted Tata saying that low-priced goods would create stronger demand than high-end products in India, and the so-called low-price revolution [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/ZfYdFjr3xJA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Tata considering hybrid Nano',0,'','publish','open','open','','Report-Tata-considering-hybrid-Nano','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1428,'2','2009-11-30 11:02:00','2009-11-30 11:02:00','\r\n  \r\nPosted on 11.30.2009 11:02 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Harley-Davidson  |  roadster  |  video  |  world record  |  Harley-Davidson  XR-1200  | Motorcycles  | Motorcycle News Nobody has ever before attempted to backflip a Harley-Davidson motorcycle and when the thought finally struck, it did in two different heads, that of Kain Saul in Australia and Chuck Carothers in Prague. They both recently performed their backflips on Harley-Davidson XR1200 motorcycles, meaning that both deserve our recognition and appreciation, despite the fact that the XR1200 used by Kain was specia...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/harley-davidson-xr1200-backflip-w-videos-ar82230.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Harley-Davidson XR1200 backflip [w/videos]',0,'','publish','open','open','','Harley-Davidson-XR1200-backflip-wvideos','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1429,'2','2009-11-30 17:59:10','2009-11-30 17:59:10','\r\n\r\n\r\n\r\nThe Chevrolet Camaro Convertible has been delayed several times on its way to production, but the drop-top pony car will finally roll off the production line in early 2011.  Although the Camaro Convertible has been a long time in the making, our spy photographers managed to snap the first shots of the open-air muscle [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=95d8f28e74104dfefb144594162c3afb\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2012 Chevrolet Camaro Convertible [Spied again]',0,'','publish','open','open','','2012-Chevrolet-Camaro-Convertible-Spied-again','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1430,'2','2009-11-30 17:00:52','2009-11-30 17:00:52','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/new_york_subway.jpg\" alt=\"new_york_subway\" />\nThe ubiquitous iPhone has more than 100,000 apps that can do everything from tell you the weather in Nome, Alaska to give you headlines from The New York Times to order you a burrito from Chipotle. Transit types are getting wise to the power of smartphones and offering a growing number of apps that can [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/nivXE4hKrx0/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Five Commuter iPhone Apps You’ve Gotta Try',0,'','publish','open','open','','Five-Commuter-iPhone-Apps-Youve-Gotta-Try','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1431,'2','2009-12-02 17:34:41','2009-11-30 17:34:41','The Mercedes GL-Class begins a new chapter with a facelift and BRABUS offers an extensive customization program for the largest Mercedes SUV. It includes the stunning WIDESTAR wide version, engine tuning including the BRABUS 6.1 displacement engine with 462 hp (456 bhp) / 340 kW of power.\n...<br><a href=\"http://www.tuningnews.net/article/091130/brabus-mercedes-benz-gl-facelift/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','Essen 2009: BRABUS Refines the Facelift Version of the GL-Class ',0,'','publish','open','open','','Essen-2009-BRABUS-Refines-the-Facelift-Version-of-the-GL-Class-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1432,'2','2009-11-30 17:30:00','2009-11-30 17:30:00','<img src=\"http://img.worldcarfans.com/2009/11/23295.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23295.tn.jpg\" /> Michael Schumacher has kept alive the speculation about his possible full-time return to formula one next year with Mercedes GP.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/kDfXYK21vbA/schumacher-admits-2010-return-possible\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Schumacher admits 2010 return possible',0,'','publish','open','open','','-Schumacher-admits-2010-return-possible','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1433,'2','2009-11-30 17:00:00','2009-11-30 17:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23272.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23272.tn.jpg\" /> A new BRABUS Widestar kit for the facelift Mercedes-Benz GL-Class has been revealed. All GL models, including turbo diesels, will benefit.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/iD9iJaJLZvY/mercedes-gl-class-facelift-by-brabus\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Mercedes GL-Class Facelift by Brabus',0,'','publish','open','open','','-Mercedes-GL-Class-Facelift-by-Brabus','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1434,'2','2009-11-30 17:46:59','2009-11-30 17:46:59','Here is more from Bud Bussiere. Looks like they had their own Can-Am challenge in the Northwest and the purses were pretty good when you consider that being 1970s dollars!...<br><a href=\"http://www.petrol-head.com/2009/11/1970-1972-northwest-sportsman-racing-posters-.html\" target=\"_blank\">Fuente Original: www.petrol-head.com</a><br>','1970 - 1972 Northwest Sportsman Racing Posters ',0,'','publish','open','open','','1970-1972-Northwest-Sportsman-Racing-Posters-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1435,'2','2009-11-30 18:28:22','2009-11-30 18:28:22','Official figures have not been released yet but already Subaru maker Fuji Heavy Industries has been recognized for having recorded the only increase in US sales this year, aside from Hyundai Motor Co. and Kia Motors Corp.  CEO Ikuo Mori said that Fuji Heavy continues to gain a stronger foothold in the key US [...]...<br><a href=\"http://www.4wheelsnews.com/subaru-continues-to-charge-ahead-in-the-key-us-market/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Subaru continues to charge ahead in the key U.S. market',0,'','publish','open','open','','Subaru-continues-to-charge-ahead-in-the-key-US-market','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1436,'2','2009-11-30 18:13:03','2009-11-30 18:13:03','Chevron Racing Cars is currently working on a prototype of the GR8, an all-new racing car, for a new one-make series due to start in April 2010. The Cheshire-based racing constructor says that eventually, the GR8 will also make way for a track day special.\nChevron, which was a race car constructor in the 1960s and [...]...<br><a href=\"http://www.4wheelsnews.com/chevron-preparing-its-return-with-gr8/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Chevron preparing its return with GR8',0,'','publish','open','open','','Chevron-preparing-its-return-with-GR8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1437,'2','2009-11-30 17:54:18','2009-11-30 17:54:18','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/toyota_hybrid_x_concept_wide_main.jpg\" alt=\"Toyota Hybrid X Concept\" />\nToyota recently confirmed that it will use the Prius name on more hybrid models in its U.S. lineup. It said that the Prius name would be attached to “a family of models” using similar hybrid powertrains. According to a report by AutoExpress, a new crossover/SUV hybrid will be the first model in a new range [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/8NxdIuWOoQY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Toyota Crossover hybrid will be next to wear Prius badge',0,'','publish','open','open','','Report-Toyota-Crossover-hybrid-will-be-next-to-wear-Prius-badge','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1438,'2','2009-11-30 17:58:00','2009-11-30 17:58:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/2011chevyvolt_qd_000_opt.jpg\" alt=\"\" />Filed under: Hybrid, Hatchback, Chevrolet, GM, Electric, Quick Spin\r\n2011 Chevrolet Volt - Click above for high-res image gallery\r\n\r\nThree years ago this December we first walked into a Manhattan conference room for a background briefing on a new concept being developed by General Motors for the upcoming Detroit Auto Show. Earlier that year, the release of a documentary called Who Killed the Electric Car made the then largest automaker in the world the subject of some well deserved criticism for its handling of the end of the EV1 program. The movie and announcement of the all-electric Tesla Ro...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/Jl3gqoUwugs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Quick Spin: 2011 Chevrolet Volt charges toward production',0,'','publish','open','open','','Quick-Spin-2011-Chevrolet-Volt-charges-toward-production','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1439,'2','2009-11-30 18:27:19','2009-11-30 18:27:19','Those of you who’ve been following our coverage from the recent Pro-Am Nationals at Irwindale Speedway will have noticed that Canadian Ian Fournier took the overall spoils at the wheel of his four door ER32 Skyline. Although this type of car is a fairly common site at drifting events in Japan, it’s rarely seen in [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/qKPvyBUfoHQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','A Onevia from the Plains',0,'','publish','open','open','','A-Onevia-from-the-Plains','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1440,'2','2009-11-30 11:48:00','2009-11-30 11:48:00','\r\n  \r\nPosted on 11.30.2009 11:48 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Bajaj  |  roadster  |  industry news  |  video  | Motorcycles  | Motorcycle News Indian motorcycle manufacturer Bajaj is better known for their clever, suggestive and often funny videos rather than for the motorcycles themselves (at least outside India) and they stick to the plan by giving us a flavor of their new Bajaj Pulsar and two Goodbye Traffic videos. All these are part of a special website that Bajaj has created for the occasion and which, of course, has a countdown timer that makes us even more anxious to see...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/teaser-2010-bajaj-pulsar-ar82232.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Teaser: 2010 Bajaj Pulsar',0,'','publish','open','open','','Teaser-2010-Bajaj-Pulsar','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1441,'2','2009-11-30 18:00:00','2009-11-30 18:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23289.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23289.tn.jpg\" /> We have the full scoop on the lighter, more powerful, more efficient new engine set to appear on the 2011 Ford Mustang.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/85P60jFaQ6k/2011-ford-mustang-gets-new-305hp-v6-engine\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 Ford Mustang gets New 305hp V6 Engine',0,'','publish','open','open','','-2011-Ford-Mustang-gets-New-305hp-V6-Engine','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1442,'2','2009-11-30 19:28:13','2009-11-30 19:28:13','This is the story of how one person’s automotive artistry led him to big breaks beyond his wildest imagination. At the recently held Specialty Equipment Market Association (SEMA) automotive aftermarket trade show at Las Vegas, Tommy Zondervan of Hudsonville displayed his Superlux version of the Ford Taurus. In his early 20s, Zondervan began creating exterior [...]...<br><a href=\"http://www.4wheelsnews.com/superlux-ford-taurus-on-its-way-to-hit-the-dealerships/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Superlux Ford Taurus on its way to hit the dealerships',0,'','publish','open','open','','Superlux-Ford-Taurus-on-its-way-to-hit-the-dealerships','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1443,'2','2009-11-30 19:05:01','2009-11-30 19:05:01','Avtovaz will be saved from collapse by the team-up of Renault and the Russian government. It can be recalled that Renault bought a 25% stake in Avtovaz in February 2008. However, the ailing carmaker still needed an injection of cash to help in its debt restructuring and to fund its attempts to hold on to [...]...<br><a href=\"http://www.4wheelsnews.com/renault-agrees-a-plan-to-save-ailing-carmaker-avtovaz/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Renault agrees a plan to save ailing carmaker Avtovaz',0,'','publish','open','open','','Renault-agrees-a-plan-to-save-ailing-carmaker-Avtovaz','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1444,'2','2009-11-30 18:50:21','2009-11-30 18:50:21','General Motors Europe expects to boost output from 120,000 to 180,000 cars at its Ellesmere Port plant near Liverpool in northwest England by switching to a three-shift operation in 2011. The move will effectively wipe out redundancies at the 2,200-worker plant that had been cited as part of GME’s 9,000 Europe-wide job cuts.\nGME said that [...]...<br><a href=\"http://www.4wheelsnews.com/vauxhall-planning-to-add-third-shift/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Vauxhall planning to add third shift',0,'','publish','open','open','','Vauxhall-planning-to-add-third-shift','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1445,'2','2009-11-30 18:40:47','2009-11-30 18:40:47','Despite its bankrupt status, Visteon Corp. will continue to supply Ford Motor Co. with parts under an agreement, according to court documents filed last Wednesday.\nThis agreement will permit Visteon to go ahead with its plan to close or transfer its factories to new owners without disrupting operations at Ford, its former parent and biggest customer. [...]...<br><a href=\"http://www.4wheelsnews.com/visteon-reaches-an-agreement-to-continue-supplying-ford/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Visteon reaches an agreement to continue supplying Ford',0,'','publish','open','open','','Visteon-reaches-an-agreement-to-continue-supplying-Ford','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1446,'2','2009-11-30 18:38:39','2009-11-30 18:38:39','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2010-Mercedes-Benz-S63-AMG-7-440x268.jpg\" alt=\"S 63 AMG\" />\nThere’s a reason that “S” comes before “AMG.”\nOver at Mercedes-Benz, they take their flagship S-class very seriously. As the halo car for a brand represented by a star, the S had better shine pretty bright in its segment—a segment full of customers who are as diverse as they are discriminating. Thus, the S-class has to [...]\n\n\nRelated posts:2010 Mercedes-Benz S63 AMG / S65 AMG Revealed – Car News2010 Mercedes-Benz E63 AMG – First Drive Review2009 Mercedes-Benz C-class / C300 / C350 / C63 AMG – Review...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/ORLQoqMOGGg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Mercedes-Benz S63 AMG – First Drive Review',0,'','publish','open','open','','2010-Mercedes-Benz-S63-AMG-First-Drive-Review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1447,'2','2009-11-30 19:20:57','2009-11-30 19:20:57','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/lamborghini_gallardo_lp560_4_polizia_crash.jpg\" alt=\"Lamborghini Gallardo LP560-4 Polizia Crash\" />\nAfter spending an year with the Italian State Police, the new Lamborghini Gallardo LP560-4 Polizia ended up being totaled in an accident near Cremona this past weekend. The story goes that the driver of the Gallardo LP560-4 Polizia swerved to avoid a car that was exiting a gas station and ended up driving into a [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/B4oBAtsGxb8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Italy’s Lamborghini Gallardo LP560-4 Polizia totalled in accident',0,'','publish','open','open','','Italys-Lamborghini-Gallardo-LP560-4-Polizia-totalled-in-accident','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1448,'2','2009-11-30 19:09:19','2009-11-30 19:09:19','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2011_ford_mustang_v6_press_images_main.jpg\" alt=\"\" />\nAlong with a new 305-hp 3.7L V6 for the 2011 Mustang, Ford announced that its new pony sports car will get a Performance Package that will improve handling and braking along with unique 19-inch wheels wrapped in Pirelli performance tires.\n2011 Mustang Performance Package Includes:\n- A 3.31 rear axle ratio for quicker off-the-line acceleration\n- Mustang GT [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/1TtknPVkto4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Ford Mustang V6 Performance Package offers improved handling, braking',0,'','publish','open','open','','2011-Ford-Mustang-V6-Performance-Package-offers-improved-handling-braking','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1449,'2','2009-11-30 19:10:08','2009-11-30 19:10:08','Last week we brought you video of Larry Larson’s incredible, Hot Rod Drag Week winning 1966 Nova running its first ever 6-second pass at the The Strip in Las Vegas, which is amazing for a 3,500-pound car that is really street driven. Now, to prove the street statement, we’ve got video of Larry cruising the [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/zsSFybzGAn4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Larry Larson’s 6-Second Drag Week Nova Cruising the Vegas Strip',0,'','publish','open','open','','Larry-Larsons-6-Second-Drag-Week-Nova-Cruising-the-Vegas-Strip','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1450,'2','2009-11-30 18:40:10','2009-11-30 18:40:10','This is by far the best Gran Turismo game rig ever. Actually it was already one of my favorite E30 M3 BMWs before I even saw the front of it and realized that it is being used to play video games in! Garage Studie is responsible for this masterpiece. I have a feeling I’m going [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/m_Kpz6WrgXI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','The Best Gran Turismo Rig Ever – BMW E30 M3',0,'','publish','open','open','','The-Best-Gran-Turismo-Rig-Ever-BMW-E30-M3','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1451,'2','2009-11-30 18:31:22','2009-11-30 18:31:22','The barn finds continue to come in on Hemmings.com, this time it’s a 1940 Ford convertible – once hot rodded with a dual-carb intake and aftermarket heads (Fenton? I can’t tell). Offered out of Newaygo, Michigan, for $5,000. From the seller’s description:\n1940 Ford convertible; recently found where it had been parked for over 40 years. [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/qR424Sj1vCM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Hemmings Barn Find of the Day – 1940 Ford',0,'','publish','open','open','','Hemmings-Barn-Find-of-the-Day-1940-Ford','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1452,'2','2009-11-30 19:57:07','2009-11-30 19:57:07','\r\n\r\n\r\n\r\nAlthough Volvo has already taken the wraps off its all-new 2011 S60 sedan, its future wagon counterpart, the V60, has just been spotted for the first time.  The Volvo S60 sedan will make its official debut at March’s Geneva Motor Show, followed by the V60’s unveiling a few months later.\n \n Photographed from over [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=9507010084b37bd6dfa6b408b62e7bd4\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Volvo V60 [Spied]',0,'','publish','open','open','','2011-Volvo-V60-Spied','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1453,'2','2009-11-30 19:58:36','2009-11-30 19:58:36','<img src=\"http://www.wired.com/images_blogs/autopia/2009/11/mazda_demios_ev_project.jpg\" alt=\"mazda_demios_ev_project\" />\nYou might call it jumping on the bandwagon, but a car company that has been conspicuous by its absence in the electric vehicle game, Mazda, has finally thrown its hat into the ring. After Tesla, Fisker and Aptera threw down the gauntlet, and it was picked up by major players like Nissan, Ford and Chevrolet, [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/1EiQwGKR_58/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Mazda Looks Into EVs',0,'','publish','open','open','','Mazda-Looks-Into-EVs','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1454,'2','2009-11-30 19:00:00','2009-11-30 19:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23308.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23308.tn.jpg\" /> The VW Polo won the 2010 European Car of the Year award, beating out six other vehicles.  Details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/SvmO4QLr8HQ/volkswagen-polo-wins-2010-european-car-of-the-year\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Volkswagen Polo Wins 2010 European Car of the Year',0,'','publish','open','open','','-Volkswagen-Polo-Wins-2010-European-Car-of-the-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1455,'2','2009-11-30 20:07:29','2009-11-30 20:07:29','Today’s photo comes from Pentax Hammer (Gary Syrba).\nBe sure to look at all of Pentax Hammer’s photos and our other albums. And if you would like to recommend your favorite photo with a GM car or truck in it, put it up on Flickr and tag it with “gmfyi.”\n...<br><a href=\"http://feedproxy.google.com/~r/gmfyi/~3/Jpvja9odDic/photo_of_the_day_chevy_corvette-6.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Photo of the Day: Chevy Corvette',0,'','publish','open','open','','Photo-of-the-Day-Chevy-Corvette','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1456,'2','2009-11-30 19:52:59','2009-11-30 19:52:59','The World Touring Car Championship suffers a blow with several carmakers deciding to trim down their participation. Foremost is BMW, which is set to announce further cuts to its motorsport program on Dec. 5. BMW began this drift by pulling out of Formula One several months ago.\nBMW Motorsport boss Mario Theissen refused to elaborate and [...]...<br><a href=\"http://www.4wheelsnews.com/bmw-to-announce-further-cuts-to-its-motorsport-programme/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Bmw to announce further cuts to its motorsport programme',0,'','publish','open','open','','Bmw-to-announce-further-cuts-to-its-motorsport-programme','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1457,'2','2009-11-30 19:41:17','2009-11-30 19:41:17','The launching of Audi’s A7 is likely to be made at the Moscow Motor Show in August 2010. A competitor to the Mercedes-Benz CLS, the A7 is expected to go on sale next year. Sources say that it will only have a small price premium over the next A6 saloon it is based from.\nWhen looked [...]...<br><a href=\"http://www.4wheelsnews.com/rumor-audi-a7-to-be-unveiled-at-the-moscow-motor-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Rumor: Audi A7 to be unveiled at the Moscow Motor Show',0,'','publish','open','open','','Rumor-Audi-A7-to-be-unveiled-at-the-Moscow-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1458,'2','2009-11-30 21:14:19','2009-11-30 21:14:19','\r\n\r\n\r\n\r\nMicroturbine, hybrid, diesel, supercar, Electronic Arts and Capstone – not exactly a group of words typically found in the same sentence. But for the 2009 Los Angeles International Auto Show these words will all describe the CMT-380 serial hybrid supercar that boasts a total range of 580 miles.\n\nThe kit car-based CMT-380 supercar is based on [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=de512c45ab3653878d1a47435bb17474\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Microturbine-powered hybrid supercar coming to LA Auto Show',0,'','publish','open','open','','Microturbine-powered-hybrid-supercar-coming-to-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1459,'2','2009-11-30 20:36:01','2009-11-30 20:36:01','\r\n\r\n\r\n\r\nOne of the biggest challenges facing electric and hybrid vehicles is the ability to store enough energy – Nissan hopes to change that as early as 2015. Nissan is currently developing a new lithium-ion battery that is expected to store twice the electricity current batteries can, but at the same cost.\n\nWith Nissan getting serious about [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=964bf4237ec1e83c113f6bee312c8d9a\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Nissan developing double capacity battery for near future',0,'','publish','open','open','','Nissan-developing-double-capacity-battery-for-near-future','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1460,'2','2009-11-30 20:00:00','2009-11-30 20:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23284.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23284.tn.jpg\" /> The F430 Scuderia 16M Spider with the Wimmer RS package gets a 38hp increase, bringing the 0-100 km/h time to 3.84 seconds.  Full details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/RihU6fBWoRI/wimmer-rs-program-for-ferrari-430-scuderia-16m-spider\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Wimmer RS Program for Ferrari 430 Scuderia 16M Spider',0,'','publish','open','open','','-Wimmer-RS-Program-for-Ferrari-430-Scuderia-16M-Spider','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1461,'2','2009-11-30 21:09:41','2009-11-30 21:09:41','What will 2010 GT owners think of this? The new V6 Stang gets bumped up to 305 hp and gets GT brakes, dual exhaust and a six speed manual, too. Oh, and this new pony will get 30 mpg on the freeway. No word on price, but we aren’t expecting a big bump up from the [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/7dURdW8Yx9Q/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Mustang Gets 305 HP 3.7-liter Duratec V6',0,'','publish','open','open','','2011-Mustang-Gets-305-HP-37-liter-Duratec-V6','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1462,'2','2009-11-30 21:27:40','2009-11-30 21:27:40','\r\n\r\n\r\n\r\nMercedes-Benz has been assembling SUVs at its Tuscaloosa, Alabama plant since 1997, but the southern plant could soon add the company’s popular C-Class model to its production list.  The Tuscaloosa factory currently produces the M-Class, R-Class and GL-Class.  Rumors of such a production shift first surfaced in September.\n\nAccording to reports out of Germany, [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=970ae36565d4756478fd371baa63f50b\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Report: Mercedes considering U.S. C-Class production',0,'','publish','open','open','','Report-Mercedes-considering-US-C-Class-production','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1463,'2','2009-11-30 21:25:40','2009-11-30 21:25:40','\r\n\r\n\r\n\r\nVolkswagen’s small Polo hatchback was named European Car of the Year over the weekend by a panel of automotive journalists in Europe. The Polo narrowly beat out Toyota’s even more diminutive iQ.\n\nThe German automaker says that the latest award marks the first time a Wolfsburg product has won the award since the new-for-1992 Golf took [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=92d877256bce008af8e933c210380782\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','VW Polo named European Car of the Year',0,'','publish','open','open','','VW-Polo-named-European-Car-of-the-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1464,'2','2009-11-30 21:00:00','2009-11-30 21:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23285.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23285.tn.jpg\" /> Belgian designers at Caractere have transformed the Golf MkVI into a greatly more aggressive piece of machinery, trumping both GTI and previous efforts.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/VQVZY-r4nwc/volkswagen-golf-mkvi-body-kit-by-caractere\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Volkswagen Golf MkVI Body Kit by Caractere',0,'','publish','open','open','','-Volkswagen-Golf-MkVI-Body-Kit-by-Caractere','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1465,'2','2009-11-30 22:21:07','2009-11-30 22:21:07','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/hyundai_genesis_wide_main_a.jpg\" alt=\"\" />\nHyundai Motor Co. has decided to pull out of Japan despite its global growth.  Hyundai has been in Japan for eight years, but business this year has sunk to a point where the company can no longer justify a Japanese presence, reports Automotive News.\nHyundai will officially announce the news to its 46 Japanese dealers [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/6IyJUfG5aJM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Hyundai pulls out of Japan after eight years',0,'','publish','open','open','','Hyundai-pulls-out-of-Japan-after-eight-years','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1466,'2','2009-11-30 22:00:30','2009-11-30 22:00:30','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_volkswagen_polo_images_wide_main.jpg\" alt=\"2010 Volkswagen Polo\" />\nThe new 2010 Volkswagen Polo has been chosen as the Car of the Year for 2010. 59 members from 23 European countries were involved in picking the Polo over the Toyota iQ.\n“The new Polo stands for German engineering craftsmanship and superior cutting edge technology. The fifth generation Polo was designed to address customer expectations with [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/eIh4u4l6Fio/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen Polo named Car of the Year for 2010',0,'','publish','open','open','','Volkswagen-Polo-named-Car-of-the-Year-for-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1467,'2','2009-11-30 22:18:58','2009-11-30 22:18:58','s of games has undergone several incarnations and has been completely redesigned for this version on the DS. Players will roam in the 3D world that covers the 5D series. Normal and tag duels are both present and the addition of the Turbo duel to the mix adds a little more frantic fun. The main [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/HnEhnS3hylQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Yu-Gi-Oh 5D Stardust Accelerator WC 2009',0,'','publish','open','open','','Yu-Gi-Oh-5D-Stardust-Accelerator-WC-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1468,'2','2009-11-30 22:06:00','2009-11-30 22:06:00',' After a stunning virtual reveal in Pebble Beach and a soft unveiling of several photos of the car shortly thereafter, the 2011 Infiniti M is due to be unveiled in the sheet metal for the first time at the SLS Hotel Beverly Hills and via webcast on Facebook tomorrow, December 1. The unveiling is a prelude to the Los Angeles Auto Show, and Motor...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/323m9swevzk/1039303_infiniti-to-unveil-2011-m-and-2010-g-sedans-live-via-facebook-dec-1\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Infiniti To Unveil 2011 M and 2010 G Sedans Live Via Facebook Dec. 1',0,'','publish','open','open','','Infiniti-To-Unveil-2011-M-and-2010-G-Sedans-Live-Via-Facebook-Dec-1','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1469,'2','2009-11-30 21:54:59','2009-11-30 21:54:59','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/OSYoOwYhWkY/vw-polo-european-car-of-year-2010.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Polo: European Car of the Year 2010',0,'','publish','open','open','','VW-Polo-European-Car-of-the-Year-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1470,'2','2009-11-30 21:51:44','2009-11-30 21:51:44','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/j0UmUjozcv0/porsche-panamera-4s-reviewed.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche Panamera 4S: Reviewed',0,'','publish','open','open','','Porsche-Panamera-4S-Reviewed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1471,'2','2009-11-30 21:47:44','2009-11-30 21:47:44','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/YxB3WmpXxf0/porsche-cayman-short-take-road-test.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche Cayman: Short take road test report',0,'','publish','open','open','','Porsche-Cayman-Short-take-road-test-report','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1472,'2','2009-11-30 21:21:21','2009-11-30 21:21:21','Wow, if only somebody had seen this coming. Notorious celebrity-spawn/felonious lead foot Nick Hogan has wrecked another car. Unlike last time, nobody was rendered a vegetable, but the fact that he was coming directly from a Los Angeles charity event called Keep It On The Track makes me think the eight months he spent in the [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/oMCb4FFKyrg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Nick Hogan Wrecks, Again, After Attending Safe Driving Event',0,'','publish','open','open','','Nick-Hogan-Wrecks-Again-After-Attending-Safe-Driving-Event','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1473,'2','2009-11-30 23:05:27','2009-11-30 23:05:27','\r\n\r\n\r\n\r\nJust days ahead of the official release of information and specifications for the 2011 Ford Fiesta, there has been a substantial leak of photos of the 2011 Ford Fiesta. The leaked photos show the minor changes to the Fiesta inside and out – as well as available interior and exterior colors. \n  \n Users [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=79be7654955e2b79f1af282764655778\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 US spec Ford Fiesta photos leaked',0,'','publish','open','open','','2011-US-spec-Ford-Fiesta-photos-leaked','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1474,'2','2009-11-30 22:59:11','2009-11-30 22:59:11','\r\n\r\n\r\n\r\nHyundai might be a hot brand in North America, but its weak sales in Japan have forced the company to officially begin plans to withdraw from the nearby Asian market.\n\nTomorrow, Hyundai will notify its 46 Japanese dealers of its plans to pull out of the market. \n“If you’re not a Gucci or a BMW, there [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=9d6da0228dd70c9b17fefa495ffcc2a2\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Hyundai pulls out of Japanese market',0,'','publish','open','open','','Hyundai-pulls-out-of-Japanese-market','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1475,'2','2009-11-30 22:52:23','2009-11-30 22:52:23','\r\n\r\n\r\n\r\nToyota has recalled over 4 million Toyota and Lexus vehicles due to faulty floor mats that could lead to unintended acceleration, but a new report suggest there could be more to the case than meets the eye.  According to the latest data, Toyota’s electronic throttles appear to be the culprit behind the thousands of [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=aa1862d32cc513f2c7a0a7ceb1b836e5\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Report: Electronic throttles to blame in Toyota’s unintended acceleration cases',0,'','publish','open','open','','Report-Electronic-throttles-to-blame-in-Toyotas-unintended-acceleration-cases','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1476,'2','2009-11-30 23:27:17','2009-11-30 23:27:17','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/cts-bw-500x297.jpg\" alt=\"cts bw\" />\nAt times it may seem like I’m a truck or SUV guy, as I’ve ranted a few times about the fact that I truly don’t believe that large vehicles are going to be leaving the North American market any time soon. We tend to have larger families here than they do in Europe and have [...]...<br><a href=\"http://thegarageblog.com/garage/2010-cadillac-cts-sport-wagon/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','2010 Cadillac CTS Sport Wagon: Are wagons really a niche or are they a need?',0,'','publish','open','open','','2010-Cadillac-CTS-Sport-Wagon-Are-wagons-really-a-niche-or-are-they-a-need','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1477,'2','2009-11-30 22:56:13','2009-11-30 22:56:13','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/saab_emblem_wide_main_a.jpg\" alt=\"\" />\nThe future of Swedish auto-brand Saab, is in danger as Koenigsegg Automotive AB withdrew from a deal to buy the GM brand that has been losing money.  Saab officials, including CEO Jan Ake Jonsson, came to Detroit on Monday to discuss the fate of the brand with GM’s board.\nOther bidders have reportedly showed interest [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/r4rixCjZGuw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Saab executives come to Detroit to discuss future of brand with GM board',0,'','publish','open','open','','Saab-executives-come-to-Detroit-to-discuss-future-of-brand-with-GM-board','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1478,'2','2009-11-30 22:51:18','2009-11-30 22:51:18','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2011_ford_fiesta_us_leaked_images_main.jpg\" alt=\"2011 Ford Fiesta U.S.-Spec (Leaked Images)\" />\nJust two days before making its official debut at the 2009 LA Auto Show, images of the 2011 Ford Fiesta U.S.-spec have been leaked on the wonderful internet.\nWe don’t have the full technical details as of yet, but the images show the minor differences between the Euro Fiesta and the U.S.-spec Fiesta.\nWe’ll have more official [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/sKQN7HJ4o-U/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Leaked: 2011 Ford Fiesta U.S.-spec sedan and hatch leaked before LA debut',0,'','publish','open','open','','Leaked-2011-Ford-Fiesta-US-spec-sedan-and-hatch-leaked-before-LA-debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1479,'2','2009-11-30 22:36:35','2009-11-30 22:36:35','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/wimmer_ferrari_scuderia_16m_spider_images_main.jpg\" alt=\"Wimmer Ferrari Scuderia Spider 16M\" />\nTuner Wimmer has introduced a new tuning program for the new Ferrari Scuderia Spider 16M. The package adds a new aerodynamic body kit and a power upgrades.\nWith the help of a new performance kit, power for the Ferrari Scuderia Spider 16M has been increase by 38-hp for a total of 548-hp. That allows for a [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/64xUGYNopg8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Wimmer gives Ferrari Scuderia Spider 16M 548-hp, top speed of 202 mph',0,'','publish','open','open','','Wimmer-gives-Ferrari-Scuderia-Spider-16M-548-hp-top-speed-of-202-mph','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1480,'2','2009-11-30 22:52:22','2009-11-30 22:52:22','<img src=\"http://www.bmwblog.com/wp-content/uploads/p90045903-1600x12001-655x496.jpg\" alt=\"P90045903\" />The January issue of Car and Driver suggests that the 8-speed ZF transmission will highly likely going to replace the ......<br><a href=\"http://www.bmwblog.com/2009/11/30/rumor-8-speed-at-to-replace-current-6-speed-at-transmission/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Rumor: 8-Speed AT to replace current 6-Speed AT transmission?',0,'','publish','open','open','','Rumor-8-Speed-AT-to-replace-current-6-Speed-AT-transmission','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1481,'2','2009-11-30 22:09:01','2009-11-30 22:09:01','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/cLesmoYeU4s/audi-a1-new-insider-intel.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A1: New insider intel!',0,'','publish','open','open','','Audi-A1-New-insider-intel','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1482,'2','2009-11-30 22:05:23','2009-11-30 22:05:23','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/u7EF_XB42oQ/audi-a7-debut-at-moscow-motor-show.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A7: Debut at Moscow Motor Show',0,'','publish','open','open','','Audi-A7-Debut-at-Moscow-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1483,'2','2009-11-30 22:01:17','2009-11-30 22:01:17','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/tv18ITsPz_I/audi-tt-rs-audi-r8-sports-cars-of-year.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi TT RS, Audi R8: Sports Cars of the Year 2009',0,'','publish','open','open','','Audi-TT-RS-Audi-R8-Sports-Cars-of-the-Year-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1484,'2','2009-11-30 23:12:07','2009-11-30 23:12:07','Danz Custom of Menasha, Wisconsin built this ‘69 Camaro in 2006 to look like the Camaro concept that finally made it to production in 2010. Trippy, huh? More pics and the statement from the builder after the jump. Via carpictures\n\n\n\n\n\nThis is a 1969 Danz Camaro SS concept car. I built the car in 2006. In [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/a76A5-fnoEU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Back to the Future',0,'','publish','open','open','','Back-to-the-Future','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1485,'2','2009-11-30 23:33:00','2009-11-30 23:33:00','<img src=\"http://img.worldcarfans.com/2009/12/23309.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23309.tn.jpg\" />\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/CEdlMr0kYpo/all-new-audi-a8-live-reveal--watch-now\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' All New Audi A8 Live Reveal - Watch Now',0,'','publish','open','open','','-All-New-Audi-A8-Live-Reveal-Watch-Now','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1486,'2','2009-11-30 23:00:00','2009-11-30 23:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23304.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23304.tn.jpg\" />\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/FCq420XIxx8/wald-sports-line-black-bison-edition-based-on-mercedes\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Wald SPORTS LINE Black Bison Edition based on Mercedes Benz W212 E-Class',0,'','publish','open','open','','-Wald-SPORTS-LINE-Black-Bison-Edition-based-on-Mercedes-Benz-W212-E-Class','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1487,'2','2009-11-30 23:27:04','2009-11-30 23:27:04','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/BlogBanner.jpg\" alt=\"BlogBanner\" />\n+ We take our first drive in the bonkers 2010 Mercedes-Benz S63 AMG.  [Car and Driver]\n+ Honda unveils the P-NUT Concept at L.A., and we try and wrap our heads around it.  [Car and Driver]\n+ A fuel-saving device, or a covert way to ignite street races?  A stoplight designed by an inhabitant of Belgrade tells [...]\n\n\nRelated posts:Daily Downshift: November 2, 2009Daily Downshift: November 12, 2009Daily Downshift: November 17, 2009...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/l98siwDnVG0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily Downshift: November 30, 2009',0,'','publish','open','open','','Daily-Downshift-November-30-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1488,'2','2009-12-01 00:15:46','2009-12-01 00:15:46','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/subaru_legacy_2010_wide_main.jpg\" alt=\"2010 Subaru Legacy\" />\nSubaru maker Fuji Heavy Industries is running strong after a sales jump of 1/5 this month in the U.S. market, but that is not to say that there is work is done.  Fuji Heavy, owned in part by Toyota Motor Corp. enjoyed the distinction of being one of two automakers to see a rise [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/Nsty5iPnzDM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Subaru running strong, one of two automakers in U.S. to see rise in sales',0,'','publish','open','open','','Subaru-running-strong-one-of-two-automakers-in-US-to-see-rise-in-sales','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1489,'2','2009-12-01 00:04:57','2009-12-01 00:04:57','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_buick_lacrosse_review_images_exterior.jpg\" alt=\"\" />\nThe 2010 Buick LaCrosse just reached the next-level of quietness with the help of recycled cardboard from GM’s stamping plant in Marion, Indiana.\n“A lot of people don’t understand that recycled materials can add quality,” said Lora Herron, a materials engineer on the LaCrosse team. “It can add superior performance depending on where you use it [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/vm_2bPK5vhY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Buick LaCrosse gets a bit quieter with the help of recycled cardboard',0,'','publish','open','open','','2010-Buick-LaCrosse-gets-a-bit-quieter-with-the-help-of-recycled-cardboard','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1490,'2','2009-11-30 23:59:30','2009-11-30 23:59:30','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/opel_logo_wide_a.jpg\" alt=\"\" />\nGeneral Motors Company has regained full control of its Opel brand after paying back 1.5 billion euro in emergency loan including interest. The move dissolves a trust that held a 65 percent stake in the European carmaker.\n“The shares in Adam Opel GmbH were returned to GM,” the German economics ministry said in a statement on Monday.\nGM [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/HYS5CiF3-uE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM regains full control of Opel after paying back emergency loan',0,'','publish','open','open','','GM-regains-full-control-of-Opel-after-paying-back-emergency-loan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1491,'2','2009-12-01 00:23:00','2009-12-01 00:23:00',' Just as the BMW 3-Series Coupe and Convertible are due for a facelift, so are the high-performance M3 Coupe and M3 Convertible, both of which have been captured once again testing in prototype form. The only noticeable difference is the slightly revised tail lamps, which get new LED elements. Most of the visual changes will take place inside, and...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/Ht8QhQQexQU/1037408_spy-shots-2010-bmw-m3-facelift\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spy Shots: 2010 BMW M3 Facelift ',0,'','publish','open','open','','Spy-Shots-2010-BMW-M3-Facelift-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1492,'2','2009-12-01 00:27:08','2009-12-01 00:27:08','<img src=\"http://www.ferrarituningmag.com/wp-content/uploads/2009/11/wimmer-rs-ferrari-12-550x366.jpg\" alt=\"wimmer-rs-ferrari-12\" /> Wimmer presents its Program for making modern Ferrari F430 Scuderia appearance unique. The individualized sports car from Italy unites sport characteristics and dynamics, thus one more time expressing the basic principle of all Wimmer products: safety is guaranteed! \nWimmer Ferrari Scuderia Performance Kit is topical at the Essen Motor Show. For Ferrari F430 Wimmer [...]...<br><a href=\"http://www.ferrarituningmag.com/wimmer-rs-ferrari-430-scuderia-16m-spider/\" target=\"_blank\">Fuente Original: www.ferrarituningmag.com</a><br>','Wimmer RS Ferrari 430 Scuderia 16M Spider',0,'','publish','open','open','','Wimmer-RS-Ferrari-430-Scuderia-16M-Spider','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1493,'2','2009-12-01 00:00:00','2009-12-01 00:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23290.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23290.tn.jpg\" /> ATT presents this tuned the BMW M3 Convertible-based Thunderstorm M3. A compressor system, among others, was used to get 500hp from it.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/VlgV_6zHs20/thunderstorm-m3-with-up-to-500hp-presented-by-att\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Thunderstorm M3 with up to 500hp Presented by ATT',0,'','publish','open','open','','-Thunderstorm-M3-with-up-to-500hp-Presented-by-ATT','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1494,'2','2009-12-01 01:20:38','2009-12-01 01:20:38','<img src=\"http://2.bp.blogspot.com/_FmJ3CipQNPw/SxRhIU_avuI/AAAAAAAAEk0/asd7PJMVMnE/s320/2010-buick-excelle-xt-front-three-quarter-view.jpg\" alt=\"\" />At the Guangzhou Auto Show, GM debuted its latest addition to the Chinese Buick range - the five-door Excelle XT. Marketed as a coupe-like premium compact hatchback, the Excelle will hit Chinese showrooms in 2010. Based on the same front-wheel drive platform of the soon-to-be-unveiled Chevrolet Cruze, the Excelle will go on sale in China with a choice of either a naturally aspirated 116-hp 1.6L four-cylinder engine, a peppier 138-hp 1.8L mill, or a 1.6L turbocharged engine that produces 181 hp and up to 196 lb-ft of torque in Superboost mode. A six-speed automatic gearbox comes standard with a...<br><a href=\"http://dikarockz.blogspot.com/2009/11/new-car-2011-buick-excelle.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','New Car: 2011 Buick Excelle',0,'','publish','open','open','','New-Car-2011-Buick-Excelle','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1495,'2','2009-12-01 01:21:31','2009-12-01 01:21:31','New entry-level versions of Renault’s Laguna Coupe and Megane Sport Tourer have just been launched. Based on the dCi 150 model, the Renault Coupe TomTom has a sat-nav system, automatic parking brake and chrome-finished center console now included as standard. In addition, the car now has more features that it considers standard.\nThese include 18-inch alloy [...]...<br><a href=\"http://www.4wheelsnews.com/renault-launches-new-entry-level-versions-of-laguna-coupe-and-megane-sport-tourer/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Renault launches new entry-level versions of Laguna Coupe and Megane Sport Tourer',0,'','publish','open','open','','Renault-launches-new-entry-level-versions-of-Laguna-Coupe-and-Megane-Sport-Tourer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1496,'2','2009-12-01 01:10:25','2009-12-01 01:10:25','Hybrid versions of the Nano (the world’s cheapest car) are being planned by India’s Tata Group. In an interview with a South Korean newspaper, Maeil Business Newspaper, Ratan Tata chairman of the Tata Group said that low-priced goods would lead to a rise in demand than high-end products in India.\nTata says that the so-called low-price [...]...<br><a href=\"http://www.4wheelsnews.com/tata-nano-hybrid-in-the-works/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Tata Nano hybrid in the works',0,'','publish','open','open','','Tata-Nano-hybrid-in-the-works','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1497,'2','2009-12-03 00:58:13','2009-12-01 00:58:13','In contrast to reports that recently came out, Beijing Automotive Industry Holding Corp. might still be interested in buying Saab, according to the company’s general manager Wang Dazong.\nWhen asked by reporters last Monday at the China-European Union business summit, Wang wouldn’t confirm whether BAIC would approach General Motor Co.’s Saab as a solo buyer or [...]...<br><a href=\"http://www.4wheelsnews.com/baic-might-still-be-interested-in-buying-saab/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','BAIC might still be interested in buying Saab',0,'','publish','open','open','','BAIC-might-still-be-interested-in-buying-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1498,'2','2009-12-01 01:14:40','2009-12-01 01:14:40','There were a whole bunch of signs warning the guys from Motor Mavens not to bring cameras into the warehouse where Lexus is storing its new LF-A before the LA Auto Show. Good thing they didn’t care and came equipped with recording gear anyway. Bravo, gentlemen!\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/QNsqNsmSsq0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Motor Mavens Sneaks into the LF-A Warehouse!',0,'','publish','open','open','','Motor-Mavens-Sneaks-into-the-LF-A-Warehouse','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1499,'2','2009-12-01 00:51:30','2009-12-01 00:51:30','An excellent video hosted by WyldFantasies on Streetfire.net shows some good back woods fun. Mixing a pond, wooden ramp, old SUV, and a stick of dynamite always makes for a good time. Who needs shopping malls and urban development anyways? Special thanks to WyldFantasies for hosting this awesome video! Check out their profile on StreetFire.net [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/ACsnXlCLXNg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','SUV Flipped, Submerged, and Exploded…Twice!',0,'','publish','open','open','','SUV-Flipped-Submerged-and-ExplodedTwice','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1500,'2','2009-12-01 00:35:01','2009-12-01 00:35:01','<img src=\"http://www.audituningmag.com/wp-content/uploads/2009/11/senner-tuning-audi-r8-11-550x412.jpg\" alt=\"senner-tuning-audi-r8-1\" /> Senner Tuning Ingelheim, located near Mainz, Germany, offers for Audi vehicles what they really deserve – finest tuning and unique individualization for Audi R8 4.2 V8 FSI. Super Sport Concept is particularly remarkable for its technique, that has been thoroughly tested by mile-long test distances. At the same time car appearance is of utmost [...]...<br><a href=\"http://www.audituningmag.com/audi-r8-by-senner-tuning/\" target=\"_blank\">Fuente Original: www.audituningmag.com</a><br>','Audi R8 by Senner Tuning',0,'','publish','open','open','','Audi-R8-by-Senner-Tuning','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1501,'2','2009-12-01 00:03:03','2009-12-01 00:03:03','<img src=\"http://www.mercedestuningmag.com/wp-content/uploads/2009/11/kicherer-sls-amg-2-550x383.jpg\" alt=\"kicherer-sls-amg-2\" /> The Carrera was held all through Mexico along the famous Panamerican Hgihway and supported by the Mexican government. An especially notable race took place in 1952. Mercedes were only successful in the legendary Mercedes 300 SL with wingdoors after a fright. The co-driver was hit and injured by a low flying vulture. As a [...]...<br><a href=\"http://www.mercedestuningmag.com/kicherer-sls-63-cp-conceptualized/\" target=\"_blank\">Fuente Original: www.mercedestuningmag.com</a><br>','Kicherer SLS 63 CP Conceptualized',0,'','publish','open','open','','Kicherer-SLS-63-CP-Conceptualized','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1502,'2','2009-12-01 00:54:08','2009-12-01 00:54:08','<img src=\"http://fancytuning.com/wp-content/uploads/2009/11/mtm-audi-s5-cabrio-supercharged.jpg\" alt=\"mtm-audi-s5-cabrio-supercharged\" />\nThe tuning specialists at MTM have released a custom program for the Audi S5 Cabrio to increase performance by adding a supercharger. This is said to give the Audi S5 “maximized pleasure and comfort to the open air driving fans,” while tuners say it is the “most beautiful car” that was designed by Walter de [...]...<br><a href=\"http://fancytuning.com/2009/11/mtm-audi-s5-cabrio-supercharged/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','MTM Audi S5 Cabrio Supercharged',0,'','publish','open','open','','MTM-Audi-S5-Cabrio-Supercharged','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1503,'2','2009-12-01 01:46:19','2009-12-01 01:46:19','\r\n\r\n\r\n\r\nWith a redesigned BMW 7-Series and updated Mercedes S-Class now on the market, the timing couldn’t be better for a new Audi A8. On display in a few days at the LA Auto Show, the luxury sedan made its initial debut Monday evening at a special event in Miami, a few months after being pulled [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=7762e8255c9497f90a0d736f67a10ece\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Audi A8 breaks cover',0,'','publish','open','open','','2011-Audi-A8-breaks-cover','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1504,'2','2009-12-01 01:58:00','2009-12-01 01:58:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/11/img_1553.jpg\" alt=\"\" />Filed under: EV/Plug-in, Legislation and Policy, LA Auto Show\n\nAt 6:30 pm PST (9:30 pm EST) this evening General Motors is hosting a panel discussion on the importance of consumer incentives in order to stimulate demand for plug-in vehicles. Andrew L. Shapiro, President & Founder of GreenOrder will be moderating the discussion that will discuss issues like HOV lane access for plug-in vehicles, tax incentives and public charging stations. The panel will consist of Andy Campbell, Senior Energy Advisor, California Public Utilities Commission, State Senator Leland Yee (SF 8th District, author ...<br><a href=\"http://green.autoblog.com/2009/11/30/live-video-plug-in-ready-panel-discussion-from-los-angeles-6-30/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Live Video: Plug-in ready panel discussion from Los Angeles 6:30pm PST',0,'','publish','open','open','','Live-Video-Plug-in-ready-panel-discussion-from-Los-Angeles-630pm-PST','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1505,'2','2009-12-01 01:40:03','2009-12-01 01:40:03','<img src=\"http://1.bp.blogspot.com/_FmJ3CipQNPw/SxRlpE46VsI/AAAAAAAAElM/52opxrCjmAk/s320/31188114119.jpg\" alt=\"\" />Audi is currently planning a new A2, company boss Rupert Stadler has told Autocar. \"As we gave the A1 that nomenclature there’s clearly room for another product and another concept between the A3,\" he admitted. Stadler wouldn’t be drawn on what exactly a new A2 could be, but admitted that it would be an obvious propostion. \"If you don’t have to explain a car like the A2 then it works,\" he said. However other insiders have admitted that the A2 is likely to be an ‘E2’: an electric car based on the the A1 but with a unique bodystyle and look. Stadler also quashed rumours that Audi was p...<br><a href=\"http://dikarockz.blogspot.com/2009/11/hot-news-audi-a2-confirmed.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: Audi A2 Confirmed',0,'','publish','open','open','','Hot-News-Audi-A2-Confirmed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1506,'2','2009-12-03 01:35:17','2009-12-01 01:35:17','<img src=\"http://4.bp.blogspot.com/_FmJ3CipQNPw/SxRkdFzNYDI/AAAAAAAAElE/4-OijoYEB1w/s320/car_photo_344818_7.jpg\" alt=\"\" />Mercedes is planning its cleverest Smarts yet and we have the pictures to prove it. Captured by our eagle-eyed spies, these images show a mule of the next-generation Fortwo city car carrying out some hot-weather tests in the south of France. Our sources have also revealed that the new Fortwo will form the base for a lager, stretched Smart, currently known as the Fortwo+2.Limited by its lack of space, the Fortwo has seen itself fall behind more practical rivals such as Toyota’s iQ, and with more premium vehicles on the way, including Audi’s A1 and the rumoured BMW Isetta, Smart has begun wo...<br><a href=\"http://dikarockz.blogspot.com/2009/11/spied-2011-smart-fortwo.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Spied: 2011 Smart ForTwo',0,'','publish','open','open','','Spied-2011-Smart-ForTwo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1507,'2','2009-12-01 02:12:01','2009-12-01 02:12:01','This is the 2011 Audi A8, the new flagship sedan from the German manufacturer that promises to bring fascinating sportiness, innovative technology and superior comfort. As you can see from the photos, the Audi A8 design is marked by the full LED headlights, which use light emitting diodes for all light functions, giving the car [...]...<br><a href=\"http://www.4wheelsnews.com/all-new-audi-a8-revealed/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','All-new Audi A8 revealed',0,'','publish','open','open','','All-new-Audi-A8-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1508,'2','2009-12-01 01:53:39','2009-12-01 01:53:39','The source also says that prices of the A1 will be close to the Mini Cooper. Slated to go on sale at the end of 2010 is the upmarket supermini, which is likely to be priced at about £13,000 for the base three-door model.\nA majority of the range is said to retail from £15,000 to [...]...<br><a href=\"http://www.4wheelsnews.com/audi-a1-new-details-specs-and-pricing/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Audi A1: new details, specs and pricing',0,'','publish','open','open','','Audi-A1-new-details-specs-and-pricing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1509,'2','2009-12-03 01:42:14','2009-12-01 01:42:14','In a very close fight, the VW Polo narrowly edges out the Toyota iQ to be named the Car of the Year 2010. The final voting, which was participated in by European car journalists who had 33 cars to choose from, earned 347 points for the VW Polo over 337 for the Toyota iQ.\nIn particular, [...]...<br><a href=\"http://www.4wheelsnews.com/vw-polo-is-the-2010-european-car-of-the-year/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','VW Polo is the 2010 European Car of the Year',0,'','publish','open','open','','VW-Polo-is-the-2010-European-Car-of-the-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1510,'2','2009-12-01 01:37:07','2009-12-01 01:37:07','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/l_2048_1536_1B2EC285-C741-4704-BD14-ABFB7F6372A5.jpeg\" alt=\"\" />\nWe’ve just seen the next Audi A8 revealed at the Fontainebleau hotel in Miami, and here it is. (Better photos coming soon, promise!) The new sedan is being shown as part of Audi’s “The Art of Progress” exhibit at Design Miami.\n\n\nDue to arrive in the U.S. in about 12 months’ time for the 2011 model [...]\n\n\nRelated posts:2010 Audi A8 / 2011 Audi S8 – Car News2011 Audi A8 – Spied2011 Audi RS5 – Spied...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/25yqSO53L5o/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Audi A8: Live From Miami',0,'','publish','open','open','','2011-Audi-A8-Live-From-Miami','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1511,'2','2009-12-01 01:36:21','2009-12-01 01:36:21','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/wald_international_2010_mercedes_benz_e_class_images_main.jpg\" alt=\"2010 Mercedes-Benz E-Class Wald SPORTS LINE Black Bison Edition\" />\nJapan’s Wald International has released a ton of images of its new 2010 Mercedes-Benz E-Class W212 SPORTS LINE Black Bison Edition.\nThe modified 2010 E-Class by Wald gets a new front bumper, side skirts, a new rear bumper fascia with an integrated diffuser, rear spoiler, roof spoiler, sports fender ducts and an exhaust system.\nWald is also offering [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/ZSYxe9LNWaY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Mercedes-Benz E-Class Wald SPORTS LINE Black Bison Edition',0,'','publish','open','open','','2010-Mercedes-Benz-E-Class-Wald-SPORTS-LINE-Black-Bison-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1512,'2','2009-12-01 01:20:00','2009-12-01 01:20:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/06/u-turn-banner.png\" alt=\"\" />\r\n\r\n\r\nQuick Spin: 2011 Chevrolet Volt charges toward production\r\n2011 Chevrolet Volt - Click above for high-res image gallery  Three years ago this December we first walked into a Manhattan conference room for a background briefing on a new concept being...\r\n\r\n\r\nNew Buick Excelle debuts in China, sedan coming to America soon\r\n2011 Buick Excelle XT - Click above for high-res image gallery  Back in August, when General Motors gave the media a tour of its design studios to show off pieces of its upcoming lineup, one of...\r\n\r\n\r\n\r\n\r\n2011 Ford Fiesta gets another early reveal\r\n2011 Ford Fiesta Hatch...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/xzSxjPum7Co/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily U-Turn: What you missed on 11.30.09',0,'','publish','open','open','','Daily-U-Turn-What-you-missed-on-113009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1513,'2','2009-12-01 01:12:15','2009-12-01 01:12:15','One gasoline engine, with direct fuel injection and 273 kW (372 hp) and 8-speed tiptronic gearbox.\r\n... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/LMQhJWw3llY/2011-Audi-A8.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Audi A8',0,'','publish','open','open','','2011-Audi-A8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1514,'2','2009-12-01 03:23:50','2009-12-01 03:23:50','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/Gary-Shelby-Stanford-300x197.jpg\" alt=\"Gary Shelby Stanford\" />I’ve really been enjoying all the road trip stories lately but Allan’s Mustang/snow story brought back visions I had hoped to forget long ago.\nGod knows I love my Mustangs but that snow is for the birds. Back in the 70’s I used to drive my Shelby up to Lake Tahoe even in the winter and [...]...<br><a href=\"http://thegarageblog.com/garage/let-me-tell-you-what-you-can-do-with-your-snow/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Let Me Tell You What You Can Do With Your Snow',0,'','publish','open','open','','Let-Me-Tell-You-What-You-Can-Do-With-Your-Snow','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1515,'2','2009-12-01 03:11:20','2009-12-01 03:11:20','Nissan North America Inc.’s campaign to sell electric vehicles had just gotten the support of the CEO of one of America’s biggest electric utility companies. David Crane, CEO of NRG Energy Inc. of Princeton, N.J., which is an electricity provider in cities throughout the country, wants to play a role in Nissan’s goal.\nCrane proposes to [...]...<br><a href=\"http://www.4wheelsnews.com/report-nissan-leaf-launch-to-be-helped-by-electric-company/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: Nissan LEAF launch to be helped by electric company',0,'','publish','open','open','','Report-Nissan-LEAF-launch-to-be-helped-by-electric-company','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1516,'2','2009-12-01 02:59:12','2009-12-01 02:59:12','ATT tuners have released their latest package that sought to create a version of the BMW M3. Dubbed as the Thunderstorm M3, the car has had its appearance and performance enhanced.. The Thunderstorm M3 doesn’t have a very stylish look. What makes it outstanding is its powerful performance tuning. \n Engine is improved due to [...]...<br><a href=\"http://www.4wheelsnews.com/att-thunderstorm-based-on-the-bmw-m3/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','ATT Thunderstorm based on the Bmw M3',0,'','publish','open','open','','ATT-Thunderstorm-based-on-the-Bmw-M3','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1517,'2','2009-12-01 02:39:49','2009-12-01 02:39:49','We all know how men love their gadgets. Nissan takes advantage of that fact by introducing an accessorized version of its Rogue compact crossover that is expected to appeal to more male buyers. The Krom Rogue will go on sale on Dec. 9, with its two-wheel-driver version priced at about $23,000 and its four-wheel-drive priced [...]...<br><a href=\"http://www.4wheelsnews.com/nissan-to-introduce-an-accessorized-version-of-its-rogue-to-attract-more-male-buyers/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Nissan to introduce an accessorized version of its Rogue to attract more male buyers',0,'','publish','open','open','','Nissan-to-introduce-an-accessorized-version-of-its-Rogue-to-attract-more-male-buyers','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1518,'2','2009-12-01 02:49:00','2009-12-01 02:49:00',' Most major automakers are working on a new generation of compact vehicles to help meet tough emissions and fuel-economy standards set to be introduced in most major markets over the next couple of years. One of the most active in the industry is Audi, which is reportedly working on a handful of new models all positioned below the current...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/nWP6IMUqk3Y/1039311_rendered-audi-a2\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Rendered: Audi A2 ',0,'','publish','open','open','','Rendered-Audi-A2-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1519,'2','2009-12-01 02:30:00','2009-12-01 02:30:00',' On the eve of the 2009 L.A. Auto Show, Audi is across the continent at the \"Art of Progress\" exhibition in Miami, with Lucy Liu presenting the new 2011 Audi A8. Our own Marty Padgett is on hand to bring us the latest, updating live from the floor of the event in the widget below. The 2011 Audi A8 will come in two flavors, the shorter of...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/DT5jZMEbfSw/1039304_2011-audi-a8-preview\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Audi A8 Preview',0,'','publish','open','open','','2011-Audi-A8-Preview','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1520,'2','2009-12-01 03:02:28','2009-12-01 03:02:28','<img src=\"http://fancytuning.com/wp-content/uploads/2009/11/mec-design-mercedes-benz-sls-amg.jpg\" alt=\"mec-design-mercedes-benz-sls-amg\" />\nHere we have a sneak peak from the Berlin based tuners at MEC Design in which they have mocked up the future tuning program for the Mercedes-Benz SLS AMG. The new Mercedes Gullwing is set to launch in the spring of 2010, and these designs of the SLS AMG show it is capable of extreme [...]...<br><a href=\"http://fancytuning.com/2009/11/mec-design-mercedes-benz-sls-amg-tuning-preview/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','MEC Design Mercedes-Benz SLS AMG Tuning Preview',0,'','publish','open','open','','MEC-Design-Mercedes-Benz-SLS-AMG-Tuning-Preview','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1521,'2','2009-12-01 03:45:07','2009-12-01 03:45:07','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2011_audi_a8_press_images_main.jpg\" alt=\"2011 Audi A8\" />\nAfter the long wait, Audi has finally unveiled the new 2011 Audi A8 (we previously referred to it as a 2010 model). The new Audi A8 shows off the brand’s new Vorsprung durch Technik theme and features a new light aluminum body, powerful and highly efficient engines, Audi’s new MMI system, new driver assistance systems, [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/qq5Iu2S0BQ4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BREAKING: 2011 Audi A8 unveiled, goes on sale in late 2010',0,'','publish','open','open','','BREAKING-2011-Audi-A8-unveiled-goes-on-sale-in-late-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1522,'2','2009-12-01 04:09:15','2009-12-01 04:09:15','<img src=\"http://www.bmwblog.com/wp-content/uploads/7-series-vs-audi-a8-side2-654x230.jpg\" alt=\"7-series-vs-audi-a8-side2\" />The moment has come, Audi has just revealed their latest A8 model and we’re ready to publish our photo comparison. ......<br><a href=\"http://www.bmwblog.com/2009/12/01/photo-comparison-2010-bmw-7-series-vs-2010-audi-a8/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Photo Comparison: 2010 BMW 7 Series vs. 2010 Audi A8',0,'','publish','open','open','','Photo-Comparison-2010-BMW-7-Series-vs-2010-Audi-A8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1523,'2','2009-12-01 04:17:49','2009-12-01 04:17:49','Would you like to finally get a descent quote for once in your life? Are you even aware of why you are not getting the best deals possible on your auto insurance?\nYour mortgage and other bills have been slowly racking up over the past several months and you need a way to save money.And one [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/ce7luLVbn38/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Buy Car Insurance | ArticlesBase.com',0,'','publish','open','open','','Buy-Car-Insurance-ArticlesBasecom','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1524,'2','2009-12-01 03:55:11','2009-12-01 03:55:11','<img src=\"http://fancytuning.com/wp-content/uploads/2009/11/essen-motor-show-car-girls.jpg\" alt=\"essen-motor-show-car-girls\" />\nEvery year the Essen Motor Show is full of surprises whether it be the astounding modified cars, or the hot show car girls. No matter where you look while at the show, you will be sure to come across a finely tuned exotic with sexy car babes posing in front at some point. Even though [...]...<br><a href=\"http://fancytuning.com/2009/11/essen-motor-show-car-girls/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','Essen Motor Show Car Girls',0,'','publish','open','open','','Essen-Motor-Show-Car-Girls','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1525,'2','2009-12-01 04:58:16','2009-12-01 04:58:16','<img src=\"http://www.autoincar.com/wp-content/uploads/2009/12/2009_12_01_Ford_Fiesta_US_5-300x134.jpg\" alt=\"2009_12_01_Ford_Fiesta_US_5\" />\n\n\n\n\n\nShare This\n\n\n	Related posts\n	\n	No related posts.\n	\n\n...<br><a href=\"http://www.autoincar.com/officially-leaked-2011-ford-fiesta-hatchback-and-sedan-before-la-autoshow-2009/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','Officially Leaked 2011 Ford Fiesta Hatchback and Sedan before LA Autoshow 2009',0,'','publish','open','open','','Officially-Leaked-2011-Ford-Fiesta-Hatchback-and-Sedan-before-LA-Autoshow-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1526,'2','2009-12-01 05:30:50','2009-12-01 05:30:50','\r\n\r\n\r\n\r\nTata Motors was the unlikely high bidder in the risky acquisition of Jaguar and Land Rover, which many critics said would never work. For the first few quarters following the transaction, that appeared to be true – until now.\n\nAlthough Tata Motors is nowhere near being out of a very difficult situation in regards to its [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=46a17cedfda073f4fd4782d655fcdcf7\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Tata Motors returns to profitability',0,'','publish','open','open','','Tata-Motors-returns-to-profitability','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1527,'2','2009-12-01 06:09:47','2009-12-01 06:09:47','<img src=\"http://993c4s.com/wp-content/uploads/2009/11/porsche-917-w-inset-600x328.jpg\" alt=\"porsche 917 w-inset\" />While the memory of many successful racing cars fades with time, that of the 917 has endured, passing not just into Porsche history but motorsport folklore itself. Amazing when you consider it raced for just five short seasons 40 years ago. The word “legend” is overused generally and in racing circles particularly, but if any [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/AFWUByUMa9w/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','25% Off Select Porsche Books',0,'','publish','open','open','','25-Off-Select-Porsche-Books','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1528,'2','2009-12-01 06:44:02','2009-12-01 06:44:02','<img src=\"http://www.autoincar.com/wp-content/uploads/2009/12/2010-2011-audi-a8-3-300x212.jpg\" alt=\"A8090026\" />\nThe new Audi A8 – the sportiest sedan in the luxury class\nAdapted for the USA\nFascinating sportiness, innovative technology and superior comfort: Audi is bringing the next generation of the A8 to the starting line. The new flagship demonstrates the brand’s proverbial Vorsprung durch Technik with its light aluminum body, its powerful and highly efficient engines, [...]...<br><a href=\"http://www.autoincar.com/officially-launching-all-new-2010-2011-audi-a8-in-miami-us/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','Officially launching All New 2010-2011 Audi A8 in Miami US',0,'','publish','open','open','','Officially-launching-All-New-2010-2011-Audi-A8-in-Miami-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1529,'2','2009-12-01 06:49:50','2009-12-01 06:49:50','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/11MustangV6_12-500x208.jpg\" alt=\"2011 Ford Mustang V-6\" />\nWhen your nemesis is a Camaro V-6 that puts out 304hp versus your 210hp, you need to act on that. Although the Mustang was just freshened up for 2010, Ford is addressing the greatest weakness of its base V-6 model with an all new engine for 2011. Coming this summer is a 3.7L four valve [...]...<br><a href=\"http://thegarageblog.com/garage/pony-up-ford-previews-11-mustang-v-6/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Pony Up! Ford Previews ‘11 Mustang V-6',0,'','publish','open','open','','Pony-Up-Ford-Previews-11-Mustang-V-6','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1530,'2','2009-12-01 09:16:48','2009-12-01 09:16:48','<img src=\"http://www.rpmgo.com/images2009/mercedes_benz_gullwing_drag_dragster.jpg\" alt=\"Retro drag: 1,050 HP Mercedes-Benz Gullwing runs the quarter mile in 8.1 seconds\" />\nI’m sure the Essen Motor Show had plenty of interesting tuning projects on display, but this Mercedes-Benz Gullwing takes the cake in my mind. Now all you Merc fans shouldn’t get angry, as the guy who build it, Swiss drag racer Stefan Winter, didn’t sacrifice a classic Gullwing model, as he recreated the body in [...]Post published on Rpmgo.comRetro drag: 1,050 HP Mercedes-Benz Gullwing runs the quarter mile in 8.1 seconds\n\n\n\nRelated posts:Mercedes-Benz SLS AMG goes retro with Panamericana body kit from Gullwing America  As you know, Mercedes-Benz’s newest supercar, th...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/nvA-Gigplig/retro-drag-1050-hp-mercedes-benz-gullwing-runs-the-quarter-mile-in-81-seconds\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Retro drag: 1,050 HP Mercedes-Benz Gullwing runs the quarter mile in 8.1 seconds',0,'','publish','open','open','','Retro-drag-1050-HP-Mercedes-Benz-Gullwing-runs-the-quarter-mile-in-81-seconds','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1531,'2','2009-12-01 10:14:59','2009-12-01 10:14:59','<img src=\"http://www.automobilesreview.com/uploads/2009/12/2011-Audi-A8-thumb.jpg\" alt=\"2011 Audi A8 sparks in Miami\" />At the Miami Design Week, Audi AG has released the long anticipated next generation 2011 Audi A8. Designed to break the typical nature of the luxury sedan, the 2011 Audi A8 is an impressive combination of  innovation, athleticism and ultra superior comfort. The sporty flagship demonstrates in full the brand’s motto – Vorsprung durch Technik [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2011-audi-a8/19924/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','2011 Audi A8 sparks in Miami',0,'','publish','open','open','','2011-Audi-A8-sparks-in-Miami','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1532,'2','2009-12-01 09:40:51','2009-12-01 09:40:51','Here is the Capri that most european fans often dreamed that Ford Germany should have built. Basil Green Motors, a Ford dealership in Johannesburg, South Africa, showed that a 302 V8 could be fitted with no major surgery. Basil was......<br><a href=\"http://www.petrol-head.com/2009/12/v8-and-ford-capri-only-in-south-africa.html\" target=\"_blank\">Fuente Original: www.petrol-head.com</a><br>','V8 and Ford Capri: only in South Africa',0,'','publish','open','open','','V8-and-Ford-Capri-only-in-South-Africa','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1533,'2','2009-12-01 10:19:38','2009-12-01 10:19:38','<img src=\"http://www.rpmgo.com/images2009/sebastien_loeb_wife_rally.jpg\" alt=\"Sebastien Loeb wins rally with his wife as copilot\" />\nPlenty of motorsport competitions feature a fierce race for the ultimate prize, but in many disciplines, one pilot has achieved excellence, winning a big number of awards. While in Formula 1 we can talk about Michael Schumacher and in MotoGP about Valentino Rossi, when it comes to rally racing, Sebastien Loeb quickly comes to mind.\nAfter [...]Post published on Rpmgo.comSebastien Loeb wins rally with his wife as copilot\n\n\n\nRelated posts:Sebastien Loeb enters history through famous painting  While the title may seem a bit strange, it...Barrichello wins Italian Formula 1 race, Brawn GP achieves ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/83eUTqcpxUk/sebastien-loeb-wins-rally-with-his-wife-as-copilot\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Sebastien Loeb wins rally with his wife as copilot',0,'','publish','open','open','','Sebastien-Loeb-wins-rally-with-his-wife-as-copilot','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1534,'2','2009-12-01 10:02:51','2009-12-01 10:02:51','<img src=\"http://www.rpmgo.com/images2009/nissan_low_cost_navigation.jpg\" alt=\"Nissan to offer $400 navigation system on its popular models\" />\nIn recent years one new option has been demanded by new car buyers: the navigation system. But sadly the steep price has deterred many from opting to install one in their new cars, and instead sticking to asking for directions of buying maps.\nBut Nissan plans to change all of this, and announced that its most [...]Post published on Rpmgo.comNissan to offer $400 navigation system on its popular models\n\n\n\nRelated posts:New Nissan Murano pricing announced  Introduced at the LA Show, last year, the new...Nissan charts top 5 most popular driving songs for women  Perhaps in a state of boredom and w...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/DZAaN65kqPw/nissan-to-offer-400-navigation-system-on-its-popular-models\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Nissan to offer $400 navigation system on its popular models',0,'','publish','open','open','','Nissan-to-offer-400-navigation-system-on-its-popular-models','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1535,'2','2009-12-01 09:39:06','2009-12-01 09:39:06','<img src=\"http://www.rpmgo.com/images2009/tata_nano_dc_design_tuning01.jpg\" alt=\"Tata Nano to receive aftermarket tuning options, world will come to an end\" />\nWhile most car fans consider the very existence of the Tata Nano as being an attack against the car industry as we know it, it seems that Carnation Auto, based in New Delphi, has teamed up with Dilip Chhabria’s DC Design to offer aftermarket tuning options for the Nano.\nThat’s right, let that idea sink in [...]Post published on Rpmgo.comTata Nano to receive aftermarket tuning options, world will come to an end\n\n\n\nRelated posts:$2,300 Tata Nano headed for the United States in 2 years  Ratan Tata, Tata Motor’s boss, has very ambitious plans...The Tata Nano officially unleashed...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/Ye2_M8kDk6k/tata-nano-to-receive-aftermarket-tuning-options-world-will-come-to-an-end\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Tata Nano to receive aftermarket tuning options, world will come to an end',0,'','publish','open','open','','Tata-Nano-to-receive-aftermarket-tuning-options-world-will-come-to-an-end','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1536,'2','2009-12-01 10:01:11','2009-12-01 10:01:11','Sometimes it can take a little while for these race comps to get uploaded to StreetFire, so I wasn’t surprised when I started seeing multiple version of all the action from the F1 race in Brazil in the approval que this morning. But even though it’s not exactly breaking news, there’s some seriously scary contact [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/5rP9c21HJ8M/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Great Comp of the Carnage During F1 in Brazil',0,'','publish','open','open','','Great-Comp-of-the-Carnage-During-F1-in-Brazil','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1537,'2','2009-12-01 11:02:48','2009-12-01 11:02:48','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Renault-Laguna-Coupe-TomTom-thumb.jpg\" alt=\"Renault starts the Christmas sales with special Laguna Coupe\" />Renault set the start of the Christmas sales with a special edition Laguna Coupe. Named Renault Laguna Coupe TomTom, the new entry-level version is based on the well known dCi 150 and equipped with Renault’s innovative Carminat TomTom system, automatic parking brake and stylish satin chrome centre console.\nThe new vehicle is priced at £19,995, which [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/renault-laguna-coupe-tomtom/19927/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Renault starts the Christmas sales with special Laguna Coupe',0,'','publish','open','open','','Renault-starts-the-Christmas-sales-with-special-Laguna-Coupe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1538,'2','2009-12-01 10:57:55','2009-12-01 10:57:55','<img src=\"http://www.rpmgo.com/images2009/lamborghini_gallardo_police_crash.jpg\" alt=\"Italian police Lamborghini gets into huge car crash after reckless driver cuts it off\" />\nWe’ve been seeing multiple and interesting police cars lately, from Abu Dhabi’s Nissan GT-R to the US Dodge Challenger R/T, but they still can’t take on Italy’s Lamborghini Gallardo taskforce, which was constituted by two models donated by the supercarmaker to the Italian police force.\nBut sadly “was” is the correct tense, as one of the [...]Post published on Rpmgo.comItalian police Lamborghini gets into huge car crash after reckless driver cuts it off\n\n\n\nRelated posts:Reckless driver dies in Lamborghini Murcielago crash What you see in the video below is w...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/T6zDRe5jx0o/italian-police-lamborghini-gets-into-huge-car-crash-after-reckless-driver-cuts-it-off\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Italian police Lamborghini gets into huge car crash after reckless driver cuts it off',0,'','publish','open','open','','Italian-police-Lamborghini-gets-into-huge-car-crash-after-reckless-driver-cuts-it-off','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1539,'2','2009-12-01 10:36:36','2009-12-01 10:36:36','<img src=\"http://www.rpmgo.com/images2009/ford_fiesta_leak_hatchback_usa.jpg\" alt=\"US-spec 2011 Ford Fiesta hatchback and sedan photos leaked\" />\nThe Los Angeles Auto Show is quickly approaching its debut, and with it Ford fans are eagerly awaiting news of the US-spec version of the Fiesta model which will finally appear in the country after achieving impressive sales all over the world.\nAfter a first set of pictures, leaked by Ford Canada, which didn’t reveal a [...]Post published on Rpmgo.comUS-spec 2011 Ford Fiesta hatchback and sedan photos leaked\n\n\n\nRelated posts:The new Ford Fiesta Sedan unveiled in China  Today, at the Guangzhou Auto Show in China, Ford...Lambo doors for Ford Fiesta and Seat Ibiza  Ok, I don’t know w...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/kwsd0kK_TUg/us-spec-2011-ford-fiesta-hatchback-and-sedan-photos-leaked\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','US-spec 2011 Ford Fiesta hatchback and sedan photos leaked',0,'','publish','open','open','','US-spec-2011-Ford-Fiesta-hatchback-and-sedan-photos-leaked','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1540,'2','2009-12-01 10:52:31','2009-12-01 10:52:31','Sure, we all love to see those badass show cars with the huge tires and the 500 plus horsepower engines. But do any of them actually run worth a damn? The Optima Ultimate Street Car Invitational puts the rubber to the road and finds out which cars are for show and which cars are for [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/FwrmMdAKzdY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Optima Ultimate Street Car Invitational',0,'','publish','open','open','','Optima-Ultimate-Street-Car-Invitational','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1541,'2','2009-12-01 11:45:51','2009-12-01 11:45:51','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Renault-Megane-Sport-Tourer-Extreme-thumb.jpg\" alt=\"Renault presents 2010 Megane Sport Tourer Extreme\" />Renault adds all-new exclusive trim level to the Megane Sport Tourer range. The Renault Megane Sport Tourer Extreme will be available at the UK dealerships in January 2010 with price tag starting from £14,935. \nThe new additions in the Renault Megane Sport Tourer range  – Extreme 1.6 100 and Extreme 1.5 dCi 86 – are [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/renault-megane-sport-tourer-extreme/19931/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Renault presents 2010 Megane Sport Tourer Extreme',0,'','publish','open','open','','Renault-presents-2010-Megane-Sport-Tourer-Extreme','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1542,'2','2009-12-01 11:43:11','2009-12-01 11:43:11','<img src=\"http://www.bmwblog.com/wp-content/uploads/6713843-655x436.jpg\" alt=\"6713843\" />M3 is used to characterize 3 series top model of German car producer BMW. ATT tuner called its new power ......<br><a href=\"http://www.bmwblog.com/2009/12/01/autotechnik-tuning-thunderstorm-m3-with-up-to-500hp/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Autotechnik + Tuning Thunderstorm M3 with up to 500hp',0,'','publish','open','open','','Autotechnik-Tuning-Thunderstorm-M3-with-up-to-500hp','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1543,'2','2009-12-01 11:56:00','2009-12-01 11:56:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/03/abg-logo-grab-for-ab.png\" alt=\"\" />\r\n #saleschart { border: 0px solid #333; border-collapse: collapse; } #saleschart td { padding: 7px; border-bottom: 0px solid #ccc; vertical-align: top; margin: 0; line-height: 1.3em; font-size: 100%;} #saleschart th.bottomrow { border-right: 1px solid #333; } #saleschart tr.features1 { border-top: 1px solid #333; } #saleschart td.bottomrow2 { border-right: 1px solid #333;} #saleschart th { font-size: 100%; font-weight: bold; text-align: left; padding: 4px; background: #f3f3f3; border-top: 1px solid #333; } \r\n\r\n    \r\n        \r\n            \r\n            Nissan expects to double battery energy c...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/3Nkc2hRRBlw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AutoblogGreen for 12.01.09',0,'','publish','open','open','','AutoblogGreen-for-120109','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1544,'2','2009-12-01 12:02:02','2009-12-01 12:02:02','<img src=\"http://www.rpmgo.com/images2009/2011_audi_a8.jpg\" alt=\"Audi officially reveals new 2011 A8, photo gallery and videos inside\" />\nI’m sure most Audi fans have eagerly awaited yesterday when the Ingolstadt manufacturer has finally revealed the next generation of its flagship sedan, the A8. The presentation, held at the famous Miami Design district, was spearheaded by actress Lucy Liu, and revealed a very interesting new model.\nFirst off, the design continues the lines set forth [...]Post published on Rpmgo.comAudi officially reveals new 2011 A8, photo gallery and videos inside\n\n\n\nRelated posts:Ford and M-Sport unleash Fiesta S2000 rally car, videos and photo gallery included  Ford’s new Fiesta model is defini...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/rOLEXGEoQ9g/audi-officially-reveals-new-2011-a8-photo-gallery-and-videos-inside\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi officially reveals new 2011 A8, photo gallery and videos inside',0,'','publish','open','open','','Audi-officially-reveals-new-2011-A8-photo-gallery-and-videos-inside','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1545,'2','2009-12-01 11:54:56','2009-12-01 11:54:56','Every now and then you come across a vehicle that is, well, a bit unusual. Such was the case at a recent car show I attended. This creation was attracting more attention than some of the hot rods on display, and you can probably see why…\n\n\n\n\n\n\n\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/Qr0HPcf-qss/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','What the..?',0,'','publish','open','open','','What-the','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1546,'2','2009-12-01 13:03:31','2009-12-01 13:03:31','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/att_bmw_m3_press_images_main.jpg\" alt=\"ATT Thunderstorm BMW M3\" />\nAutotechnik + Tuning (ATT) has introduced a new tuning package for the BMW M3. Known as the Thunderstorm M3, the model receives an inbuilt compressor with engine software optimization that greatly increases engine performance.\nPower is upgraded to 500-hp, which should definitely give you a significant boost when you step on the accelerator. No performance figures [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/fP5LsmrRj1Y/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','ATT Thunderstorm BMW M3 gets 500-hp and Swarovski crystals',0,'','publish','open','open','','ATT-Thunderstorm-BMW-M3-gets-500-hp-and-Swarovski-crystals','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1547,'2','2009-12-01 12:46:00','2009-12-01 12:46:00','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/audi_a2_wide_main_a.jpg\" alt=\"Audi A2\" />\nAccording to a report by AutoCar, Audi is currently planning a successor to the A2.\n“As we gave the A1 that nomenclature there’s clearly room for another product and another concept between the A3,” CEO Rupert Stadler told the publication in an interview. ”If you don’t have to explain a car like the A2 then it works.”\nStadler [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/PUHNr6ajq-0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi planning A2 successor, may be an electric-vehicle based on A1',0,'','publish','open','open','','Audi-planning-A2-successor-may-be-an-electric-vehicle-based-on-A1','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1548,'2','2009-12-01 14:01:00','2009-12-01 14:01:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/11/capstone-turbine-630.jpg\" alt=\"\" />Filed under: EV/Plug-in, Hybrid, LA Auto Show\nCapstone Turbine CMT-380 - click to enlarge\n\nA heretofore unknown supercar called the CMT-380 will be on display at the LA Auto Show this week. The company behind the concept, Capstone Technologies, says that the microturbine under the hood is basically an \"ultra-clean and quiet jet engine,\" and the announced performance specs bear this out: 0-60 is taken care of in a quick 3.9 seconds and the top speed is 150 mph. The hybrid powertrain uses li-ion batteries along with the C30 microturbines to reach a range of 500 miles per tank (the size of the ta...<br><a href=\"http://green.autoblog.com/2009/12/01/la-preview-cmt-380-plug-in-diesel-hybrid-supercar-uses-microtur/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','LA Preview: CMT-380 plug-in diesel hybrid supercar uses microturbine, li-ion batteries',0,'','publish','open','open','','LA-Preview-CMT-380-plug-in-diesel-hybrid-supercar-uses-microturbine-li-ion-batteries','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1549,'2','2009-12-01 14:20:39','2009-12-01 14:20:39','Fascinating sportiness, innovative technology and superior comfort: Audi is bringing the next generation of the A8 to the starting line. The new flagship demonstrates the brand?s proverbial Vorsprung durch Technik with its light aluminum body and its powerful and highly efficient engines.\n...<br><a href=\"http://www.tuningnews.net/article/091201/audi-a8-2010/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','The new Audi A8 - the sportiest sedan in the luxury class',0,'','publish','open','open','','The-new-Audi-A8-the-sportiest-sedan-in-the-luxury-class','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1550,'2','2009-12-01 13:43:09','2009-12-01 13:43:09','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_audi_a8_top_wide_main.jpg\" alt=\"2011 Audi A8\" />\nAccording to the number of comments submitted on our 2011 Audi A8 post yesterday, it seems like you guys had a lot of opinions on Audi’s new flagship sedan. We decided to put together a little poll to see how the new A8 will be received when it arrives in the U.S. in late 2010.\nCast [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/xlneyX02-B4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Poll: Would you pick the 2011 Audi A8 over its competitors?',0,'','publish','open','open','','Poll-Would-you-pick-the-2011-Audi-A8-over-its-competitors','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1551,'2','2009-12-01 13:13:00','2009-12-01 13:13:00',' The current world land speed record was set by Andy Green back in 1997 and sits at 736 mph, which the British fighter pilot achieved behind the wheel of a turbofan-powered car in the Nevada desert. The record breaking team is now working on a new world’s fastest car project dubbed Bloodhound and is currently testing a new car with a much...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/fChNPrTsDWQ/1039341_aussie-team-chasing-world-land-speed-record\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Aussie Team Chasing World Land Speed Record ',0,'','publish','open','open','','Aussie-Team-Chasing-World-Land-Speed-Record-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1552,'2','2009-12-01 14:30:05','2009-12-01 14:30:05','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/doe_ford.jpg\" alt=\"doe_ford\" />\nOf all of the Department of Energy programs intended to advance the green agenda while stimulating the economy, the Advanced Technology Vehicle Manufacturing incentive to spur the development of cleaner, greener automobiles is perhaps the most ambitious. But it has a downside.\nThe energy department has approved direct loans to Nissan, Ford, Tesla Motors and Fisker [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/bSqTJCbKioI/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','In Role as Kingmaker, the Energy Department Stifles Innovation',0,'','publish','open','open','','In-Role-as-Kingmaker-the-Energy-Department-Stifles-Innovation','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1553,'2','2009-11-29 19:30:00','2009-11-29 19:30:00','First petrol-electric hybrid propulsion system by a Taiwanese electronics company...<br><a href=\"http://www.automotive-business-review.com/news/delta_develops_new_electric_vehicle_propulsion_system_091130\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Delta Develops New Electric Vehicle Propulsion System',0,'','publish','open','open','','Delta-Develops-New-Electric-Vehicle-Propulsion-System','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1554,'2','2009-11-26 19:30:00','2009-11-26 19:30:00','To be delivered during 2010 for city services in Kingston...<br><a href=\"http://www.automotive-business-review.com/news/volvo_bags_order_for_145_bus_chassis_091127\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Volvo Bags Order For 145 Bus Chassis',0,'','publish','open','open','','Volvo-Bags-Order-For-145-Bus-Chassis','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1555,'2','2009-11-29 19:30:00','2009-11-29 19:30:00','Includes a diesel aftertreatment system that delivers cleaner emission...<br><a href=\"http://www.automotive-business-review.com/news/tenneco_to_provide_aftertreatment_technology_to_2011_ford_fseries_091130\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Tenneco To Provide Aftertreatment Technology To 2011 Ford F-Series',0,'','publish','open','open','','Tenneco-To-Provide-Aftertreatment-Technology-To-2011-Ford-F-Series','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1556,'2','2009-11-30 00:00:00','2009-11-30 00:00:00','Features a Capstone C30 (30-kilowatt) microturbine that runs on diesel or biodiesel...<br><a href=\"http://greenpowertrain.automotive-business-review.com/news/capstone_to_launch_new_hybrid_electric_car_at_los_angeles_auto_show_301109\" target=\"_blank\">Fuente Original: greenpowertrain.automotive-business-review.com</a><br>','Capstone To Launch New Hybrid Electric Car At Los Angeles Auto Show',0,'','publish','open','open','','Capstone-To-Launch-New-Hybrid-Electric-Car-At-Los-Angeles-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1557,'2','2009-11-30 00:00:00','2009-11-30 00:00:00','To promote electric vehicles through the use of the i-MiEVs at its local community service organizations...<br><a href=\"http://greenpowertrain.automotive-business-review.com/news/principality_of_monaco_takes_delivery_of_4_i_miev_from_mitsubishi_301109\" target=\"_blank\">Fuente Original: greenpowertrain.automotive-business-review.com</a><br>','Principality Of Monaco Takes Delivery Of 4 i-MiEV From Mitsubishi ',0,'','publish','open','open','','Principality-Of-Monaco-Takes-Delivery-Of-4-i-MiEV-From-Mitsubishi-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1558,'2','2009-12-01 14:56:47','2009-12-01 14:56:47','According to company boss Rupert Stadler, Audi is currently planning a new A2. But, sources from Autocar said something else: actually the new A2 could be an ‘E2’, an electric car based on the the A1 but with a new bodystyle.\nStadler also added that there is a clear position for the A2, between the upcoming [...]...<br><a href=\"http://www.4wheelsnews.com/audi-planning-a-new-a2/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Audi planning a new A2',0,'','publish','open','open','','Audi-planning-a-new-A2','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1559,'2','2009-12-01 15:22:20','2009-12-01 15:22:20','Yesterday Audi launched the next generation A8 at the Miami Design Week. This sporty and luxury sedan comes with a flowing design(just an evolution of the current generation), new more efficient engines and lots of under the skin changes.\nNew A8 rests again on the Aluminum Space Frame (ASF), and Audi says the car is longer, [...]...<br><a href=\"http://www.globalmotors.net/2011-audi-a8-unveiled/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','2011 Audi A8 unveiled',0,'','publish','open','open','','2011-Audi-A8-unveiled','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1560,'2','2009-12-01 14:14:00','2009-12-01 14:14:00',' The wraps have just come off the all-new 2011 Audi A8, which is set to sail into showrooms in the second half of next year with a choice of V-6 and V-8 powerplants. As the fourth generation of the flagship A8 sedan, the 2011 A8 offers an all-new look and a range of updated technology. But what it will also offer is a brand new, high-performance S8...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/X1s8Mi1Fo3U/1039344_first-details-on-2011-audi-s8-s7-and-s1-confirmed\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','First Details On 2011 Audi S8, S7 And S1 Confirmed ',0,'','publish','open','open','','First-Details-On-2011-Audi-S8-S7-And-S1-Confirmed-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1561,'2','2009-12-03 15:30:00','2009-12-01 15:30:00','<img src=\"http://img.worldcarfans.com/2009/12/23326.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23326.tn.jpg\" /> With only rookies with less than three official F1 events under their belts eligible to drive, nine out of the ten teams that contested the 2009 world championship fielded single cars on the opening morning of the three-day session.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/IqNwliAH8_U/young-driver-test-kicks-off-at-jerez\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Young driver test kicks off at Jerez',0,'','publish','open','open','','-Young-driver-test-kicks-off-at-Jerez','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1562,'2','2009-12-03 15:00:00','2009-12-01 15:00:00','<img src=\"http://img.worldcarfans.com/2009/11/23306.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/11/23306.tn.jpg\" /> A new mystery BMW sports car mule was videotaped on a street in Munich. For some reason the car was dressed like the old 1978 M1, thus fueling rumours of a revival.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/x2vQU0nsorI/mystery-bmw-m1-mule-spotted\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Mystery BMW M1 Mule Spotted',0,'','publish','open','open','','-Mystery-BMW-M1-Mule-Spotted','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1563,'2','2009-12-01 16:14:16','2009-12-01 16:14:16','<img src=\"http://www.automobilesreview.com/uploads/2009/12/2010-Scion-xB-Release-Series-7.0-thumb.jpg\" alt=\"Scion announced xB Release Series 7.0 limited edition\" />At the Los Angeles Auto Show, Scion will exhibit its latest limited-edition vehicle, the 2010 Scion xB RS 7.0. The xB Release Series 7.0 comes equipped with a special DAMB body kit, which is consist of front lip, rear lip and side skirts. The unique exterior appeal is strengthened by a fresh Murasaki paint finish, [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2010-scion-xb-release-series-7/19938/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Scion announced xB Release Series 7.0 limited edition',0,'','publish','open','open','','Scion-announced-xB-Release-Series-70-limited-edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1564,'2','2009-12-01 15:35:16','2009-12-01 15:35:16','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Maserati-GranTurismo-S-MC-Sport-Line-thumb.jpg\" alt=\"Maserati exclusively presents GranTurismo S MC Sport Line\" />Maserati unveiled a limited-edition Maserati GranTurismo S MC Sport Line with Matt White “ice” finishing at the Yas Marina Circuit in Abu Dhabi. The limited-edition vehicle is developed to enhance the sporty DNA of the Trident, it sums up all the experience gained on the track by the Maserati Corse racing department, whose contribution to [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/maserati-granturismo-s-mc-sport-line/19935/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Maserati exclusively presents GranTurismo S MC Sport Line',0,'','publish','open','open','','Maserati-exclusively-presents-GranTurismo-S-MC-Sport-Line','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1565,'2','2009-12-01 15:52:39','2009-12-01 15:52:39','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/essexwireindyfriday-500x375.jpg\" alt=\"essexwireindyfriday\" />\nAt the Toronto Indy this past summer, there was a buzz in the Time Warp Racing paddock that there was an original Cobra in the field. I was told that I had to see the car, because it was beautiful. I trundled over to the Legendary Motorcar trailer and started poking about. It was indeed [...]...<br><a href=\"http://thegarageblog.com/garage/the-winningest-shelby-cobra-ever-lives-on/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','The winningest Shelby Cobra ever lives on',0,'','publish','open','open','','The-winningest-Shelby-Cobra-ever-lives-on','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1566,'2','2009-12-01 16:13:53','2009-12-01 16:13:53','Founded by Derek Bennett in 1965, Chevron Cars was founded back in 1965, itproduced more than 60 distinct racing cars over the course of its short history. \nThis old British marque belongs now  to Westfield Sportscars, which is now preparing to bring back the marque with a new model called GR8.\n\nChevron GR8 is developed [...]...<br><a href=\"http://www.globalmotors.net/chevron-is-making-a-comeback-with-the-new-gr8/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Chevron is making a comeback with the new GR8',0,'','publish','open','open','','Chevron-is-making-a-comeback-with-the-new-GR8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1567,'2','2009-12-01 15:54:46','2009-12-01 15:54:46','German tuner Senner Tuning has developed a new programm for the Audi R8 4.2 V8 FSI called Super Sport Concept. Thanks to new engine management, the use of special sport air filter inserts, new exhaust system with valve control engine power increases to 458 hp and 470 Nm of torque. \nNew sport suspension springs get [...]...<br><a href=\"http://www.globalmotors.net/super-sport-concept-program-for-audi-r8-by-senner-tuning/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Super Sport Concept Program for Audi R8 by Senner Tuning',0,'','publish','open','open','','Super-Sport-Concept-Program-for-Audi-R8-by-Senner-Tuning','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1568,'2','2009-12-01 09:26:00','2009-12-01 09:26:00','\r\n  \r\nPosted on 12.1.2009 09:26 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Suzuki  |  supersports  |  Suzuki GSX-R  |  industry news  |  limited edition  | Motorcycles  | Motorcycle News Last week we helped spread out the word that Suzuki was going to unveil a 25th anniversary GSX-R1000 limited edition model at the NEC Show in Birmingham to celebrate a quarter of a century since the first GSX-R model of the series was produced back in 1985. Meanwhile, Suzuki did more than keeping their promise. They have also revealed a limited edition version of the extremely popular GSX-R750 with the same e...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/suzuki-gsx-r750-25th-anniversary-edition-ar82267.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Suzuki GSX-R750 \"25th Anniversary Edition\"',0,'','publish','open','open','','Suzuki-GSX-R750-25th-Anniversary-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1569,'2','2009-12-01 16:00:00','2009-12-01 16:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23318.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23318.tn.jpg\" /> While unexpected, the move is not surprising considering Hyundai has only sold 15,095 vehicles in Japan since 2001.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/IR-_ENOu5mQ/hyundai-pulls-out-of-japanese-market\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Hyundai Pulls Out of Japanese Market',0,'','publish','open','open','','-Hyundai-Pulls-Out-of-Japanese-Market','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1570,'2','2009-12-01 16:50:30','2009-12-01 16:50:30','<img src=\"http://www.automobilesreview.com/uploads/2009/12/volkswagen-polo-three-door-thumb.jpg\" alt=\"Volkswagen Polo is Car of the Year 2010\" />Debuted at 2009 Geneva Motor Show in March, the 2010 Volkswagen Polo was chosen for Car of the Year 2010. The Car of the Year jury crowned the Volkswagen vhicle as number 1.\n“The new Polo stands for German engineering craftsmanship and superior cutting edge technology. At the same time it is a fresh, youthful and [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/volkswagen-polo-car-of-the-year-2010/19941/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Volkswagen Polo is Car of the Year 2010',0,'','publish','open','open','','Volkswagen-Polo-is-Car-of-the-Year-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1571,'2','2009-12-01 17:20:03','2009-12-01 17:20:03','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2011-Chevrolet-Volt-14-440x268.jpg\" alt=\"Volt\" />\nSimulated Normal: How can something so unconventional feel so familiar?\nLike an expectant parent, GM just can’t help showing off the ultrasounds of its still-gestating 2011 Chevrolet Volt. “Look, look,” the company seems to be exclaiming. “It’s got a pretty battery and the most adorable internal combustion engine ever! Isn’t it just the cutest thing you’ve [...]\n\n\nRelated posts:Running On Empty: Is the 2011 Chevrolet Volt Hype or Hope? – Car News2011 Chevrolet Volt First Drive – Car News2011 Chevrolet Volt – GM Leaks Better Photos – Car News...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/JmTGMtQGoMA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Chevrolet Volt Driven in Range-Extending Mode – Car News',0,'','publish','open','open','','2011-Chevrolet-Volt-Driven-in-Range-Extending-Mode-Car-News','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1572,'2','2009-12-01 17:24:25','2009-12-01 17:24:25','Custom coachbuilder Classic Recreations from Oklahoma will be building a 1967 Shelby continuation vehicle dubbed G.T.500CR. \nThe G.T.500CR will feature a hand-built 427 cubic inch (7.0-liter) engine, model specific bodywork, custom paint and hand-stitched upholstery. Every car will have an official Shelby serial number, badges and will be included in the official Shelby Worldwide Registry. [...]...<br><a href=\"http://www.globalmotors.net/gt500cr-by-classic-recreations/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','G.T.500CR by Classic Recreations',0,'','publish','open','open','','GT500CR-by-Classic-Recreations','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1573,'2','2009-12-01 17:18:00','2009-12-01 17:18:00','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-m3-rear-three-quarter-4-655x409.jpg\" alt=\"bmw-m3-rear-three-quarter-4\" />Along with the 3 Series Coupe and Convertible, the Motorsport version of these two production models will also receive a ......<br><a href=\"http://www.bmwblog.com/2009/12/01/spy-shots-bmw-m3-coupe-to-get-a-subtle-refresh/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Spy Shots: BMW M3 Coupe to get a subtle refresh',0,'','publish','open','open','','Spy-Shots-BMW-M3-Coupe-to-get-a-subtle-refresh','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1574,'2','2009-12-01 16:40:40','2009-12-01 16:40:40','<img src=\"http://www.bmwblog.com/wp-content/uploads/09102009003-655x491.jpg\" alt=\"09102009003\" />First Laguna Seca of the E9x M3 series were seen last year. It all began with an M3 Sedan featuring ......<br><a href=\"http://www.bmwblog.com/2009/12/01/bmw-m3-sedan-in-laguna-seca-color/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW M3 Sedan in Laguna Seca color',0,'','publish','open','open','','BMW-M3-Sedan-in-Laguna-Seca-color','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1575,'2','2009-12-01 16:59:00','2009-12-01 16:59:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/bmw-m3-face-3_opt-1259682024.jpg\" alt=\"\" />Filed under: Spy Photos, Coupe, Performance, BMW, Luxury\r\n2010 BMW M3 -- Click above for image gallery\r\n\r\nJust a couple of years into its run, this is your slightly revised BMW M3, free of camo save for the taillights. The photog on the scene said there is nothing we should expect from the next Munich mauler save for new LED lamps in back and an updated interior. We speculate that cabin changes will include upgraded materials and lines that bring it closer to its recently unveiled siblings higher up the food chain. And that should be enough to keep everyone happy while BMW and M3 mavens focus ...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/ZqIpCP_-NvY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spy Shots: BMW M3 caught with new LED taillamps',0,'','publish','open','open','','Spy-Shots-BMW-M3-caught-with-new-LED-taillamps','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1576,'2','2009-12-01 11:19:00','2009-12-01 11:19:00','\r\n  \r\nPosted on 12.1.2009 11:19 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Indian  |  video  |  rally  |  vintage  | Motorcycles  | Motorcycle News This year’s ‘Old Indians Never, Ever Die’ vintage motorcycle rally held in Pebbleshire, Scotland between 24th and 26th of July gathered no less than 400 vintage Indians, which is very impressive to see on the old continent.Proud of their achievement (and this was just the second time they got together the impressive number of Indian motorcycles and owners), the organizers will release a 1 hour long documentary about it. Meanwhile, you can en...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/old-indians-never-ever-die-trailer-ar82278.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Old Indians Never, Ever Die trailer',0,'','publish','open','open','','Old-Indians-Never-Ever-Die-trailer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1577,'2','2009-12-01 11:02:00','2009-12-01 11:02:00','\r\n  \r\nPosted on 12.1.2009 11:02 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Moto Guzzi  |  roadster  |  Moto Guzzi V7  | Motorcycles  | Motorcycle News We just came across this on eBay and started digging more into it only to find that we’re dealing with a 1973 Moto Guzzi V7 Sport completely restored by Combined Design. The rare piece of engineering is now called Cherry O due to the Candy Apple Red paintjob, but apart from that it’s as close to the original thing as you  get. The bid starts at $5,988.88 so, with some luck, you’re in for a bargain. eBay find of the day: Moto Guzzi V7 Spor...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/ebay-find-of-the-day-moto-guzzi-v7-sport-by-combined-design-ar82275.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','eBay find of the day: Moto Guzzi V7 Sport by Combined Design',0,'','publish','open','open','','eBay-find-of-the-day-Moto-Guzzi-V7-Sport-by-Combined-Design','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1578,'2','2009-12-01 10:22:00','2009-12-01 10:22:00','\r\n  \r\nPosted on 12.1.2009 10:22 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  concept bike  |  electric bikes  |  cafe racer  | Motorcycles  | Motorcycle News Electric bikes have entered on an ascendant path and we’re seeing more and more interesting concepts. Among these, we’re caught up by Dan Anderson’s Voltra. Living in Sydney, Australia, the industrial design student created the electric café racer of the future for his final year thesis project. Dan says “the Voltra is the result of research into motorcycling history, society and culture as well as technology, materials and m...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/voltra-electric-caf-racer-concept-looks-fast-ar82271.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Voltra Electric café racer concept looks fast',0,'','publish','open','open','','Voltra-Electric-caf-racer-concept-looks-fast','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1579,'2','2009-12-01 16:55:27','2009-12-01 16:55:27','\r\n\r\n\r\n\r\nImages of the 2011 Volkswagen Amarok pickup truck leaked online Tuesday morning, nearly two weeks ahead of the vehicle’s official debut. Looking much like Volkswagen’s Concept Pickup shown over a year ago, the production model ditches the Ridgeline-like integrated body in favor of conventional body-on-frame construction with separate cab and box sections. \n  \n [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=4369ef633d15dc1c375cf46b6452bcf3\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Early look: 2011 Volkswagen Amarok',0,'','publish','open','open','','Early-look-2011-Volkswagen-Amarok','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1580,'2','2009-12-01 17:39:00','2009-12-01 17:39:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/pb201665-630.jpg\" alt=\"\" />Filed under: Hydrogen, LA Auto Show\nHH2 booth at the 2008 LA Auto Show - click above for high-res image gallery\n\nLast year, HydrolectricPower LLC had a stand in the basement of the LA Convention Center promoting their HH2 Hydrogen Generator Clean Air Combustion System and claiming improvements to fuel economy of up to double your MPG. This year, the company will be back, and we expect to see a lot of the same amazing claims and similar skepticism from visitors.\n\nHydrolectricPower says their system is emphatically not an HHO system (which they call \"a rolling bomb\") and instead talks about thei...<br><a href=\"http://green.autoblog.com/2009/12/01/la-preview-hh2-will-be-back-to-tout-onboard-hydrogen-generation/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','LA Preview: HH2 will be back to tout onboard hydrogen generation. Can you believe it?',0,'','publish','open','open','','LA-Preview-HH2-will-be-back-to-tout-onboard-hydrogen-generation-Can-you-believe-it','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1581,'2','2009-12-01 17:00:00','2009-12-01 17:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23311.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23311.tn.jpg\" /> Fifteen photos of the North America-Spec Ford Fiesta appeared online, and we break down the differences between the sedan, hatch, and their Euro counterpart.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/-T1GLSV337M/-2011-ford-fiesta-makes-an-early-appearance-online\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>','  2011 Ford Fiesta Makes an Early Appearance Online',0,'','publish','open','open','','-2011-Ford-Fiesta-Makes-an-Early-Appearance-Online','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1582,'2','2009-12-01 17:54:42','2009-12-01 17:54:42','This is the brand new Vw Amarok, a new pick-up from the German manufacturer which will make its official debut in Europe by mid-2010. As you may know already, the new Amarok will be the official support vehicle for the 2010 Dakar Rally held in Argentina, and promises to be quite a competitor for the [...]...<br><a href=\"http://www.4wheelsnews.com/2010-vw-amarok-first-official-pictures/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Vw Amarok: first official pictures',0,'','publish','open','open','','2010-Vw-Amarok-first-official-pictures','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1583,'2','2009-12-01 17:28:52','2009-12-01 17:28:52','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2011-Audi-A8-1-440x268.jpg\" alt=\"A8090026\" />\nAudi’s flagship hides a bunch of new toys underneath sexier skin.\nDue to arrive in the U.S. in about a year’s time, the 2011 Audi A8 is completely redesigned, carrying many of the styling cues seen on recent concept and production Audis, along with a luxury-sedan-load of new technology. It rides on a new aluminum spaceframe [...]\n\n\nRelated posts:2010 Audi A5 Sportback – Official Photos and Info2010 Audi S5 Sportback – Official Photos and Info2011 BMW 5-series / 528i / 535i / 550i – Official Photos and Info...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/JNZV4MPP6lo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Audi A8 – Official Photos and Info',0,'','publish','open','open','','2011-Audi-A8-Official-Photos-and-Info','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1584,'2','2009-12-01 18:45:01','2009-12-01 18:45:01','\r\n\r\n\r\n\r\nThe U.S. Supreme Court has rejected an appeal by Ford that called for a reduction in the damages it must pay to a woman who was injured in an Explorer rollover accident. Ford argued that it should not be punished for the incident, but the court refused to even hear the appeal.\n\nThe saga began in [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=946f4a613bb77a4700f739ff1f83a6a1\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Supreme Court denies Ford’s appeal over $83M rollover judgement',0,'','publish','open','open','','Supreme-Court-denies-Fords-appeal-over-83M-rollover-judgement','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1585,'2','2009-12-01 19:20:35','2009-12-01 19:20:35','In a move that many say Lexus should have done earlier is its introduction of its first sport package on the LS 460. The sport package is intended to rival the Mercedes-Benz S-Class. The flagship LS, redesigned for the 2007 model year, had been getting quite old and Lexus wants to attract the younger BMW [...]...<br><a href=\"http://www.4wheelsnews.com/lexus-planning-to-take-on-the-mercedes-benz-s-class-with-a-sporty-ls460/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Lexus planning to take on the Mercedes-Benz S-Class with a sporty LS460',0,'','publish','open','open','','Lexus-planning-to-take-on-the-Mercedes-Benz-S-Class-with-a-sporty-LS460','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1586,'2','2009-12-01 19:00:39','2009-12-01 19:00:39','At the marketing launch last March, the Honda Insight was being pushed to be “the hybrid for everyone.” Unfortunately, its sales since then belie this statement. The truth is that it has failed to capture a large part of the market. At the time of the launch, Steve Center, Honda vice president of advertising and [...]...<br><a href=\"http://www.4wheelsnews.com/toyota-prius-pummels-honda-insight-in-the-hybrid-war/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Toyota Prius pummels Honda Insight in the hybrid war',0,'','publish','open','open','','Toyota-Prius-pummels-Honda-Insight-in-the-hybrid-war','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1587,'2','2009-12-01 18:46:17','2009-12-01 18:46:17','Infiniti announced today that a special limited edition of the FX 37/ FX 50 called Millionaire. This new edition which will be produced in just 100 units, will be revealed on December 14 at the Amsterdam RAI.\nPriced at €95.450, the new Infiniti FX 37/ FX 50 Millionaire Edition will feature a dark graphite finish, roof rails, [...]...<br><a href=\"http://www.4wheelsnews.com/2010-infiniti-fx-millionaire-edition-to-debut-at-2009-amsterdam-rai/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Infiniti FX Millionaire Edition to debut at 2009 Amsterdam RAI',0,'','publish','open','open','','2010-Infiniti-FX-Millionaire-Edition-to-debut-at-2009-Amsterdam-RAI','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1588,'2','2009-12-01 19:07:07','2009-12-01 19:07:07','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Buick-GMC-logo-1-220x134.jpg\" alt=\"Buick-GMC-logo-1\" />\nMichael Richards, previously general marketing manager of Lincoln-Mercury (and not Kramer on Seinfeld), has been named head of Buick and GMC. Richards replaces Susan Docherty, who has been promoted to head all sales at GM, replacing Mark LaNeve, who left GM in October.\n\n\nNo related posts.\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/L5pXY2bnyqU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','General Motors Names New Head of Buick and GMC',0,'','publish','open','open','','General-Motors-Names-New-Head-of-Buick-and-GMC','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1589,'2','2009-12-01 19:12:24','2009-12-01 19:12:24','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2006_ford_explorer.jpg\" alt=\"2006_ford_explorer\" />\nThe Supreme Court has decided to turn down FoMoCo’s appeal of a California decision that granted $82.6 million in damages to Benetta Buell-Wilson, who was involved in an accident that left here paralyzed from the waist down, due mainly to poor production and a risky design that Ford supposedly was aware of.\nFord was not contending [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/vEKdCe8K8OM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Supreme Court grants no relief for Ford in SUV rollover case',0,'','publish','open','open','','Supreme-Court-grants-no-relief-for-Ford-in-SUV-rollover-case','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1590,'2','2009-12-01 18:48:18','2009-12-01 18:48:18','BangShift member Stage1Scott tipped us to this amazing video of a Super Stock Hemi Dart running an 8.29, 160 mph record setting pass. The SS/AH cars are the most amazing Super Stocks, and this one is driven by Jim Daniels, a many time record setter and winner of the Hemi Classic events with hia Ray [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/hIiPW7NRNvk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ride Along in an 8-Second Super Stock Hemi Dart',0,'','publish','open','open','','Ride-Along-in-an-8-Second-Super-Stock-Hemi-Dart','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1591,'2','2009-12-01 18:37:32','2009-12-01 18:37:32','We’ve never run a business, so take this with a grain of salt, but it’s probably not a good idea to advertise your tune-up shop by sticking a decrepit, barely identifiable car out front. Only those of us with an eye for decrepit oddball cars will really be the only ones who will pay it [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/3GnZ7XTnAko/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','That’ll Draw ‘Em In…',0,'','publish','open','open','','Thatll-Draw-Em-In','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1592,'2','2009-12-01 18:33:57','2009-12-01 18:33:57','Here’s another “Euro”-styled compact car out of Japan, a Z11 Nissan Cube dumped on color-matched OZ Futuras. The boxy, yet organic style of the Cube lends itself so well to this sort of thing.\nSomehow I don’t think I could convince my sister-in-law in to do this to her Cube in Japan…\nBy Mike Garrett\n\n   [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/xD6eTWs14XQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Euro Cube',0,'','publish','open','open','','Euro-Cube','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1593,'2','2009-12-01 20:19:00','2009-12-01 20:19:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/11/pc021867-630-1259445035.jpg\" alt=\"\" />Filed under: EV/Plug-in, Mazda\nEnerDel Th!nk City - Click above for high-res image gallery\n\nEnerDel is making moves. The battery maker recently announced it will work on a smart grid project out in Portland, Oregon and today said that it is part of a similar program Tsukuba City, near Tokyo, Japan. The Japanese project uses Mazda2 vehicles (known as Demios in Japan) and starts in March. Mazda announced last week that it would provide three Demios vehicles to test not only the plug-in technology but also ways to share the cars (a la ZipCar) and use renewable energy to charge the vehicles. EnerD...<br><a href=\"http://green.autoblog.com/2009/12/01/enerdel-will-supply-batteries-for-smart-grid-project-near-tokyo/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','EnerDel will supply batteries for smart grid project near Tokyo',0,'','publish','open','open','','EnerDel-will-supply-batteries-for-smart-grid-project-near-Tokyo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1594,'2','2009-12-01 20:23:58','2009-12-01 20:23:58','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/lambo_policecar_08.jpg\" alt=\"lambo_policecar_08\" />\nIn the Italian town of Cremona, owners of several parked cars came outside to find a gnarly string of twisted metal. The culprit was the driver of a year-old Lamborghini Gallardo. But not one person called the police. They were already there – climbing out of their totaled Lamborghini.\nThat’s right, the Italian police just totaled [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/y8UpOcmNYCU/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Italian Police Send Lambo Squad Car to Scrap Yard',0,'','publish','open','open','','Italian-Police-Send-Lambo-Squad-Car-to-Scrap-Yard','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1595,'2','2009-12-01 20:00:00','2009-12-01 20:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23312.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23312.tn.jpg\" /> New spy photos showing the 2010 BMW M3 coupe reached our newsroom today, and we have the full details on what to expect.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/HGo6-SxNRp4/2010-bmw-m3-coupe-facelift-spied\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2010 BMW M3 Coupe Facelift Spied',0,'','publish','open','open','','-2010-BMW-M3-Coupe-Facelift-Spied','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1596,'2','2009-12-01 19:00:00','2009-12-01 19:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23313.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23313.tn.jpg\" /> Riding on a ladder frame chassis, the Amorak will be offered with full-time all-wheel drive, switchable all-wheel drive, or rear-wheel drive.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/WtSy2qFh4jc/2010-volkswagen-amorak-revealed-in-full-production-form\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2010 Volkswagen Amorak Revealed in Full Production Form',0,'','publish','open','open','','-2010-Volkswagen-Amorak-Revealed-in-Full-Production-Form','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1597,'2','2009-12-01 20:20:00','2009-12-01 20:20:00','Ford Motor Company is about to begin producing its all-new Power Stroke Diesel engine, a 6.7-liter turbo-diesel V-8 engine. It is the first diesel engine that Ford designed completely in-house. The new 6.7-liter has an unusual design that nestles the exhaust manifold and turbocharger in the valley between cylinder banks.\nEnrique Araiza, manager of Ford’s Engine [...]...<br><a href=\"http://www.4wheelsnews.com/fords-67-liter-v8-power-stroke-diesel-ready-for-production/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ford’s 6.7-liter V8 power stroke diesel ready for production',0,'','publish','open','open','','Fords-67-liter-V8-power-stroke-diesel-ready-for-production','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1598,'2','2009-12-01 20:07:08','2009-12-01 20:07:08','Hyundai Motor Co. is successful everywhere else except Japan and as a result, it is pulling out 46 of its dealers in the country. Hyundai has only been in Japan for eight years but as spokesman Oles Gadacz says it, “mass-market players have it very tough.” The notification to the dealers is set to be [...]...<br><a href=\"http://www.4wheelsnews.com/hyundai-pulls-out-of-japan/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Hyundai pulls out of Japan',0,'','publish','open','open','','Hyundai-pulls-out-of-Japan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1599,'2','2009-12-01 19:42:33','2009-12-01 19:42:33','While most carmakers are working to install navigation systems in their lineup, Nissan ups its appeal by offering these systems at a lower cost. Currently, mapping technology isn’t limited to luxury vehicles, it now can be found in economical hatchbacks.\nThe problem is that an LCD screen with navigation capability will set the buyer back by [...]...<br><a href=\"http://www.4wheelsnews.com/nissan-offering-top-quality-navigation-system-for-a-better-price/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Nissan offering top-quality navigation system for a better price',0,'','publish','open','open','','Nissan-offering-top-quality-navigation-system-for-a-better-price','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1600,'2','2009-12-01 19:40:09','2009-12-01 19:40:09','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/school_crossing_image_main.jpg\" alt=\"school_crossing_image_main\" />\nTransportation for America, a nonprofit safety organization says that Florida ranks first (or last, depending on your point of view) in pedestrian-vehicle collisions, registering a total of 490 deaths last year from such accidents.\nPedestrian deaths are a major concern in the U.S., with 76,000 occurring since 1994, and an average of 400 per month.\nTransportation for [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/iZllwcSNJ9I/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Florida leads U.S. in pedestrian traffic deaths',0,'','publish','open','open','','Florida-leads-US-in-pedestrian-traffic-deaths','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1601,'2','2009-12-01 20:15:41','2009-12-01 20:15:41','Our friends at Grassroots Motorsports just put out their 25th anniversary issue. That’s a pretty big accomplishment for a totally independent, family run operation, and my hat is off to Tim Suddard and his crew. If you’re not a subscriber or can’t make it down to the newstand, they made the entire issue available in digital format. The issue’s [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/ezIBHhAEOlQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Grassroots Motorsports Celebrates 25 Years',0,'','publish','open','open','','Grassroots-Motorsports-Celebrates-25-Years','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1602,'2','2009-12-01 20:05:32','2009-12-01 20:05:32','There was more than just the three barns? I didn’t know how that could be. I mean, I just had multiple heart attacks and was pretty light headed. Could I take more? Well of course I could, but it just kept getting crazier and crazier!\nMy friend Shad asked our host if we could walk down [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/hSlD7BepUpM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daytona in the Barn: The Field, Part One',0,'','publish','open','open','','Daytona-in-the-Barn-The-Field-Part-One','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1603,'2','2009-12-01 20:05:19','2009-12-01 20:05:19','\r\n\r\n\r\n\r\nTo those of us who are familiar with the rapid advancements happening in the EV space, the idea that all vehicles will eventually be battery-powered is looking more and more like a given. But when a billionaire investor like Warren Buffet makes bold predictions about EV adoption, well, it makes headlines.\n\nAccording to a report in [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=0a91f2f2d25303da660922d6d1b230dd\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Warren Buffet: all cars will be electric within 20 years',0,'','publish','open','open','','Warren-Buffet-all-cars-will-be-electric-within-20-years','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1604,'2','2009-12-01 21:05:00','2009-12-01 21:05:00','Today’s photo comes from dketchum.\nBe sure to look at all of dketchum’s photos and our other albums. And if you would like to recommend your favorite photo with a GM car or truck in it, put it up on Flickr and tag it with “gmfyi.”\n...<br><a href=\"http://feedproxy.google.com/~r/gmfyi/~3/iOlhRxSgKjQ/photo_of_the_day_1952_chevy_deluxe.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Photo of the Day: 1952 Chevy Deluxe',0,'','publish','open','open','','Photo-of-the-Day-1952-Chevy-Deluxe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1605,'2','2009-12-01 21:25:32','2009-12-01 21:25:32','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/volkswagen_amarok_press_images_main.jpg\" alt=\"2011 Volkswagen Amarok\" />\nVolkswagen Commercial Vehicles has unveiled the new Volkswagen Amarok, the first 1-tonne class pickup to be produced in Germany. Volkswagen said that production of the Amarok pickups is about ready to begin at its “Pacheco” plant in Buenos Aires, Argentina.\nThe 2011 Volkswagen Amarok will launch with two fuel-efficient turbo-diesel engines including a 163-hp 2.0 TDI and [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/Y2m1QFpvUc4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Volkswagen Amarok pickup, first images and details released',0,'','publish','open','open','','2011-Volkswagen-Amarok-pickup-first-images-and-details-released','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1606,'2','2009-12-01 22:04:32','2009-12-01 22:04:32','\r\n\r\n\r\n\r\nAs a subsidiary of Fiat, one might think Chrysler would gain special access to the Ferrari parts bin. A Dodge Viper with a Ferrari motor would certainly give Chevy’s Corvette a run for its money. But don’t count on anything like that coming to fruition. The only thing Dodge will be importing from Ferrari is [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=e5dd7f87fecdaf55ab2b687600f6e8b0\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Ferrari engineers to offer Dodge “advice” on future Vipers',0,'','publish','open','open','','Ferrari-engineers-to-offer-Dodge-advice-on-future-Vipers','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1607,'2','2009-12-01 22:08:47','2009-12-01 22:08:47','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/bmwcopcarhalt.jpg\" alt=\"bmwcopcarhalt\" />\nYou got to love it when cops get unconventional. OK, in this case it’s not exactly the cops, but German tuning firm AC Schnitzer that has given the BMW 1 Series diesel the once over, adding, as Jake Blues would put it, “… a cop motor, a 440 cubic inch plant, it’s got cop tires, [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/NhOA_KwZVEE/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','BMW 1 Series Diesel Police Car Thanks to AC Schnitzer',0,'','publish','open','open','','BMW-1-Series-Diesel-Police-Car-Thanks-to-AC-Schnitzer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1608,'2','2009-12-01 21:00:00','2009-12-01 21:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23315.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23315.tn.jpg\" /> Another multi-hundred thousand dollar car destroyed.  This time, it is a Lamborghini Gallardo belonging to the Italian Police.  Details and photos of the accident inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/TojqOui9DFg/italian-police-destroy-own-lamborghini-gallardo\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Italian Police Destroy Own Lamborghini Gallardo',0,'','publish','open','open','','-Italian-Police-Destroy-Own-Lamborghini-Gallardo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1609,'2','2009-12-01 22:20:51','2009-12-01 22:20:51','General Motors Co. has completed payments for an emergency loan it had gotten for Opel. The loan amounted to 1.5 billion euros (about $2.25 billion) including interest. As a result, a trust that had held a 65% stake in Opel has been dissolved, allowing GM to regain full control of its European brand.\nA statement from [...]...<br><a href=\"http://www.4wheelsnews.com/report-general-motors-regains-full-control-of-opel/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: General Motors regains full control of Opel',0,'','publish','open','open','','Report-General-Motors-regains-full-control-of-Opel','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1610,'2','2009-12-01 21:26:19','2009-12-01 21:26:19','\nHit play for an audio recording of a mystery car’s exhaust note, and then share your guesses or get a few hints from other visitors in the comments below. Be sure to check back on Thursday for the answer!\n\n\nRelated posts:Name That Exhaust Note, Episode 8: Audi S8Name That Exhaust Note, Episode 2: Maserati QuattroporteName That [...]\n\n\nRelated posts:Name That Exhaust Note, Episode 8: Audi S8Name That Exhaust Note, Episode 2: Maserati QuattroporteName That Exhaust Note, Episode 15: Ferrari F430...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/InWXTK_VCeo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Name That Exhaust Note, Episode 17',0,'','publish','open','open','','Name-That-Exhaust-Note-Episode-17','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1611,'2','2009-12-01 22:08:51','2009-12-01 22:08:51','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/volvo_xc60_wide_main_a.jpg\" alt=\"\" />\nZhejiang Geely Holding Group is seeking $1billion in loans from Chinese banks to finance its bid for Ford-owned Swedish car maker Volvo.  Sources say that three major banks; Bank of China, China Construction Bank, and Export-Import Bank of China have agreed to extend loans to the company.\nA point of contention that remains is the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/A4kd6dt0qP0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Geely may have secured funds for Volvo purchase',0,'','publish','open','open','','Report-Geely-may-have-secured-funds-for-Volvo-purchase','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1612,'2','2009-12-01 21:55:46','2009-12-01 21:55:46','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/maserati_granturismo_mc_sport_line_images_main.jpg\" alt=\"Maserati GranTurismo S MC Sport Line Package\" />\nAbout a year ago, Maserati unveiled its new MC Sport Line at the 2008 Bologna Motor Show. The extensive list of accessories allow owners to customize the look and presence of their Maserati GranTurismo or GranTurismo S.\nHoping to please some of its customers in Abu Dhabi, Maserati showed off a GranTurismo S MC Sport Line [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/FsER6mjCL54/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Matte-white Maserati GranTurismo S MC Sport Line Package, only 12 to be made',0,'','publish','open','open','','Matte-white-Maserati-GranTurismo-S-MC-Sport-Line-Package-only-12-to-be-made','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1613,'2','2009-12-01 21:37:15','2009-12-01 21:37:15','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/scion_xb_release_series_7_images_005.jpg\" alt=\"2010 Scion xB Release Series 7.0\" />\nJust when you though that Scion wasn’t up to anything, the Toyota subsidiary dropped pricing details on its new xB Release Series 7.0 that will debut at the 2009 LA Auto Show tomorrow. The Scion xB RS 7.0 will start hitting dealerships later this month with a starting price tag of $18,320 with a manual [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/8zE0MvjjF-w/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Scion xB Release Series 7.0 starts at $18,320',0,'','publish','open','open','','Scion-xB-Release-Series-70-starts-at-18320','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1614,'2','2009-12-03 22:04:53','2009-12-01 22:04:53','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/v9RrXxdNgGo/audi-a8-official-video-released.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A8: Official video released!',0,'','publish','open','open','','Audi-A8-Official-video-released','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1615,'2','2009-12-01 22:03:00','2009-12-01 22:03:00','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/v08LcQldTas/audi-a8-video-of-new-interior.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A8: Video of the new interior!',0,'','publish','open','open','','Audi-A8-Video-of-the-new-interior','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1616,'2','2009-12-01 21:58:45','2009-12-01 21:58:45','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/csauEXzFfG4/vw-amarok-now-official.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Amarok: Now official!',0,'','publish','open','open','','VW-Amarok-Now-official','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1617,'2','2009-12-01 21:55:12','2009-12-01 21:55:12','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/xPg5YCJwPa0/lamborghini-gallardo-lp5604-spyder.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lamborghini Gallardo LP560/4 Spyder: Sports car of the Year',0,'','publish','open','open','','Lamborghini-Gallardo-LP5604-Spyder-Sports-car-of-the-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1618,'2','2009-12-01 22:14:33','2009-12-01 22:14:33','Aaaah, the allure of the garage sale and its free-spirited sister, the yard sale. Such expeditions normally involve a bit of work to unearth the really good finds such as the finest costume jewelry, a master collection of Meg Ryan films or even a ceramic Chihuahua adorned with a comically oversized sombrero. But what’s that [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/2afN7RLr3_M/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GReddy’s Greatest Ever Garage Sale (Yes, it gets Better Every Year)',0,'','publish','open','open','','GReddys-Greatest-Ever-Garage-Sale-Yes-it-gets-Better-Every-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1619,'2','2009-12-01 22:38:29','2009-12-01 22:38:29','\r\n\r\n\r\n\r\nGeneral Motors has announced CEO Fritz Henderson will step down from his position at the company, effective immediately. GM made the announcement at a surprise press conference Tuesday afternoon. A specific reason for Henderson’s departure was not given. Former board chairman Edward Whitacre will take over the role of interim CEO while the company searches [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=ec3b316acac86b8e74c3c22fca1899b9\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Fritz Henderson steps down as CEO of GM',0,'','publish','open','open','','Fritz-Henderson-steps-down-as-CEO-of-GM','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1620,'2','2009-12-01 23:10:23','2009-12-01 23:10:23','Toyota dealers were only told of the recall of 3.8 million vehicles after the public got wind of it first. That’s certainly a recipe for confusion as retailers everywhere scrambled with responding to customers without having had the benefit of preparing for it first.\nThe recall came about as a result of incidents of sudden acceleration [...]...<br><a href=\"http://www.4wheelsnews.com/toyota-dealers-scrambling-to-respond-the-decision-to-recall-38-million-cars/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Toyota dealers scrambling to respond the decision to recall 3.8 million cars',0,'','publish','open','open','','Toyota-dealers-scrambling-to-respond-the-decision-to-recall-38-million-cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1621,'2','2009-12-01 22:44:20','2009-12-01 22:44:20','Ford’s campaign dedicated to its little global Fiesta car to the U.S. market will end this week at the LA Auto Show with the official unveiling of the 2011 North America version. Dubbed the Fiesta movement, the campaign sought to introduce the car and it had been kicked off at the Chicago Auto Show. \n [...]...<br><a href=\"http://www.4wheelsnews.com/2011-ford-fiesta-revealed-ahead-of-la-auto-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 Ford Fiesta revealed ahead of LA Auto Show',0,'','publish','open','open','','2011-Ford-Fiesta-revealed-ahead-of-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1622,'2','2009-12-01 23:14:58','2009-12-01 23:14:58','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Ed_Whitacre-219x158.jpg\" alt=\"GM chairman and interim CEO Ed Whitacre\" />GM just announced that president and CEO Fritz Henderson has resigned from the company, effective immediately, at a board meeting that ended just a couple of hours ago. Chairman Ed Whitacre will fill the CEO role on an interim basis—adding it to his chairman duties—until a new president and CEO can be found, a process [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/Q7M0ZM5WqFA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BREAKING: GM CEO Fritz Henderson Out, Chairman Ed Whitacre Taking Over Until Replacement Is Found',0,'','publish','open','open','','BREAKING-GM-CEO-Fritz-Henderson-Out-Chairman-Ed-Whitacre-Taking-Over-Until-Replacement-Is-Found','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1623,'2','2009-12-01 22:26:25','2009-12-01 22:26:25','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2010-Land-Rover-LR4-HSE-1-440x268.jpg\" alt=\"2010-Land-Rover-LR4-HSE-1\" />\nThe SUV the LR3 always should have been.\nIf there was a prize for “most improved truck following a refresh,” the 2010 Land Rover LR4—the vehicle formerly known as the LR3—would take the prize. The outgoing vehicle was great off road and had one of the best third-row packages on the market, but it was woefully [...]\n\n\nRelated posts:2010 Land Rover LR4 – Auto Shows2010 Land Rover LR4 – First Drive Review2010 Land Rover Range Rover and Range Rover Supercharged – First Drive Review...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/IxnlvVzDr5A/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Land Rover LR4 – Short Take Road Test',0,'','publish','open','open','','2010-Land-Rover-LR4-Short-Take-Road-Test','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1624,'2','2009-12-01 23:24:36','2009-12-01 23:24:36','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/chevrolet_camaro_fritz_henderson.jpg\" alt=\"\" />\nOn the even of his keynote speech at the 2009 LA Auto Show and after just 8 months on the job, General Motors’ Fritz Henderson has resigned his position as CEO of the Detroit automaker.\n“Fritz has done a remarkable job in leading the company through an unprecedented period of challenge and change,” GM Chairman Edward [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/yHKjbdWTNzk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BREAKING: GM CEO Fritz Henderson resigns, Whitacre will serve as interim CEO',0,'','publish','open','open','','BREAKING-GM-CEO-Fritz-Henderson-resigns-Whitacre-will-serve-as-interim-CEO','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1625,'2','2009-12-01 23:13:56','2009-12-01 23:13:56','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_audi_a8_rear_wide_main.jpg\" alt=\"2011 Audi A8\" />\nTomorrow at the 2009 LA Auto Show, the large hybrid luxury segment will get a little hotter as BMW shows its ActiveHybrid 7 and Mercedes-Benz shows its S400 Hybrid. Yesterday, Audi unveiled its long overdue redesign of the A8 flagship sedan, which will go on sale next year. According to Automotive News, a hybrid variant [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/rhrHn0vNepA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Act surprised: 2011 Audi A8 hybrid variant in the works',0,'','publish','open','open','','Act-surprised-2011-Audi-A8-hybrid-variant-in-the-works','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1626,'2','2009-12-01 23:00:17','2009-12-01 23:00:17','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/side_airbags_main.jpg\" alt=\"Side Airbags\" />\nIn the latest attempt to address deadly auto-rollovers, the National Highway Traffic Safety Administration proposed that larger and stronger side air bags be required to prevent ejections during rollover crashes.  The measure, according to the NHTSA, could reduce rollover crash deaths by more than 10,000 instances per year.\nIn its proposal, the government stated that [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/U8o2EV6HYpw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','U.S government looking for tougher side airbag rules',0,'','publish','open','open','','US-government-looking-for-tougher-side-airbag-rules','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1627,'2','2009-12-03 22:32:15','2009-12-01 22:32:15','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/chevrolet_volt_wide_main_silver_a.jpg\" alt=\"\" />\nAt the 2009 LA Auto Show tomorrow, GM has promised to announce plans for initial retail markets for the 2011 Chevrolet Volt. According to a report by Automotive News, the details won’t outline a national launch plan.\nChevrolet division President Brent Dewar said during a panel discussion in LA yesterday that GM is looking at a number [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/PQsN9oOnkoI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Chevrolet Volt will launch in select markets, California may be first',0,'','publish','open','open','','Report-Chevrolet-Volt-will-launch-in-select-markets-California-may-be-first','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1628,'2','2009-12-01 22:21:49','2009-12-01 22:21:49','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/4BjPkNDa7kI/audi-a8-in-detail.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A8: In detail!',0,'','publish','open','open','','Audi-A8-In-detail','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1629,'2','2009-12-01 22:16:55','2009-12-01 22:16:55','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/lbngfel2VvM/audi-s8-audi-a8-w12-no-2010-models.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi S8, Audi A8 W12: No 2010 models available',0,'','publish','open','open','','Audi-S8-Audi-A8-W12-No-2010-models-available','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1630,'2','2009-12-01 23:57:19','2009-12-01 23:57:19','\r\n\r\n\r\n\r\nScion will showcase a new special edition xB hatchback at the Los Angeles Auto Show this week. Called the Release Series 7.0, the car features a unique exterior color scheme, a matching interior, and a dramatic body kit. \n  \n The aggressively sculpted front and rear aprons are sourced from Japanese tuner DAMD. The [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=7a6657554a9ce4171560801c3aca8429\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Scion xB Release Series 7.0 revealed',0,'','publish','open','open','','Scion-xB-Release-Series-70-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1631,'2','2009-12-02 00:02:49','2009-12-02 00:02:49','The limited-edition Maserati GranTurismo S MC Sport Line with Matt White ?ICE? finishing was unveiled last week in the futuristic surroundings of the Yas Marina Circuit in Abu Dhabi, in a dedicated event for a selected number of Maserati customers of the Middle East.\n...<br><a href=\"http://www.tuningnews.net/article/091201a/maserati-granturismo-s-mc-sport-line/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','Limited-edition Maserati GranTurismo S MC Sport Line ',0,'','publish','open','open','','Limited-edition-Maserati-GranTurismo-S-MC-Sport-Line-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1632,'2','2009-12-01 23:00:00','2009-12-01 23:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23317.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23317.tn.jpg\" /> Puting Euro customers at odds with NA customers, Lexus plans to make LFA models available only for purchase -not leasing- in Europe.  Details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/05jCR8Z579Q/lexus-lfa-to-sell-not-lease-in-europe\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Lexus LFA to sell, not lease in Europe',0,'','publish','open','open','','-Lexus-LFA-to-sell-not-lease-in-Europe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1633,'2','2009-12-02 00:24:24','2009-12-02 00:24:24','General Motors Co. will soon begin talks with unions with regards to the carmaker’s plan to cut 354 jobs at its Vauxhall plant in Luton in England. GM asserts that the job losses will be voluntary and that the number is “subject to further consultation.”\nGM also said that currently, there is a proposal to “reduce [...]...<br><a href=\"http://www.4wheelsnews.com/general-motors-plans-to-cut-354-jobs-at-its-vauxhall-plant-in-uk/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','General Motors plans to cut 354 jobs at its Vauxhall plant in UK',0,'','publish','open','open','','General-Motors-plans-to-cut-354-jobs-at-its-Vauxhall-plant-in-UK','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1634,'2','2009-12-02 00:02:38','2009-12-02 00:02:38','These are the official pictures of Wald International’s styling kit for the Mercedes-Benz E-Class W212 that was on display at the SEMA Show in Las Vegas. Wald is a Japan-based tuner that specializes in premium European and Japanese marques. The kit belongs to Wald’s Sports Line Black Bison Edition range. \n Its styling components consist [...]...<br><a href=\"http://www.4wheelsnews.com/2010-mercedes-benz-e-class-black-bison-edition-by-wald-international/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Mercedes-Benz E-Class Black Bison Edition by Wald International',0,'','publish','open','open','','2010-Mercedes-Benz-E-Class-Black-Bison-Edition-by-Wald-International','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1635,'2','2009-12-03 23:37:39','2009-12-01 23:37:39','At the montly meeting taking place in Detroit, the General Motors Board of Directors approved today the resignation of Fritz Henderson as Director, President and CEO of the company.\nFor those who don’t know, Fritz Henderson has done a remarkable job in leading the biggest American car manufacturer in xan unprecedented period of challenge and change [...]...<br><a href=\"http://www.4wheelsnews.com/breaking-news-fritz-henderson-resigns-as-gm-ceo/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Breaking News: Fritz Henderson resigns as GM CEO',0,'','publish','open','open','','Breaking-News-Fritz-Henderson-resigns-as-GM-CEO','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1636,'2','2009-12-02 00:01:08','2009-12-02 00:01:08','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/hyundailogo-440x268.jpg\" alt=\"Hyundai\" />\nWhile a struggling economy has delivered a devastating gut-punch to most of the auto industry, Hyundai has been a stand-out over the past year with a relatively steady stream of progress and positive news. The Korean automaker has just received one more reason to smile—the results of the EPA’s 2009 Corporate Average Fuel Economy (CAFE) [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/GglIke1Dz1U/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Hyundai Tops the EPA’s 2009 CAFE Results',0,'','publish','open','open','','Hyundai-Tops-the-EPAs-2009-CAFE-Results','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1637,'2','2009-12-01 23:49:00','2009-12-01 23:49:00',' Bentley today announced more details of its all-new flagship sedan, the 2011 Mulsanne, which is set to go on sale across the nation in the fall of 2010. Production of the car, however, will commence at the automaker’s facility in Crewe, England this spring and already customer interest has been exceeding the original targets Bentley had...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/1lRv_7b3AeE/1039446_2011-bentley-mulsanne-priced-from-285000\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Bentley Mulsanne Priced From $285,000 ',0,'','publish','open','open','','2011-Bentley-Mulsanne-Priced-From-285000-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1638,'2','2009-12-01 23:21:00','2009-12-01 23:21:00',' At its monthly meeting in Detroit today, the General Motors board of directors accepted the resignation of Fritz Henderson as director, president and CEO of the company. Replacing him temporarily until a successor can be found will be Ed Whitacre, the current chairman of the board. Henderson had been on the job less than a year after the...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/YEAepvecBf4/1039445_gm-ceo-fritz-henderson-resigns\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM CEO Fritz Henderson Resigns',0,'','publish','open','open','','GM-CEO-Fritz-Henderson-Resigns','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1639,'2','2009-12-02 00:00:00','2009-12-02 00:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23329.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23329.tn.jpg\" /> Maserati has unveiled the limited-edition GranTurismo S MC Sport Line at an exclusive event at the Yas Marina Circuit in Abu Dhabi.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/q08FChMTIfo/maserati-granturismo-s-mc-sport-line-limited-edition-revealed\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Maserati GranTurismo S MC Sport Line Limited Edition Revealed',0,'','publish','open','open','','-Maserati-GranTurismo-S-MC-Sport-Line-Limited-Edition-Revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1640,'2','2009-12-02 00:41:28','2009-12-02 00:41:28','At least three major Chinese banks have Geely’s back as it pursues its bid for Ford Motor Co.’s Volvo unit. Geely has already been named the preferred bidder but for the agreement to proceed, Ford had asked about Geely’s financing plans.\nSources say that banking sources are the least of Geely’s problems as so far, Bank [...]...<br><a href=\"http://www.4wheelsnews.com/geely-seeking-at-least-1-billion-in-loans-from-chinese-banks/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Geely seeking at least $1 billion in loans from Chinese banks for Volvo deal',0,'','publish','open','open','','Geely-seeking-at-least-1-billion-in-loans-from-Chinese-banks-for-Volvo-deal','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1641,'2','2009-12-02 00:39:58','2009-12-02 00:39:58','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2011-Chevrolet-Cruze-07-2-440x268.jpg\" alt=\"2011 Chevrolet Cruze\" />\nIt might be small in size, but the Cruze represents a huge shift at GM.\nSmall cars, overlooked by American automakers since there were American automakers to overlook anything, are finally being taken seriously here in the U.S.A. In addition to the debut of the very stylish and exceptionally spunky Ford Fiesta, the L.A. auto show [...]\n\n\nRelated posts:2011 Chevrolet Cruze – Official Photos and Info – Car News2011 Chevrolet Cruze – First Drive Review2011 Porsche Boxster Spyder – Official Photos and Info...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/Jq6kGbnSZ2Y/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Chevrolet Cruze – Official Photos and Info',0,'','publish','open','open','','2011-Chevrolet-Cruze-Official-Photos-and-Info','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1642,'2','2009-12-02 01:24:45','2009-12-02 01:24:45','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/cobo_center_main_a.jpg\" alt=\"Cobo Center\" />\nThis year’s Detroit Auto Show will see its lineup grow by 4 manufacturers over lats year’s show, says the show’s senior cochair Doug Fox.  So far 54 companies have committed, and Fox says that he wouldn’t be surprised if more signed up still.\nThough a number of manufacturers will have only a minimal amount of [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/CnmNxRFJ9CE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Detroit Auto Show gets Nissan, Aston Martin, Lamborghini, Porsche… sort of',0,'','publish','open','open','','Detroit-Auto-Show-gets-Nissan-Aston-Martin-Lamborghini-Porsche-sort-of','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1643,'2','2009-12-02 01:20:00','2009-12-02 01:20:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/06/u-turn-banner.png\" alt=\"\" />\r\n\r\n\r\nBREAKING: GM CEO Fritz Henderson steps down\r\nWell, that was quick. Fritz Henderson, the recently appointed CEO of General Motors, is stepping down. Company chairman of the board Ed Whitacre (remember the \"Satisfaction Guaranteed\"...\r\n\r\n\r\n\"Viridian Joule\" picked as winner of Chevy Volt Paint Color Contest\r\n2011 Chevrolet Volt in Viridian Joule - Click above for high-res image gallery  The votes have been cast, the tallies tallied and the winner determined: Viridian Joule will be the official name of...\r\n\r\n\r\n\r\n\r\nBy the Numbers - November 2009: Strengthen Your Core Edition\r\nHyundai up 46%, ...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/z7JZWEFLD9Q/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily U-Turn: What you missed on 12.01.09',0,'','publish','open','open','','Daily-U-Turn-What-you-missed-on-120109','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1644,'2','2009-12-02 00:47:45','2009-12-02 00:47:45','Just 219 miles! Talk about pristine! How high do you think the bidding will go? Check out the eBay aution for more info and pics!\n\n\n\n\n\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/hjlrqLruztg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ultra Low Mile Buick Grand National on eBay',0,'','publish','open','open','','Ultra-Low-Mile-Buick-Grand-National-on-eBay','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1645,'2','2009-12-02 01:00:27','2009-12-02 01:00:27','\r\n\r\n\r\n\r\nIt’s that time of the month again. U.S. sales figures are in for November 2009, and the numbers seem to suggest some degree of stabilization. We’ve got all the details.\nThe Americans\nGeneral Motors announced it delivered 151,427 vehicles — a sales decline of 2 percent compared to November 2008. GM blames the slight drop in overall [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=df77177274560f9becc21765a444cd9f\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','November 2009: U.S. auto sales roundup',0,'','publish','open','open','','November-2009-US-auto-sales-roundup','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1646,'2','2009-12-02 01:00:00','2009-12-02 01:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23319.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23319.tn.jpg\" /> Audi UK will start selling the all-new 2011 A8 at a minimum of £54,760 from spring 2010.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/BkXqFuraD3k/2011-audi-a8-pricing-and-details-announced-for-uk-video\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 Audi A8 Pricing and Details Announced for UK [Video]',0,'','publish','open','open','','-2011-Audi-A8-Pricing-and-Details-Announced-for-UK-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1647,'2','2009-12-02 02:25:59','2009-12-02 02:25:59','With all the attention that the car market in China has been getting from major automakers lately, it may cross your mind that China can’t possibly continue to bring in further sales. Fortunately for the car industry, this is far from reality as a senior official from China’s ministry of commerce has confirmed that there [...]...<br><a href=\"http://www.4wheelsnews.com/chinese-incentive-schemes-will-continue-also-in-2010/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Chinese incentive schemes will continue also in 2010',0,'','publish','open','open','','Chinese-incentive-schemes-will-continue-also-in-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1648,'2','2009-12-02 01:57:30','2009-12-02 01:57:30','Saab’s future will be on the agenda of meetings that will take place this week after Koenigsegg Automotive AB withdrew its bid to buy the financially-distressed General Motors Co. brand. Saab CEO Jan Ake Jonsson and officials from the Swedish government are in Detroit to meet with GM management and potential new buyers.\nA GM board [...]...<br><a href=\"http://www.4wheelsnews.com/saab-ceo-and-swedish-official-to-decide-the-brands-fate/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Saab CEO and Swedish official to decide the brand’s fate',0,'','publish','open','open','','Saab-CEO-and-Swedish-official-to-decide-the-brands-fate','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1649,'2','2009-12-02 01:38:15','2009-12-02 01:38:15','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/BlogBanner.jpg\" alt=\"BlogBanner\" />\n+ Audi unveils the 2011 A8 and we got to take a look at it in Miami. Check out the photos and details. [Car and Driver]\n+ We drive the 2011 Chevrolet Volt in range-extending mode, fully experiencing the General’s newest powertrain for the first time. [Car and Driver]\n+ GM’s board has decided to get rid [...]\n\n\nRelated posts:Daily Downshift: July 30, 2009Daily Downshift: August 10, 2009Daily Downshift: August 18, 2009...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/yrI-FQ5Lydk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily Downshift: December 1, 2009',0,'','publish','open','open','','Daily-Downshift-December-1-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1650,'2','2009-12-02 02:20:10','2009-12-02 02:20:10','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2009_la_auto_show_live_coverage_banner.jpg\" alt=\"\" />\nJust a reminder – our live coverage of the 2009 LA Auto Show will kick off at midnight Dec. 2. We’re already in LA and are in the process of spending the night going from party to party for new vehicle launches. The actual show opens its doors to the press early tomorrow morning.\nSo join [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/TMKA2jcYDwg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA Auto Show: Live coverage kicks off at midnight tonight',0,'','publish','open','open','','2009-LA-Auto-Show-Live-coverage-kicks-off-at-midnight-tonight','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1651,'2','2009-12-02 02:01:21','2009-12-02 02:01:21','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2011_chevrolet_volt_plugged_in_main.jpg\" alt=\"\" />\nAfter nearly 3,000 votes, a Florida man by the name of David Thomas has won Chevrolet’s contest to name the Volt’s lead paint color and the opportunity to be the first consumer to test-drive a pre-production Volt (even we couldn’t get behind it – we are scheduled to drive it in early 2010 now).\nViridian Joule has [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/AhgJsUwA37U/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','‘Viridian Joule’ wins as Chevrolet Volt’s paint color contest',0,'','publish','open','open','','Viridian-Joule-wins-as-Chevrolet-Volts-paint-color-contest','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1652,'2','2009-12-02 01:47:49','2009-12-02 01:47:49','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_2011_chevrolet_cruze_images_main.jpg\" alt=\"2009 LA: 2011 Chevrolet Cruze (U.S.-Spec)\" />\n\nKey Competitors: Honda Civic, Toyota Corolla, Ford Focus, Nissan Sentra, Mazda3.\nPower: LS LT models: 1.8L 4-cylinder – 136-hp / 123 lb-ft of torque. LTZ: 1.4L 4-cylinder turbo – 138-hp / 148 lb-ft of torque.\nTransmission: 6-speed manual or Hydra-Matic 6T40 6-speed automatic.\nAvailability: 3rd quarter of 2010.\nPricing: TBA.\n\nReady to replace the Chevy Cobalt, GM today held a party [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/38L_rxK-6XE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: Would you pick the Chevrolet Cruze over the Civic, Focus, Mazda3, Corolla, Sentra? (w/ Poll)',0,'','publish','open','open','','2009-LA-Would-you-pick-the-Chevrolet-Cruze-over-the-Civic-Focus-Mazda3-Corolla-Sentra-w-Poll','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1653,'2','2009-12-02 01:30:34','2009-12-02 01:30:34','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/2010_saab_9_5_sedan_wide_main-a.jpg\" alt=\"\" />\nIn a short statement release earlier today, General Motors Company said that its Board of Directors has “received expressions of interest in Saab since the conclusion of negotiations with Koenigsegg Group AB.”\n“The Board will evaluate potential bids between now and the end of December,” GM said in a statement. “At that time, we will determine [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/uDcyyTckrSU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM confirms other parties interested in Saab, will wind down brand if no agreement is reached',0,'','publish','open','open','','GM-confirms-other-parties-interested-in-Saab-will-wind-down-brand-if-no-agreement-is-reached','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1654,'2','2009-12-02 01:23:00','2009-12-02 01:23:00',' Lotus is probably in the best financial position it’s been in for years, with its debts about to be cleared and production at full capacity. Focus now turns to what’s in-store for the future and one of the bright spots on the horizon is a new-generation of the Esprit. Captured here testing near the automaker’s headquarters in...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/F1t24yoWhPc/1039448_spy-shots-replacement-for-lotus-elise-exige-or-new-esprit\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spy Shots: Replacement For Lotus Elise/Exige Or New Esprit? ',0,'','publish','open','open','','Spy-Shots-Replacement-For-Lotus-EliseExige-Or-New-Esprit-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1655,'2','2009-12-02 02:27:04','2009-12-02 02:27:04','I’ve never been to the LA Auto Show, and I’m pretty pumped. Total bonus? Since it’s being held at the Convention Center—just a few blocks from the office—I don’t have to get on a airplane, and more importantly, I don’t have to face my inevitable, deeply ingrained fear that I’ve left some essential piece of equipment [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/ntnhJHlqYos/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','The LA Auto Show Starts Tomorrow!',0,'','publish','open','open','','The-LA-Auto-Show-Starts-Tomorrow','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1656,'2','2009-12-02 03:20:18','2009-12-02 03:20:18','A limited-edition Maserati GranTurismo S MC Sport Line with Matt White “ice” finishing has been unveiled at the Yas Marina Circuit in Abu Dhabi. The limited-edition vehicle is designed to portray the sporty DNA of the Trident. \n It is inspired by the experience gained on the track by the Maserati Corse racing department, who [...]...<br><a href=\"http://www.4wheelsnews.com/limited-edition-maserati-granturismo-s-mc-sport-line-makes-its-debut-in-abu-dhabi/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Limited-edition Maserati GranTurismo S MC Sport Line makes its debut in Abu Dhabi',0,'','publish','open','open','','Limited-edition-Maserati-GranTurismo-S-MC-Sport-Line-makes-its-debut-in-Abu-Dhabi','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1657,'2','2009-12-02 03:01:01','2009-12-02 03:01:01','Ford Motor Co. is forced to a pay $55 million in punitive damages to a California couple who were involved in a crash while inside a 1997 Explorer in 2002 after a Supreme Court decision last Monday favored this couple.\nThe Supreme Court rejected Ford’s plea to review a rollover-liability case for Benetta Buell-Wilson and her [...]...<br><a href=\"http://www.4wheelsnews.com/ford-has-to-pay-55-million-says-us-supreme-court/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ford has to pay $55 million, says U.S. Supreme Court',0,'','publish','open','open','','Ford-has-to-pay-55-million-says-US-Supreme-Court','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1658,'2','2009-12-02 02:39:59','2009-12-02 02:39:59','The first car to receive Kia’s new direct-injection gasoline engine is likely to be the 2011 Cadenza, the replacement for the Amanti large sedan. The Cadenza was unveiled last week in South Korea but is set to go on sale in North America in 2011. \n Spokesman Michael Choo said that after production of the [...]...<br><a href=\"http://www.4wheelsnews.com/2011-cadenza-the-first-car-to-get-kias-new-direct-injection-gasoline-engine/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 Cadenza: the first car to get Kia’s new direct-injection gasoline engine',0,'','publish','open','open','','2011-Cadenza-the-first-car-to-get-Kias-new-direct-injection-gasoline-engine','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1659,'2','2009-12-02 03:08:14','2009-12-02 03:08:14','<img src=\"http://www.bmwblog.com/wp-content/uploads/BMW-Vision-Gov-Schwarzenegger-655x412.jpg\" alt=\"BMW Vision-Gov Schwarzenegger\" />California Governor Arnold Schwarzenegger gets behind the wheel of BMW’s futuristic hybrid concept car – the BMW Vision EfficientDynamics Concept ......<br><a href=\"http://www.bmwblog.com/2009/12/02/governor-arnold-schwarzenegger-behind-the-wheel-of-vision-concept/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Governor Arnold Schwarzenegger behind the wheel of Vision Concept',0,'','publish','open','open','','Governor-Arnold-Schwarzenegger-behind-the-wheel-of-Vision-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1660,'2','2009-12-02 02:57:40','2009-12-02 02:57:40','<img src=\"http://www.bmwblog.com/images/468x60.gif\" alt=\"http://www.bmwblog.com/images/468x60.gif\" />BMW’s official Youtube Channel continues to bring us footage related to the recently launched 2011 BMW 5 Series. Last week, ......<br><a href=\"http://www.bmwblog.com/2009/12/02/the-new-bmw-5-series-interior-design-explained/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','The New BMW 5 Series. Interior Design Explained',0,'','publish','open','open','','The-New-BMW-5-Series-Interior-Design-Explained','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1661,'2','2009-12-02 02:36:25','2009-12-02 02:36:25','<img src=\"http://www.bmwblog.com/wp-content/uploads/november-2009-sales-bmw.jpg\" alt=\"november-2009-sales-bmw\" />BMW brand sales up 3.2% in November; X5 Advanced Diesel accounted for   25% of all X5 sales.\nWoodcliff Lake, ......<br><a href=\"http://www.bmwblog.com/2009/12/02/bmw-brand-sales-up-3-2-in-november-2009/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW brand sales up 3.2% in November 2009',0,'','publish','open','open','','BMW-brand-sales-up-32-in-November-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1662,'2','2009-12-02 03:05:49','2009-12-02 03:05:49','<img src=\"http://fancytuning.com/wp-content/uploads/2009/12/vivid-racing-bmw-135i.jpg\" alt=\"vivid-racing-bmw-135i\" />\nThe latest project from Vivid Racing has been completed on the BMW 135i which received several modifications to try and hang with their previous Porsche Twin-Turbo project. Not only does the car perform inside, but looking good on the exterior was also a requirement. Vivid Racing hooked it up with a new aero kit from [...]...<br><a href=\"http://fancytuning.com/2009/12/vivid-racing-bmw-135i/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','Vivid Racing BMW 135i',0,'','publish','open','open','','Vivid-Racing-BMW-135i','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1663,'2','2009-12-02 04:00:18','2009-12-02 04:00:18','\r\n\r\n\r\n\r\nUp until now, Infiniti had only released computer-generated images of its forthcoming M luxury sedan. But with the car going on display at the Los Angeles auto show this week, images have finally emerged of the finished car. \n  \n The redesigned model will go on sale in spring 2010 in two flavors: the [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=10f74b0cb9a406410879c68f440a96cf\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Infiniti M revealed',0,'','publish','open','open','','2011-Infiniti-M-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1664,'2','2009-12-02 03:46:48','2009-12-02 03:46:48','\r\n\r\n\r\n\r\nFor most of 2009, we’ve seen heavily camouflaged prototypes of an updated Lincoln MKX testing across the nation. Just today, we’ve snagged a 2011 MKX with most of the camouflage removed. The most obvious change to the MKX is the switch to Lincoln’s signature, double-wing grill. Past that we can see a restyled hood and [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=af07afcc4ad660ff0962bbf5bd2a911d\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Lincoln MKX spied without disguise',0,'','publish','open','open','','2011-Lincoln-MKX-spied-without-disguise','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1665,'2','2009-12-02 03:37:59','2009-12-02 03:37:59','At the Los Angeles Auto Show, Toyota’s Scion division will be showcasing the 2010 xB Release Series 7.0. Be warned though that the xB RS 7.0 is not a performance model and does in fact retain the standard xB’s 158-horsepower 2.4-liter engine. \n It’s notable that the xB RS 7.0 has a distinct purple exterior [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-2010-scion-xb-release-series-70/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show: 2010 Scion xB Release Series 7.0',0,'','publish','open','open','','LA-Auto-Show-2010-Scion-xB-Release-Series-70','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1666,'2','2009-12-02 04:37:57','2009-12-02 04:37:57','<img src=\"http://2.bp.blogspot.com/_AHt1sHVtR-E/SxXfEUG9v4I/AAAAAAAADqk/GXMu3xZ9RIQ/s400/153875.jpg\" alt=\"\" />Amarok sets new standards in 1-tonne pick-up class Fuel-efficient TDI engines and three drive concepts Active and passive safety at the highest level Production and market launch in South America; Europe to follow in 2010Hannover, December 1, 2009 – With the Amarok, Volkswagen Commercial Vehicles is now also entering the segment of mid-range pick-ups, representing an annual market volume of two million vehicles worldwide. The Amarok is not only the fourth model series of the Volkswagen Commercial Vehicles brand, it is also the first 1-tonne class pick-up to be developed in Germany. The new m...<br><a href=\"http://benzs.blogspot.com/2009/12/volkswagen-has-officially-unveiled-2010.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Volkswagen has officially unveiled the 2010 Amorak pickup',0,'','publish','open','open','','Volkswagen-has-officially-unveiled-the-2010-Amorak-pickup','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1667,'2','2009-12-02 04:39:53','2009-12-02 04:39:53','<img src=\"http://www.bmwblog.com/wp-content/uploads/twitter-car-content-655x512.jpg\" alt=\"twitter-car-content\" />A new innovative feature makes its way onto our blog and we believe it’s über-cool. After months of brainstorming and ......<br><a href=\"http://www.bmwblog.com/2009/12/02/premiere-twitter-integration-across-bmwblog/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','New Feature: Twitter integration across BMWBLOG',0,'','publish','open','open','','New-Feature-Twitter-integration-across-BMWBLOG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1668,'2','2009-12-02 04:00:12','2009-12-02 04:00:12','<img src=\"http://www.bmwblog.com/wp-content/uploads/green-bmw-sports-car-based-on-vision-efficientdynamics-concept-rendering_100233988_l-655x413.jpg\" alt=\"green-bmw-sports-car-based-on-vision-efficientdynamics-concept-rendering_100233988_l\" />With a day before its official U.S. debut at the Los Angeles Auto Show, the fellows at MotorAuthority give us ......<br><a href=\"http://www.bmwblog.com/2009/12/02/rendering-based-on-bmw-vision-efficientdynamics-concept/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Rendering based on BMW Vision EfficientDynamics Concept',0,'','publish','open','open','','Rendering-based-on-BMW-Vision-EfficientDynamics-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1669,'2','2009-12-02 05:50:21','2009-12-02 05:50:21','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2011-Ford-Fiesta-2-440x268.jpg\" alt=\"2011-Ford-Fiesta-2\" />\nForbidden fruit no more, Ford’s playful mighty mite is back on U.S. shores.\nIn 1976, Ford surprised U.S. buyers with a snazzy little subcompact hatchback called the Fiesta that pretty much knocked everyone’s socks off. Think tin-top equivalent of the original bug-eyed Austin-Healey Sprite, and you’re pretty close. Our July 1977 road test stated “we can [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/OXAtVMQVgGA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Ford Fiesta – Auto Shows',0,'','publish','open','open','','2011-Ford-Fiesta-Auto-Shows','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1670,'2','2009-12-02 06:14:00','2009-12-02 06:14:00',' Ford has finally introduced its U.S.-spec Fiesta hatchback and sedan models, which are making their debut at this week’s 2009 Los Angeles Auto Show. Since the Blue Oval started promoting the car through its Fiesta Movement back in March, more than 50,000 people have expressed interest--97% of whom currently do not drive a Ford. With small...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/wOcHCLVmths/1039458_2011-ford-fiesta-makes-north-american-debut\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Ford Fiesta Makes North American Debut',0,'','publish','open','open','','2011-Ford-Fiesta-Makes-North-American-Debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1671,'2','2009-12-02 08:26:28','2009-12-02 08:26:28','<img src=\"http://1.bp.blogspot.com/_FmJ3CipQNPw/SxYVujA2zAI/AAAAAAAAEls/fnypU05h-xY/s320/1129935128423234x155.jpg\" alt=\"\" />The man who oversees Ford’s global family of C-segment cars has given a tantalising glimpse of the Focus of the future. Speaking to Automotive Engineer magazine, Gunnar Herrmann predicted that by the end of this decade the manual transmission may disappear from the range altogether. He also raised the possibility of a turbocharged and electrically assisted two-cylinder Focus.Herrmann said the third-generation Focus will be based on a version of the EUCD platform that underpins the current S-Max and Mondeo. One if the biggest gains from this will be the adoption of an electrical architecture ...<br><a href=\"http://dikarockz.blogspot.com/2009/12/hot-news-future-of-ford-focus-revealed.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: The Future of Ford Focus Revealed',0,'','publish','open','open','','Hot-News-The-Future-of-Ford-Focus-Revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1672,'2','2009-12-02 08:18:16','2009-12-02 08:18:16','<img src=\"http://2.bp.blogspot.com/_FmJ3CipQNPw/SxYUWEd9mbI/AAAAAAAAElk/tT4u9z9pbro/s320/Infiniti+M.jpg\" alt=\"\" />This is Infiniti’s new flagship saloon, which arrives in the UK next September. The Infiniti M will be sold in V6 petrol and diesel forms, followed in 2011 by a version fitted with a new high-efficiency hybrid transmission.Infiniti — Nissan’s luxury division — is pitching the M as a direct rival to the BMW 5-series and Mercedes E-class but won’t release any pricing information until nearer to the car’s launch.Like the other cars in the Infiniti range, the M is based on the company’s rear-drive FM (front-midship) platform, which places the engine behind the line of the front axle....<br><a href=\"http://dikarockz.blogspot.com/2009/12/new-car-2011-infiniti-m.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','New Car: 2011 Infiniti M',0,'','publish','open','open','','New-Car-2011-Infiniti-M','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1673,'2','2009-12-02 08:23:09','2009-12-02 08:23:09','<img src=\"http://www.rpmgo.com/images2009/nissan_olympics.jpg\" alt=\"Nissan considers shifting Leaf production from UK, still upset over Olympic Games\" />\nWell this is getting pretty annoying. Instead of just admitting and congratulating BMW for winning the contract with the London Olympic Games Committee, which means that it will deliver 4,000 cars for the officials, athletes and press members during the 2012 London Olympic Games, Nissan is still complaining.\nAfter saying that it could’ve provided a fleet [...]Post published on Rpmgo.comNissan considers shifting Leaf production from UK, still upset over Olympic Games\n\n\n\nRelated posts:Nissan says its Olympic Games fleet could’ve averaged 60 g/km of CO2, still complains  The coverage...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/SAYr3_QV03o/nissan-considers-shifting-leaf-production-from-uk-still-upset-over-olympic-games\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Nissan considers shifting Leaf production from UK, still upset over Olympic Games',0,'','publish','open','open','','Nissan-considers-shifting-Leaf-production-from-UK-still-upset-over-Olympic-Games','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1674,'2','2009-12-02 08:41:51','2009-12-02 08:41:51','Around the world Ford has sold over 12 million Fiestas over its lifetime. The new 2009 model has sold over half a million units in Europe and Asia.\nAmericans have been waiting for this small B-segment hatch for a while and finally today at the Los Angeles Auto Show, Fiesta is making its U.S. debut.\n\nBringing the [...]...<br><a href=\"http://www.globalmotors.net/2011-ford-fiesta-for-the-us-market-unveiled/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','2011 Ford Fiesta for the U.S. market unveiled',0,'','publish','open','open','','2011-Ford-Fiesta-for-the-US-market-unveiled','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1675,'2','2009-12-02 09:07:25','2009-12-02 09:07:25','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_2011_ford_fiesta_us_images_main.jpg\" alt=\"2009 LA: 2011 Ford Fiesta\" />\n\nKey Competitors: Toyota Yaris, Honda Fit, Nissan Versa.\nPower: 1.6L DOHC 4-cylinder – 119-hp / 109 lb-ft of torque.\nTransmission: 5-speed manual, 6-speed automatic.\nFuel-economy: Projected best-in-class highway fuel economy of 40 mpg.\nAvailability: Summer 2010.\nPricing: TBA.\n\nThe 2011 Ford Fiesta has made its North American debut on the eve of the 2009 LA Auto Show at the Hollywood Palladium. [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/W_32_SV3tVk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: North American 2011 Ford Fiesta debuts on Sunset BLVD. (w/ Poll)',0,'','publish','open','open','','2009-LA-North-American-2011-Ford-Fiesta-debuts-on-Sunset-BLVD-w-Poll','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1676,'2','2009-12-02 08:31:50','2009-12-02 08:31:50','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_2011_infiniti_m_images_main.jpg\" alt=\"2009 LA: 2011 Infiniti M\" />\n\nKey Competitors: Audi A6, BMW 5-Series, Lincoln MKS, Mercedes-Benz E-Class, Volvo S60and Lexus GS.\nPower: 2011 M37 gets 3.7L V6 – 330-hp / 270 lb-ft, 2011 M56 gets 5.6L V8 – 420-hp / 400 lb-ft.\nTransmission: 7-speed automatic with Adaptive Shift Control (ASC) and manual mode with Downshift Rev Match (DRM), DS mode and available solid magnesium paddle [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/Wdg5Dyyf_m4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2011 Infiniti M makes real-life world debut, hybrid coming in 2011',0,'','publish','open','open','','2009-LA-2011-Infiniti-M-makes-real-life-world-debut-hybrid-coming-in-2011','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1677,'2','2009-12-02 08:37:36','2009-12-02 08:37:36','<img src=\"http://www.rpmgo.com/images2009/hyundai_badge.jpg\" alt=\"Hyundai named most efficient automaker in the USA, averages 30.1 mpg\" />\nFuel efficiency is becoming one of the most important aspects new car buyers are considering when shopping around for a vehicle. That is why all major companies are pursuing any type of new technology which will add to the final miles per gallon figure.\nAccording to a new study from the United States Environmental Protection Agency, [...]Post published on Rpmgo.comHyundai named most efficient automaker in the USA, averages 30.1 mpg\n\n\n\nRelated posts:Hyundai to mass produce hybrid cars from 2009  On March 21, while accompanying South Korean President Lee...36 mpg Hyundai Santa Fe hybrid concept...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/LXK6M8ReH0E/hyundai-named-most-efficient-automaker-in-the-usa-averages-301-mpg\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Hyundai named most efficient automaker in the USA, averages 30.1 mpg',0,'','publish','open','open','','Hyundai-named-most-efficient-automaker-in-the-USA-averages-301-mpg','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1678,'2','2009-12-02 06:03:48','2009-12-02 06:03:48','\r\n\r\n\r\n\r\nAfter seven months of Ford parading the European-spec Fiesta hatchbacks on U.S. soil with the Fiesta Movement, Ford has finally taken the wraps off the North American version of its newest subcompact. Ford’s latest iteration of the Fiesta will be available to U.S. and Canadian buyers in both four-door sedan and five-door hatchback configurations. \n [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=27aec00d711abe52d40f185588446528\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Ford Fiesta U.S.-spec officially revealed',0,'','publish','open','open','','2011-Ford-Fiesta-US-spec-officially-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1679,'2','2009-12-02 09:54:33','2009-12-02 09:54:33','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Bentley-Mulsanne-thumb.jpg\" alt=\"Bentley Mulsanne with UK price tag\" />After its successful debut at the Pebble Beach Concours d’Elegance in August, the stellar Bentley Mulsanne is enjoying great customer interest. More than 1,000 private previews in company’s factory in Crewe (England) and series of preview events held at dealerships across the UK, Europe and the United States.\nBesides the great interest, the all-new flagship motorcar [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/bentley-mulsanne-price/19944/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Bentley Mulsanne with UK price tag',0,'','publish','open','open','','Bentley-Mulsanne-with-UK-price-tag','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1680,'2','2009-12-02 10:24:15','2009-12-02 10:24:15','Scion will be displaying its latest limited-production vehicle, the 2010 xB Release Series 7.0 at the Los Angeles Auto Show from today until December 13. \nOnly 2,000 units of the xB RS 7.0 will be built, and first cars will arrive in dealerships soon after the public debut at the LA Auto Show.Each vehicle comes [...]...<br><a href=\"http://www.globalmotors.net/scion-xb-release-series-70-debuts-at-the-los-angeles-auto-show/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Scion xB Release Series 7.0 debuts at the Los Angeles Auto Show',0,'','publish','open','open','','Scion-xB-Release-Series-70-debuts-at-the-Los-Angeles-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1681,'2','2009-12-02 10:09:17','2009-12-02 10:09:17','With the Amarok, Volkswagen is entering a new segment of mid-range pick-ups, representing an annual market volume of two million vehicles worldwide. Amarok  is also the first 1-tonne class pick-up to be developed in Germany and VW has big plans for it. \nAmarok will be launched first as a four-door version with “double cab” [...]...<br><a href=\"http://www.globalmotors.net/volkswagen-amarok-pickup-unveiled/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Volkswagen Amarok pickup unveiled',0,'','publish','open','open','','Volkswagen-Amarok-pickup-unveiled','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1682,'2','2009-12-02 10:25:44','2009-12-02 10:25:44','<img src=\"http://www.rpmgo.com/images2009/2011_ford_fiesta.jpg\" alt=\"2011 US Ford Fiesta officially detailed: delivers 119 HP with 40 mpg fuel economy\" />\nAfter seeing multiple sets of leaked photos of its US-spec Fiesta model, Ford finally decided to make it official and detail the new model which will be available next year in the USA, after achieving record sales in Europe and Asia.\nAvailable in two bodystyles, the classic hatchback, which retains most of the looks of its [...]Post published on Rpmgo.com2011 US Ford Fiesta officially detailed: delivers 119 HP with 40 mpg fuel economy\n\n\n\nRelated posts:US-spec 2011 Ford Fiesta hatchback and sedan photos leaked  The Los Angeles Auto Show is quickly approaching its...The new Ford Fiesta Sedan un...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/rjwwR-OBSA0/2011-us-ford-fiesta-officially-detailed-delivers-119-hp-with-40-mpg-fuel-economy\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 US Ford Fiesta officially detailed: delivers 119 HP with 40 mpg fuel economy',0,'','publish','open','open','','2011-US-Ford-Fiesta-officially-detailed-delivers-119-HP-with-40-mpg-fuel-economy','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1683,'2','2009-12-02 10:03:29','2009-12-02 10:03:29','<img src=\"http://www.rpmgo.com/images2009/audi_a7_sportback_concept.jpg\" alt=\"Audi A7 set for Moscow launch in summer 2010\" />\nNew rumors indicate that Audi’s entry in the coupe-styled sedan market, the A7 model, will finally be presented as a production-ready model in August, 2010, at the Moscow Motor Show.\nThese rumors indicate that, contrary to speculations, the A7 won’t really have a higher price than the A6 sedan, on which it is based. The new [...]Post published on Rpmgo.comAudi A7 set for Moscow launch in summer 2010\n\n\n\nRelated posts:Seat’s launch schedule until 2010  Seat, the biggest spanish car manufacturer, part of the...2011 Audi A8 might get new V12 and four-cylinder turbodiesel, new sp...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/3rt0sogxw7Y/audi-a7-set-for-moscow-launch-in-summer-2010\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A7 set for Moscow launch in summer 2010',0,'','publish','open','open','','Audi-A7-set-for-Moscow-launch-in-summer-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1684,'2','2009-12-02 09:53:42','2009-12-02 09:53:42','<img src=\"http://www.rpmgo.com/images/tata_nano_europa.jpg\" alt=\"Tata chairman says hybrid Nano will arrive soon\" />\nTata boss Ratan Tata has once again confirmed that a hybrid version of its low cost Nano model will arrive in the future. He hasn’t revealed what type of system his company will employ, but it’s safe to say that it won’t blow anyone away, or be expensive, as that will contradict the purpose of [...]Post published on Rpmgo.comTata chairman says hybrid Nano will arrive soon\n\n\n\nRelated posts:$2,300 Tata Nano headed for the United States in 2 years  Ratan Tata, Tata Motor’s boss, has very ambitious plans...Tata considers upgrading the Nano, “luxuries” will be i...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/o8q29VcCM7k/tata-chairman-says-hybrid-nano-will-arrive-soon\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Tata chairman says hybrid Nano will arrive soon',0,'','publish','open','open','','Tata-chairman-says-hybrid-Nano-will-arrive-soon','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1685,'2','2009-12-02 09:48:56','2009-12-02 09:48:56','<img src=\"http://www.rpmgo.com/images2009/volkswagen_amarok01.jpg\" alt=\"Volkswagen officially presents the Amarok pick-up truck\" />\nThis is something all of you pick-up truck fans have certainly been waiting for: the new Volkswagen Amarok model. Developed in Germany and produced at the Volkswagen Pacheco plant in Buenos Aires, Argentina, this new mid-size pick-up boasts some impressive qualities.\nPowered by a choice of two TDI engines, the first, available at its release in [...]Post published on Rpmgo.comVolkswagen officially presents the Amarok pick-up truck\n\n\n\nRelated posts:Volkswagen Amarok to be official vehicle for the 2010 Dakar Rally  Great news for all you pick-up fans, as Volkswagen...New Volkswagen pickup to be...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/_TjKhjVhxvg/volkswagen-officially-presents-the-amarok-pick-up-truck\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen officially presents the Amarok pick-up truck',0,'','publish','open','open','','Volkswagen-officially-presents-the-Amarok-pick-up-truck','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1686,'2','2009-12-02 10:24:08','2009-12-02 10:24:08','I met pinstriper and all around cool cat Charlie Decker online, probably at Myspace, before I met him in person at the Grand National Roadster Show. I hit him up for some samples of his pinstriping and a quick bio so you’d know his style a little more. For you west-side cruisers, you better make an [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/jnHCP2BtHhU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Pinstriping Animal Style: The One Arm Bandit',0,'','publish','open','open','','Pinstriping-Animal-Style-The-One-Arm-Bandit','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1687,'2','2009-12-02 10:30:36','2009-12-02 10:30:36','About a year ago Hyundai promised they will become the leading manufacturer in fuel economy. Now a year later according to the United States Environmental Protection Agency, Hyundai cars(2009 model year) average 30.1 miles per gallon. \nHyundai is also the only automaker to top 30 mpg in the report. Hyundai has improved design and quality [...]...<br><a href=\"http://www.globalmotors.net/hyundai-is-the-most-fuel-efficient-automaker-in-america/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Hyundai is the most fuel-efficient automaker in America',0,'','publish','open','open','','Hyundai-is-the-most-fuel-efficient-automaker-in-America','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1688,'2','2009-12-02 11:22:19','2009-12-02 11:22:19','<img src=\"http://www.rpmgo.com/images2009/hyundai_logo_badge.jpg\" alt=\"77 year old woman sues Hyundai dealership after being pressured to buy new car\" />\nJust as Hyundai was becoming more and more popular in the USA, thanks to its models’ great economy, a new stain might trouble the South Korean carmaker. A 77-year-old woman from Iowa has taken a local Hyundai dealership to court allegedly because a saleswoman forced her to buy a new car, while she was waiting [...]Post published on Rpmgo.com77 year old woman sues Hyundai dealership after being pressured to buy new car\n\n\n\nRelated posts:Woman sues Toyota over disturbing viral marketing emails for the Matrix model  Viral marketing campaigns are a double-edged sword in advertising...New Hyu...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/LlNFbsqsiCY/77-year-old-woman-sues-hyundai-dealership-after-being-pressured-to-buy-new-car\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','77 year old woman sues Hyundai dealership after being pressured to buy new car',0,'','publish','open','open','','77-year-old-woman-sues-Hyundai-dealership-after-being-pressured-to-buy-new-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1689,'2','2009-12-02 11:05:06','2009-12-02 11:05:06','<img src=\"http://www.rpmgo.com/images2009/audi_a2.jpg\" alt=\"The Audi A2 might be revived in the future\" />\nDuring the press conference it held after the launch of the brand new A8 model, Audi boss Rupert Stadler, has also tackled the fate of the A2, and how it will interact with the upcoming A1 city car model and the bigger A3 hatchback.\nWhile playing a bit with the press, he revealed that: “As we [...]Post published on Rpmgo.comThe Audi A2 might be revived in the future\n\n\n\nRelated posts:Audi to build electric car in 5 to 10 years  In an interview published Sunday, Rupert Stadler, Audi’s Chairman...Audi to bring A3 sedan and electric A2 in the US  Thing’s aren’t looking ver...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/lbpIUNfO0K0/the-audi-a2-might-be-revived-in-the-future\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','The Audi A2 might be revived in the future',0,'','publish','open','open','','The-Audi-A2-might-be-revived-in-the-future','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1690,'2','2009-12-02 10:44:45','2009-12-02 10:44:45','<img src=\"http://www.rpmgo.com/images2009/gm_fritz_henderson.jpg\" alt=\"GM CEO Fritz Henderson steps down, Ed Whitacre to act as interim CEO until replacement is found\" />\nIn what is the most shocking turn of events coming from GM after revealing that it will keep Opel, at the monthly meeting of the board of directors, the CEO, chairman and acting president of the company, Fritz Henderson, has stepped down from his position.\nHe offered no statements, and his place is now being taken [...]Post published on Rpmgo.comGM CEO Fritz Henderson steps down, Ed Whitacre to act as interim CEO until replacement is found\n\n\n\nRelated posts:Rick Wagoner steps down as GM’s chief executive, Fritz Henderson takes his place  Yesterday, GM’s chief executive Rick Wagoner...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/F8G8EAkTygU/gm-ceo-fritz-henderson-steps-down-ed-whitacre-to-act-as-interim-ceo-until-replacement-is-found\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM CEO Fritz Henderson steps down, Ed Whitacre to act as interim CEO until replacement is found',0,'','publish','open','open','','GM-CEO-Fritz-Henderson-steps-down-Ed-Whitacre-to-act-as-interim-CEO-until-replacement-is-found','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1691,'2','2009-12-02 10:45:51','2009-12-02 10:45:51','Most of us car guys don’t have the enormous budget it takes to run a serious race team. Heck, I don’t have enough cash to fuel the towing rig Penske uses. However, most of us do have enough spare change lying around to run an un-serious race team. Que up the ChumpCar World Series. At [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/kyiqFGjjqhI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','ChumpCar World Series',0,'','publish','open','open','','ChumpCar-World-Series','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1692,'2','2009-12-02 11:50:31','2009-12-02 11:50:31','The new luxury sedan, to arrive at dealerships in early 2010, is a technical work of art. Its elegant and forceful body is an aluminum Audi Space Frame (ASF), weighing about 40 percent less than a comparable steel structure. The interior is captivating, with its new and spacious design and uncompromisingly high-quality workmanship full of attention to the smallest detail. \n...<br><a href=\"http://www.tuningnews.net/article/091202/audi-a8-2010-video/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','VIDEO: 2010 Audi A8',0,'','publish','open','open','','VIDEO-2010-Audi-A8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1693,'2','2009-12-02 12:02:00','2009-12-02 12:02:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/03/abg-logo-grab-for-ab.png\" alt=\"\" />\r\n #saleschart { border: 0px solid #333; border-collapse: collapse; } #saleschart td { padding: 7px; border-bottom: 0px solid #ccc; vertical-align: top; margin: 0; line-height: 1.3em; font-size: 100%;} #saleschart th.bottomrow { border-right: 1px solid #333; } #saleschart tr.features1 { border-top: 1px solid #333; } #saleschart td.bottomrow2 { border-right: 1px solid #333;} #saleschart th { font-size: 100%; font-weight: bold; text-align: left; padding: 4px; background: #f3f3f3; border-top: 1px solid #333; } \r\n\r\n    \r\n        \r\n            \r\n            LA Preview: HH2 will be back to tout onbo...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/NOyVejFynWk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AutoblogGreen for 12.02.09',0,'','publish','open','open','','AutoblogGreen-for-120209','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1694,'2','2009-12-02 11:33:05','2009-12-02 11:33:05','As a car person, you must realize how important the holidays are for us, as it’s the one time of year that we can get what we want (if you follow the rules) and not feel guilty about it. For example, you as the gift giver may think that the $100 gift card to the [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/jgOu1-o2_EE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mr. Angry’s Gift Giving Advice for the Holidays',0,'','publish','open','open','','Mr-Angrys-Gift-Giving-Advice-for-the-Holidays','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1695,'2','2009-12-02 13:19:31','2009-12-02 13:19:31','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_2011_chevrolet_volt_images_main.jpg\" alt=\"2009 LA: 2011 Chevrolet Volt\" />\n\nKey Competitors: Toyota Prius, Honda Insight, Honda Civic Hybrid and Nissan Leaf.\nPower: Voltec electric propulsion system – a 16-kWh battery, an electric drive unit, and a 4-cylinder engine generator. Total of 150-hp.\nPerformance: 0-60 mph in around 9 seconds; top speed of 100 mph.\nFuel-economy: TBA. 40-miles on electric power; 300 miles on full tank (after battery [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/wrGtlAIZobo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: Chevrolet Volt will only be sold in California next year, other markets will follow',0,'','publish','open','open','','2009-LA-Chevrolet-Volt-will-only-be-sold-in-California-next-year-other-markets-will-follow','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1696,'2','2009-12-02 13:03:51','2009-12-02 13:03:51','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2011_cadillac_cts_coupe_front_view_main.jpg\" alt=\"\" />\nThis year alone, GM added two new variants to its Cadillac CTS lineup including the CTS Sport Wagon and the new CTS Coupe. Next month at the 2010 Detroit Motor Show, GM will unveil the CTS-V Coupe.\nMost of you, including us, are now thinking that it would be logical for GM to offer a convertible [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/a3ZINbwo9uE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Cadillac official: There will be no CTS Convertible, CTS Coupe completes lineup',0,'','publish','open','open','','Cadillac-official-There-will-be-no-CTS-Convertible-CTS-Coupe-completes-lineup','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1697,'2','2009-12-02 12:46:12','2009-12-02 12:46:12','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/2009_ford_f_150.jpg\" alt=\"\" />\nNovember was a pretty flat month for domestic automakers, while international brands like Hyundai, Subaru and Nissan saw somewhat impressive gains – the three reported gains of 46 percent, 24 percent and 21 percent respectively.\nFord and General Motors remained fairly flat while Chrysler saw a huge decline of 25 percent. The Auburn Hills company is [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/53bwSMWLZb4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Top 10 Selling Vehicles for Nov. 2009',0,'','publish','open','open','','Top-10-Selling-Vehicles-for-Nov-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1698,'2','2009-12-02 13:28:08','2009-12-02 13:28:08','<img src=\"http://www.rpmgo.com/images2009/dupont_color_popularity.jpg\" alt=\"Silver is the most popular car color in the world, new report says\" />\nSilver has been charted as the most popular car color in the world according to a color popularity report, sustained by DuPont which charted the most demanded car colors around the world and for specific regions like North America or Europe.\nThe end results for the whole word, as you can see above, sees Silver dominate [...]Post published on Rpmgo.comSilver is the most popular car color in the world, new report says\n\n\n\nRelated posts:Custom made 1040 hp Rolls Royce Silver Shadow  Ok, so what we’ve got here is a Rolls...Blind Belgian goes 192 mph, breaks world record  Luc Costermans, a 48...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/-QLlGTsF5JM/silver-is-the-most-popular-car-color-in-the-world-new-report-says\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Silver is the most popular car color in the world, new report says',0,'','publish','open','open','','Silver-is-the-most-popular-car-color-in-the-world-new-report-says','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1699,'2','2009-12-02 13:02:34','2009-12-02 13:02:34','<img src=\"http://www.rpmgo.com/images2009/bugatti_brescia_type_23_lake01.jpg\" alt=\"Vintage Bugatti to be auctioned off after spending 73 years on bottom of lake\" />\nBugatti is one of the most prestigious carmakers in the world, enjoying a fantastic history filled with bold models, which continue even today, with the Veyron hypercar and the possible upcoming Galibier model. That is why vintage cars made by the company fetch for such high amounts of money.\nBut the love of Bugatti collectors from [...]Post published on Rpmgo.comVintage Bugatti to be auctioned off after spending 73 years on bottom of lake\n\n\n\nRelated posts:New Bugatti crashing into a lake video appears, shows no pelican involved  I’m fairly certain that most of you, when you...Bugatti V...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/YAfiK13NXnc/vintage-bugatti-to-be-auctioned-off-after-spending-73-years-on-bottom-of-lake\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Vintage Bugatti to be auctioned off after spending 73 years on bottom of lake',0,'','publish','open','open','','Vintage-Bugatti-to-be-auctioned-off-after-spending-73-years-on-bottom-of-lake','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1700,'2','2009-12-02 14:02:41','2009-12-02 14:02:41','Land Rover, the world?s leading sport utility vehicle manufacturer, comes to Los Angeles with the North American debut of Range Rover Sport Autobiography Limited Edition.\n...<br><a href=\"http://www.tuningnews.net/article/091202b/range-rover-sport-autobiography/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','Land Rover debuts new 2010 Range Rover Sport Autobiography Limited Edition at the 2009 LA Auto Show',0,'','publish','open','open','','Land-Rover-debuts-new-2010-Range-Rover-Sport-Autobiography-Limited-Edition-at-the-2009-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1701,'2','2009-12-02 14:24:48','2009-12-02 14:24:48','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Alfa-Giulietta-thumb.jpg\" alt=\"Alfa Romeo to debut Giulietta at the 2010 Geneva Motor Show\" />At the forthcoming Geneva Motor Show 2010, Alfa Romeo will premiere its latest model – Giulietta. The sales of the Alfa Romeo Giulietta will start in spring 2010, and will hit all the major markets around the globe.\nThe newly developed Giulietta is set to give impetus to the Alfa Romeo brand in one of Europe’s [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/alfa-romeo-giulietta/19946/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Alfa Romeo to debut Giulietta at the 2010 Geneva Motor Show',0,'','publish','open','open','','Alfa-Romeo-to-debut-Giulietta-at-the-2010-Geneva-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1702,'2','2009-12-02 14:13:58','2009-12-02 14:13:58','Cadillac has unveiled the 2011 CTS Coupe at the Los Angeles Auto Show. The Coupe joins the CTS Sport Sedan, the 556-horsepower (415 kW) CTS-V and new CTS Sport Wagon as the foundation of Cadillac’s lineup. \nThe CTS Coupe’s design carries over virtually unchanged from the concept, in 2008 at the Detroit Motor Show. \nAlthough [...]...<br><a href=\"http://www.globalmotors.net/los-angeles-auto-show-2011-cadillac-cts-coupe/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Los Angeles Auto Show: 2011 Cadillac CTS Coupe',0,'','publish','open','open','','Los-Angeles-Auto-Show-2011-Cadillac-CTS-Coupe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1703,'2','2009-12-02 13:53:03','2009-12-02 13:53:03','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_bentley_mulsanne_wide_main.jpg\" alt=\"2011 Bentley Mulsanne\" />\nBentley will not be attending the 2009 LA Auto Show that opens its doors to the media in a couple of hours. Nonetheless, that did not stop Bentley from making headlines today with the release of pricing details of its new 2011 Mulsanne sedan.\nThe 2011 Bentley Mulsanne will hit dealerships in the middle of 2010 [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/sOr-FAKXOj8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','What recession? 2011 Bentley Mulsanne prices start at $285,000',0,'','publish','open','open','','What-recession-2011-Bentley-Mulsanne-prices-start-at-285000','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1704,'2','2009-12-02 13:55:33','2009-12-02 13:55:33','<img src=\"http://www.rpmgo.com/images2009/alfa_romeo_giulietta_milano01.jpg\" alt=\"Alfa Romeo Giulietta (Milano) revealed, to replace the 147\" />\nAfter many rumors about the name and the looks of the its new compact hatchback, Alfa Romeo has finally revealed the Giulietta model. While some of you may have known this future car as the Milano, it seems that arguments with the workers in the Italian city have forced Alfa Romeo to adopt an older [...]Post published on Rpmgo.comAlfa Romeo Giulietta (Milano) revealed, to replace the 147\n\n\n\nRelated posts:Spy shots: Alfa Romeo Milano, the 147 replacement  These are the most recent spy shots of Alfa...UK dealers to get the Alfa Romeo MiTo next month  Alfa Romeo has announced that their latest c...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/wkx0w481yGQ/alfa-romeo-giulietta-milalfa-romeo-giulietta-milano-revealed-to-replace-the-147ano-revealed-to-replace-the-147\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Alfa Romeo Giulietta (Milano) revealed, to replace the 147',0,'','publish','open','open','','Alfa-Romeo-Giulietta-Milano-revealed-to-replace-the-147','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1705,'2','2009-12-02 13:21:00','2009-12-02 13:21:00',' A more dynamic look and revised interior, with the latest infotainment technology available, take the 2010 Infiniti G37 Sedan into a new decade with greater presence and quality. Announced today, the 2010 version of Infiniti’s popular sedan makes its debut at the 2009 Los Angeles Auto Show ahead of a sales launch early next year. The changes...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/QzsErgWkyDg/1039465_2010-infiniti-g37-sedan-preview\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Infiniti G37 Sedan Preview ',0,'','publish','open','open','','2010-Infiniti-G37-Sedan-Preview-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1706,'2','2009-12-02 15:00:00','2009-12-02 15:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23336.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23336.tn.jpg\" /> The all-new Alfa Romeo Giulietta will be exhibited at the 2010 Geneva Motor Show. Launch engines are all turbocharged, including a 125kW (170hp) 1.4.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/HYvjovorm1s/alfa-romeo-giulietta-revealed\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Alfa Romeo Giulietta Revealed',0,'','publish','open','open','','-Alfa-Romeo-Giulietta-Revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1707,'2','2009-12-02 15:23:21','2009-12-02 15:23:21','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Volkswagen-Amarok-thumb.jpg\" alt=\"Volkswagen Amarok shows its official face\" />Volkswagen unveiled the first official photos of its exclusive pick-up, the Amarok. Scheduled to debut in its native South America in early 2010 and in Europe next summer, the VW Amarok will be available first as a four-door double cab and then a single cab model will be added to its line-up also.\nThe new Amarok [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2010-volkswagen-amarok/19948/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Volkswagen Amarok shows its official face',0,'','publish','open','open','','Volkswagen-Amarok-shows-its-official-face','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1708,'2','2009-12-02 14:58:00','2009-12-02 14:58:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/abcalendargraphic.jpg\" alt=\"\" />Filed under: LA Auto Show, Misc. Auto Shows, Event Alert\r\n \r\nAs we slowly emerge from our Thanksgiving food comas, we can start gearing up for more holiday food, family, and fun in December, with an automotive twist. We can also look forward to the real beginning of the auto show season with the first major American show, the LA Auto Show. There are also some smaller shows like the New England Auto Show in Boston, and the conclusion of the San Francisco International Auto Show at the Moscone Center.\r\n\r\nAll of the major motorsports seasons have concluded, but there will be plenty of silly seaso...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/SVxjTx3ZOeE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Event Alert: December Calendar of Automotive Events',0,'','publish','open','open','','Event-Alert-December-Calendar-of-Automotive-Events','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1709,'2','2009-12-04 14:19:49','2009-12-02 14:19:49','Volkswagen reveales the final version of the Amarok.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/21zzdY6Nz4E/Volkswagen-Amarok-images.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen Amarok images',0,'','publish','open','open','','Volkswagen-Amarok-images','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1710,'2','2009-12-02 14:01:01','2009-12-02 14:01:01','It will have its world premiere at the next Geneva Car Show.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/zfW3tYdzUec/Alfa-Romeo-Giulietta.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Alfa Romeo Giulietta',0,'','publish','open','open','','Alfa-Romeo-Giulietta','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1711,'2','2009-12-02 13:44:27','2009-12-02 13:44:27','Gets 386 hp and 455 Nm thanks to extensive engine modifications.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/lW96bxfbjqs/Wimmer-RS-Volkswagen-Golf-VI-GTI.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Wimmer RS Volkswagen Golf VI GTI',0,'','publish','open','open','','Wimmer-RS-Volkswagen-Golf-VI-GTI','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1712,'2','2009-12-02 14:58:00','2009-12-02 14:58:00',' The limited-edition Maserati GranTurismo S MC Sport Line with a special matte white paint finish dubbed “Ice” was unveiled last week in the futuristic surroundings of the Yas Marina Circuit in Abu Dhabi. Only 12 of these limited-edition GranTurismos will be produced in Modena, all for Middle Eastern markets. The cars are being built in...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/zpkaSXSI1qM/1039468_limited-edition-maserati-granturismo-s-mc-sport-line-for-middle-east\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Limited-Edition Maserati GranTurismo S MC Sport Line For Middle East ',0,'','publish','open','open','','Limited-Edition-Maserati-GranTurismo-S-MC-Sport-Line-For-Middle-East-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1713,'2','2009-12-02 15:30:00','2009-12-02 15:30:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/2011chevyvolt_qd_000_opt.jpg\" alt=\"\" />Filed under: EV/Plug-in, Chevrolet, LA Auto Show\n2011 Chevrolet Volt - Click above for high-res image gallery\n\nChevrolet has confirmed was has been talked about for some time now: when the Volt goes on sale late next year, it will initially be available only in limited markets. First up will be the state that has pushed hardest for electric vehicles, California. Pacific Gas and Electric, Southern California Edison and the Sacramento Municipal Utility District are partnering with GM and EPRI (the electric power research institute) to promote plug-in vehicles including the Volt. The partners wil...<br><a href=\"http://green.autoblog.com/2009/12/02/la-2009-officially-official-golden-state-to-get-first-dibbs-o/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','LA 2009: Officially, Official: Golden state to get first dibbs on the Chevy Volt',0,'','publish','open','open','','LA-2009-Officially-Official-Golden-state-to-get-first-dibbs-on-the-Chevy-Volt','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1714,'2','2009-12-02 15:25:30','2009-12-02 15:25:30','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/ev-batteries.jpg\" alt=\"ev-batteries\" />\nAnyone who’s built an EV knows you spend a lot of time waiting for parts and they don’t always work out when you get them.\nSuch was the case with the adapter plate I need to bolt an electric motor to the transmission in my 1967 Volkswagen Beetle EV. I finally got it last week, but [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/8b47W99RJy0/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Our DIY Electric Car Gets Some Batteries',0,'','publish','open','open','','Our-DIY-Electric-Car-Gets-Some-Batteries','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1715,'2','2009-12-02 16:06:31','2009-12-02 16:06:31','<img src=\"http://img.worldcarfans.com/2009/12/23345.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23345.tn.jpg\" /> An announcement about the driver lineup for the new F1 team Lotus is nearing.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/jO17BH2nOhg/lotus-aims-for-driver-announcement-next-week\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Lotus aims for driver announcement next week',0,'','publish','open','open','','-Lotus-aims-for-driver-announcement-next-week','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1716,'2','2009-12-02 16:25:44','2009-12-02 16:25:44','If you like the new Bentley Mulsanne luxury sedan and want one you’d better start saving some cash in these hard financial times because the manufacturer has announced the U.K. pricing and we must say it is not cheap: £220,000.\nThe new car which will go on sale in early next year will be manufactured in [...]...<br><a href=\"http://www.4wheelsnews.com/2011-bentley-mulsanne-pricing-announced/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 Bentley Mulsanne pricing announced',0,'','publish','open','open','','2011-Bentley-Mulsanne-pricing-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1717,'2','2009-12-02 16:07:26','2009-12-02 16:07:26','If you were already waiting for the production version of the Seat Tribu Concept, you’d better hold your horses because the Spanish manufacturer still has to decide if the vehicle will ever be produced.\nFor those folks who don’t know, the Seat Tribu Concept was a direct competitor to the Toyota RAV4 and was designed by [...]...<br><a href=\"http://www.4wheelsnews.com/seat-to-decide-on-the-future-of-the-tribu-concept/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Seat to decide on the future of the Tribu Concept',0,'','publish','open','open','','Seat-to-decide-on-the-future-of-the-Tribu-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1718,'2','2009-12-04 15:46:30','2009-12-02 15:46:30','Many of you know already that Volkswagen is currently planning a new sedan for the US market in order to replace the popular Passat.\nCodenamed NMS (new mid-sized sedan), the new car is set to go on sale by the end of 2011 and is the perfect solution for Volkswagen to push diesel power in the [...]...<br><a href=\"http://www.4wheelsnews.com/vws-new-mid-sized-sedan-will-go-hybrid-by-2012/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Vw’s new mid-sized sedan will go hybrid by 2012',0,'','publish','open','open','','Vws-new-mid-sized-sedan-will-go-hybrid-by-2012','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1719,'2','2009-12-02 14:32:20','2009-12-02 14:32:20','Was unveiled at the Yas Marina Circuit in Abu Dhabi in the Middle East.\r\n... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/YnRss073k74/Maserati-GranTurismo-S-MC-Sport-Line.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Maserati GranTurismo S MC Sport Line',0,'','publish','open','open','','Maserati-GranTurismo-S-MC-Sport-Line','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1720,'2','2009-12-02 16:20:23','2009-12-02 16:20:23','Debt loans could be very overwhelming, especially when an individual have to pay too much money due to the different interest rates, amounts, due dates, and lenders. A good spending habit is the main key to pay off the debt loans off and grant you the debt free life. As a matter of fact, debt [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/lEvjIKum86Q/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Debt Loans - Overview',0,'','publish','open','open','','Debt-Loans-Overview','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1721,'2','2009-12-02 15:28:00','2009-12-02 15:28:00',' With the deal between Koenigsegg Group and General Motors over the sale of Saab coming to an end this week, the struggling Swedish automaker is essentially back on the selling floor but already there are a number of parties showing interest. Earlier this week reports coming out of Sweden claimed China’s Beijing Automotive (BAIC) and...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/zb4o6NQVCsE/1039071_spyker-confirms-interest-in-saab\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spyker Confirms Interest In Saab ',0,'','publish','open','open','','Spyker-Confirms-Interest-In-Saab-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1722,'2','2009-12-02 17:01:00','2009-12-02 17:01:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/renault.jpg\" alt=\"\" />Filed under: Etc., Green Culture, RenaultRenault Environment is partnering with a Belgian driver training company to expand the availability of a program targeted at teaching ecodriving. Renault Environment is actually a wholly owned subsidiary of the automaker that focuses on helping other green businesses expand their reach. \n\nKey Driving Competences (KDC) SA has been providing its ecodriving program since 2005 and over 50,000 hours of training have been conducted with 10,000 drivers. The partnership will expand the program to several more countries next year. The techniques taught to studen...<br><a href=\"http://green.autoblog.com/2009/12/02/renault-and-key-driving-competences-to-expand-ecodriving-trainin/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Renault and Key Driving Competences to expand ecodriving training',0,'','publish','open','open','','Renault-and-Key-Driving-Competences-to-expand-ecodriving-training','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1723,'2','2009-12-02 17:00:00','2009-12-02 17:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23330.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23330.tn.jpg\" /> We have the full details about the North American 2011 Ford Fiesta, set for an official debut in LA later today.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/1-KEyqrNwyc/2011-ford-fiesta-officially-revealed--gets-40mpg\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 Ford Fiesta Officially Revealed - gets 40mpg',0,'','publish','open','open','','-2011-Ford-Fiesta-Officially-Revealed-gets-40mpg','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1724,'2','2009-12-02 17:00:28','2009-12-02 17:00:28','Infiniti revealed today at the 2009 LA Auto Show the refreshed version of the G37 Sedan, which comes with revised exterior styling, an enhanced interior treatment and upgraded technology features. \n First of all you must know that most of the enhancements, except for the exterior refinements, are also available on the 2010 G37 Coupe [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-2010-infiniti-g37-sedan-breaks-cover/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show: 2010 Infiniti G37 sedan breaks cover',0,'','publish','open','open','','LA-Auto-Show-2010-Infiniti-G37-sedan-breaks-cover','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1725,'2','2009-12-02 16:47:35','2009-12-02 16:47:35','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Brabus-B63-S-440x268.jpg\" alt=\"Brabus-B63-S\" />\nWe had hoped that a Brabus-tuned version of the Mercedes-Benz E63 AMG would mean some ridiculous, tarmac-twisting horsepower output from the redesigned luxo sports sedan. But in creating the B63 S, Brabus has shown unusual restraint and added just 29 more ponies to the car’s 6.2-liter stable.\nOfficial output is now 547 hp and 479 lb-ft [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/YPqHlfmIlF0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Brabus Launches 547-hp B63 S',0,'','publish','open','open','','Brabus-Launches-547-hp-B63-S','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1726,'2','2009-12-02 16:42:09','2009-12-02 16:42:09','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/spyker_wide_main_a.jpg\" alt=\"Spyker C8 Aileron\" />\nGeneral Motors confirmed yesterday that it has received “expressions of interest in Saab” from other parties – however, it refused to release any names. Well, Spyker confirmed this morning that it is one of the interested parties.\n“In response to market enquiries, Spyker Cars confirms that it, together with its shareholder Convers Group, has expressed an [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/ssdN992A9Zg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BREAKING: Spyker expresses interest in Saab',0,'','publish','open','open','','BREAKING-Spyker-expresses-interest-in-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1727,'2','2009-12-02 16:14:42','2009-12-02 16:14:42','FORD TEMPTS ENTHUSIASTS, REVEALS CUSTOMIZED FIESTAS AT 2009 LOS ANGELES AUTO SHOW... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/nIwOeLGQSJY/Custom-2011-Ford-Fiesta-in-LA.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Custom 2011 Ford Fiesta in LA',0,'','publish','open','open','','Custom-2011-Ford-Fiesta-in-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1728,'2','2009-12-02 16:03:37','2009-12-02 16:03:37','Ford unveiled the new fiest for the North American market at the LA Auto Show.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/2r1nL4v-tVE/2011-Ford-Fiesta.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Ford Fiesta',0,'','publish','open','open','','2011-Ford-Fiesta','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1729,'2','2009-12-02 18:02:36','2009-12-02 18:02:36','\r\n\r\n\r\n\r\nGeneral Motors’ Saab unit seemed like it was destined to join Pontiac, Saturn and Oldsmobile in the history books after Koenigsegg canceled plans to buy the Swedish brand, but now GM says it will continue to shop Saab around for the rest of the year, focusing on three potential bidders.\n\nAccording to reports, Wyoming-based Merbanco is [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=8e4a2250afc4e5473e413e7bac514ce9\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GM gives Saab stay of execution; Spyker shows interest in brand',0,'','publish','open','open','','GM-gives-Saab-stay-of-execution-Spyker-shows-interest-in-brand','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1730,'2','2009-12-02 17:42:44','2009-12-02 17:42:44','\r\n\r\n\r\n\r\nChevrolet announced this morning at the Los Angeles Auto Show that it plans to introduce the Chevrolet Volt range-extended hybrid sedan first in California before moving in to other markets.\n\nThe Volt will go on sale late in 2010 in California before parent company General Motors expands availability to “other lead markets.” \n“It is natural that [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=161c92de77e434faf89c0eb2cae0b6a3\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Chevrolet: Volt to launch in California',0,'','publish','open','open','','Chevrolet-Volt-to-launch-in-California','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1731,'2','2009-12-02 16:35:11','2009-12-02 16:35:11','\r\n\r\n\r\n\r\nAlongside the fully redesigned 2011 Infiniti M comes the 2010 Infiniti G37 Sedan, which, like its bigger sibling, will be on display at the LA Auto Show this week and next. Most notably, the exterior has been modestly reworked, but the interior also received some attention. \n  \n The front headlights have become more [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=689e66ade65b38ea32d0af309a64973d\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2010 Infiniti G37 Sedan facelift revealed',0,'','publish','open','open','','2010-Infiniti-G37-Sedan-facelift-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1732,'2','2009-12-02 18:00:00','2009-12-02 18:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23341.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23341.tn.jpg\" /> Reports suggest that Dutch automaker Spyker, with their supportive Russian backing, could be in the running for Saab.  We break the story down inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/rrLxzA9L5Z0/spyker-makes-bid-for-saab\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Spyker makes bid for Saab',0,'','publish','open','open','','-Spyker-makes-bid-for-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1733,'2','2009-12-02 18:25:42','2009-12-02 18:25:42','<img src=\"http://thegarageblog.com/garage/wp-content/plugins/tweet-this/icons/tt-twitter-big3.png\" alt=\"Post to Twitter\" />While many automotive media types are in LA watching Bob Lutz talk about the future of GM, I’m here in The Garage watching some Chevy history. In this news clip we see some advancements in light rail and road building and some curious uses for 1935 Chevy’s. What are those swimsuit models doing on Dad’s [...]...<br><a href=\"http://thegarageblog.com/garage/1935-news-as-presented-by-chevrolet/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','1935 news as presented by Chevrolet',0,'','publish','open','open','','1935-news-as-presented-by-Chevrolet','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1734,'2','2009-12-02 18:28:17','2009-12-02 18:28:17','This is the new Alfa Romeo Giulietta, a new vehicle expected to give impetus to the brand in one of Europe’s most important segments. For those who don’t know, the Giulietta name is a tribute to an automobile myth, a car that in the 1950s, caught the imagination of generations of car enthusiasts and it [...]...<br><a href=\"http://www.4wheelsnews.com/official-alfa-romeo-giulietta/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Official: Alfa Romeo Giulietta',0,'','publish','open','open','','Official-Alfa-Romeo-Giulietta','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1735,'2','2009-12-02 18:11:26','2009-12-02 18:11:26','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/alfa_romeo_giulietta_images_main.jpg\" alt=\"2011 Alfa Romeo Giulietta\" />\nWhile most of the eyes are around the 2009 LA Auto Show for the next two days, Alfa Romeo decided to keep us excited for the 2010 Geneva Motor Show by announcing that the new Alfa Romeo Giulietta will make its world debut there in March. Sales of the 2011 Giulietta will start shortly after [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/ZJImwFgwJ1s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Alfa Romeo Giulietta to debut at 2010 Geneva Motor Show',0,'','publish','open','open','','2011-Alfa-Romeo-Giulietta-to-debut-at-2010-Geneva-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1736,'2','2009-12-02 17:54:21','2009-12-02 17:54:21','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/gm_old_executive_team.jpg\" alt=\"\" />\nMaximum Bob Lutz is filling in former GM CEO Fritz Henderson this morning at the 2009 LA Auto Show to deliver the Keynote address. You can check out the live video right here after the jump.\nClick through for the video.\n\n\n- By: Omar Rana\n...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/eETAD1asIyk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: Bob Lutz’s Keynote Address (w/ Live Video)',0,'','publish','open','open','','2009-LA-Bob-Lutzs-Keynote-Address-w-Live-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1737,'2','2009-12-02 18:01:00','2009-12-02 18:01:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/2010-saab-9-5-dead-on-630-1259769682.jpg\" alt=\"\" />Filed under: Europe, Saab, Earnings/Financials, Rumormill\r\n2010 Saab 9-5 - Click above for high-res image gallery\r\n As General Motors suddenly finds itself in search for a new CEO to replace Fritz Henderson, it is also looking to secure a buyer for perennially troubled Saab. GM originally thought it had a new parent for the brand in Koenigsegg, but after that deal went sour, Detroit officials confirmed that it they would give themselves up until the end of the year to find a new buyer instead of simply shutting Saab down.  A number of parties have expressed interest in purchasing the brand sin...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/zv95IJOEaec/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Merbanco out, Spyker in as Saab bidding heats up. Was Fritz axed because he wanted Saab closed?',0,'','publish','open','open','','Merbanco-out-Spyker-in-as-Saab-bidding-heats-up-Was-Fritz-axed-because-he-wanted-Saab-closed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1738,'2','2009-12-02 11:28:00','2009-12-02 11:28:00','\r\n  \r\nPosted on 12.2.2009 11:28 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Star  |  cruisers  |  tourers  |  Star V Star  | Motorcycles  | Motorcycle Reviews  | Star Motorcycles Star builds their 2010 V Star 1300 Tourer as the ideal midsized highway motorcycle that makes no concessions in what concerns power, comfort and built quality. Combining a bulletproof and dynamic 80-cubic-inch engine, a low (28.1 in) seat height and Star unmatched fit and finish, this package simply had to be widely exploited.Last year we saw two different models available, the simple V Star 1300 and the V Star 1300 T...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/star-motorcycles/2010-star-v-star-1300-tourer-ar70928.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Star V Star 1300 Tourer',0,'','publish','open','open','','Star-V-Star-1300-Tourer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1739,'2','2009-12-04 19:14:33','2009-12-02 19:14:33','\r\n\r\n\r\n\r\nFord has officially taken the wraps off of its new 305 horsepower Mustang V6 at the 2009 Los Angeles Auto Show. The Mustang’s new powertrain, which also includes a pair of six-speed transmissions, is joined by a handful of aero-enhancing styling upgrades.\n  \n Ford Mustang’s volume leading powertrain in sales has long been a [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=67e1df5addbb6a8cfbe6348d1597ea99\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Mustang V6 bows at LA show [Live image update]',0,'','publish','open','open','','2011-Mustang-V6-bows-at-LA-show-Live-image-update','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1740,'2','2009-12-02 18:33:00','2009-12-02 18:33:00','\r\n\r\n\r\n\r\nDuring his keynote speech at the Los Angeles auto show on Wednesday, GM Vice Chairman of Global Product Development, Bob Lutz, thanked California startup Tesla Motors for proving electric cars are viable. He also spoke about his enthusiasm for the unfolding EV movement. \n  \n Lutz told the Motor Press Guild audience he has [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=92fc4307b8e72bb484d03434e0fcf7e1\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Bob Lutz thanks Tesla for proving EVs possible',0,'','publish','open','open','','Bob-Lutz-thanks-Tesla-for-proving-EVs-possible','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1741,'2','2009-12-02 19:00:00','2009-12-02 19:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23331.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23331.tn.jpg\" /> We have all the pics and details of each 2011 Infiniti M model.  More powerful, more efficient, the models will surely find a fanbase.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/7Uon0wyWqMA/2011-infiniti-m-new-details-images-released\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 Infiniti M: New Details, Images Released',0,'','publish','open','open','','-2011-Infiniti-M-New-Details-Images-Released','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1742,'2','2009-12-02 18:42:21','2009-12-02 18:42:21','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Recession-Busters-440x268.jpg\" alt=\"Recession-Busters\" />\nWe’re watching every major auto show for signs that the cars available to consumers will begin to reflect the struggles facing the auto industry, but there’s little noticeable slowdown in the rate with which flashy, super-powered rides are being introduced. The 2009 L.A. auto show kicks off the domestic show circuit, and, as enthusiasts, we’re [...]\n\n\nRelated posts:Five Fun Debuts at the 2009 Detroit Auto Show – FeatureThe 10 Most Significant Debuts of the 2009 Geneva Auto Show – FeatureThe Most Significant Debuts of the 2009 New York Auto Show – Feature...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/xvyoWUhvj8k/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Recession Busters: The 10 Most Hollywood Cars of the 2009 L.A. Auto Show – Feature',0,'','publish','open','open','','Recession-Busters-The-10-Most-Hollywood-Cars-of-the-2009-LA-Auto-Show-Feature','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1743,'2','2009-12-02 18:36:50','2009-12-02 18:36:50','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2011-Bentley-Mulsanne-440x268.jpg\" alt=\"2011-Bentley-Mulsanne\" />\nYou may want to sit down for this: the all-new Bentley Mulsanne will cost $285,000 when it goes on sale in the U.S. next fall. Oh, and that’s before taxes and options.\nThe hefty entry fee does give buyers their pick of 114 paint colors, 24 leather choices, 21 carpet colors, and nine different types of [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/9LQ-0glx4W8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Bentley Mulsanne Priced from $285K',0,'','publish','open','open','','2011-Bentley-Mulsanne-Priced-from-285K','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1744,'2','2009-12-02 18:35:10','2009-12-02 18:35:10','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/mercedeslogo-220x134.jpg\" alt=\"mercedeslogo\" />When the next-generation Mercedes-Benz C-class arrives in a few years, models bound for U.S. dealerships will be made on American soil in Tuscaloosa,  Alabama, starting in 2014. Mercedes says the move will mean C-class profit margins are no longer vulnerable to changing Euro-Dollar exchange rates. We’d also guess that reduced shipping costs play a [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/2kIWklHwW-U/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Next-Generation Mercedes C-class to be Built in Alabama from 2014',0,'','publish','open','open','','Next-Generation-Mercedes-C-class-to-be-Built-in-Alabama-from-2014','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1745,'2','2009-12-02 18:32:37','2009-12-02 18:32:37','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2011-Chevrolet-Volt-440x268.jpg\" alt=\"2011-Chevrolet-Volt\" />\nThose looking to take a spin in Chevrolet’s upcoming Volt had better move to the West coast before the end of 2010. Chevy plans to release the first 100 copies of the Volt in California next year.\nThe rollout strategy also includes installing 500 electric-car charging stations in the state. GM will use OnStar technology to [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/fF6yyOX_ZmE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Chevrolet Volt to Launch in California Next Year',0,'','publish','open','open','','Chevrolet-Volt-to-Launch-in-California-Next-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1746,'2','2009-12-02 18:48:00','2009-12-02 18:48:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/01-2010-viper-la-live_opt.jpg\" alt=\"\" />Filed under: LA Auto Show, Convertible, Coupe, Performance, Dodge\r\n2010 Dodge Viper ACR 1:33 Edition - Click above for high-res image gallery\r\n\r\nThe 2010 model year marks the last run of the 600-hp Dodge Viper. To keep performance (and consumer interest) high for the next 12 months, the automaker is adding new colors, enhancing performance and releasing several limited-edition models. \r\n\r\nStandard Viper SRT10 models receive two new exterior colors: Toxic Orange Pearl Coat and Bright Silver Metallic Clear Coat. A new shorter fifth gear ratio (changing from .74 to .80) improves high speed accele...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/KkMP5-Rdw44/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA 2009: Dodge Viper enters final year with tweaks and first two limited-edition models',0,'','publish','open','open','','LA-2009-Dodge-Viper-enters-final-year-with-tweaks-and-first-two-limited-edition-models','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1747,'2','2009-12-02 17:49:06','2009-12-02 17:49:06','Volkswagen unveiled a new Up concept at the LA Auto Show this year.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/n3W2KvF6ER8/Volkswagen-Up-Lite.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen Up Lite',0,'','publish','open','open','','Volkswagen-Up-Lite','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1748,'2','2009-12-02 19:15:18','2009-12-02 19:15:18','For Audi’s flagship sedan — the new A8 — to triumph against the likes of the Mercedes-Benz S-Class and BMW 7-Series, the company had added the latest technologies and fuel-efficient engines. The new A8’s unveiling at Miami last Monday was led by CEO Rupert Stadler.\nWith technologies such as an energy recuperation system and innovative thermal [...]...<br><a href=\"http://www.4wheelsnews.com/audi-working-on-an-a8-with-a-gasoline-electric-hybrid-powertrain/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Audi working on an A8 with a gasoline-electric hybrid powertrain',0,'','publish','open','open','','Audi-working-on-an-A8-with-a-gasoline-electric-hybrid-powertrain','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1749,'2','2009-12-02 18:55:39','2009-12-02 18:55:39','Michael D. Richards has been appointed to head General Motors Co.’s Buick and GMC brands. Richards replaces Susan Docherty, who had been promoted to vice president of U.S. sales last October. Richards, aged 52, was a Ford Motors. Co. executive for 27 years and was general marketing manager for Lincoln Mercury from 2006 to 2008.\nAfter [...]...<br><a href=\"http://www.4wheelsnews.com/former-ford-executive-will-run-the-buick-and-gmc-brands/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Former Ford executive will run the Buick and GMC brands',0,'','publish','open','open','','Former-Ford-executive-will-run-the-Buick-and-GMC-brands','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1750,'2','2009-12-02 12:21:00','2009-12-02 12:21:00','\r\n  \r\nPosted on 12.2.2009 12:21 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Suzuki  |  industry news  |  parts accesories  |  Suzuki B-King  |  limited edition  | Motorcycles  | Motorcycle News Suzuki Italia has teamed up with “GP Design” to create a limited edition version of the B-King. Called Hyaku B-King, the bike arrives to celebrate 100 years of existence and the name itself is suggestive as Hyaku stands for “hundred” in Japanese.The idea was to actually create a special kit for the Hamamatsu model, composed from: silencer, matte black fairings, redesigned headlight and taillight...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/hamamatsu-hyaku-b-king-limited-edition-by-suzuki-italia-ar82337.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Hamamatsu Hyaku B-King limited edition by Suzuki Italia',0,'','publish','open','open','','Hamamatsu-Hyaku-B-King-limited-edition-by-Suzuki-Italia','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1751,'2','2009-12-02 19:30:26','2009-12-02 19:30:26','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/audi.jpg\" alt=\"audi\" />\nLOS ANGELES — We got a sneak peek of the E-Tron concept car a few hours before Audi officially unveils the electric two-seater, and all we can say is, “Damn.” As hot as it looks in the pics, it’s even better in person.\nThe wild ride is making its North American debut here at the Los [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/H58umsSEQUA/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Audi’s Electric E-Tron Is Even Sexier In Person',0,'','publish','open','open','','Audis-Electric-E-Tron-Is-Even-Sexier-In-Person','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1752,'2','2009-12-02 20:00:00','2009-12-02 20:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23333.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23333.tn.jpg\" /> What changes are in store for the 2010 Infiniti G37 facelifted sedan?  Details and photos inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/neTgmYNciEY/2010-infiniti-g37-sedan-facelift-revealed\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2010 Infiniti G37 Sedan Facelift Revealed',0,'','publish','open','open','','-2010-Infiniti-G37-Sedan-Facelift-Revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1753,'2','2009-12-02 20:12:29','2009-12-02 20:12:29','Announced few weeks ago, the third-generation Toyota Sienna minivan made its debut today at the 2009 Los Angeles Auto Show. As you can see from the photos the 2011 Sienna was reinvented in order to handle these needs as it shifts to a more expressive and dynamic vehicle with a stronger profile, high shoulder character [...]...<br><a href=\"http://www.4wheelsnews.com/bring-it-on-2011-toyota-sienna-makes-it-debut-at-the-la-auto-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Bring It On: 2011 Toyota Sienna makes it debut at the LA Auto Show',0,'','publish','open','open','','Bring-It-On-2011-Toyota-Sienna-makes-it-debut-at-the-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1754,'2','2009-12-02 19:58:14','2009-12-02 19:58:14','The most likely outcome of Saab is closure, according to various auto analysts. The General Motors Co. board will meet to decide on the unit’s fate, which until recently, had been set to be purchased by Koenigsegg. Unfortunately, the deal had collapsed leaving the closure of Saab as a real possibility.\nBloomberg reports that GM could [...]...<br><a href=\"http://www.4wheelsnews.com/report-gm-board-meets-to-discuss-about-saab/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: GM board meets to discuss about Saab',0,'','publish','open','open','','Report-GM-board-meets-to-discuss-about-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1755,'2','2009-12-02 20:26:33','2009-12-02 20:26:33','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2010_mercedes_benz_clc_wide_main_a.jpg\" alt=\"\" />\nStarting in 2014, Mercedes-Benz will add production of C-class sedans to its Alabama plant located outside of Tuscaloosa.\nThe plant currently produces the M-class, R-class, and GL.  The plant underwent several large expansions to keep up with an increasing world appetite for larger vehicles, but the crash of the American SUV market has left the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/5OPgM6OdBYc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz to add C-class production to Alabama plant',0,'','publish','open','open','','Mercedes-Benz-to-add-C-class-production-to-Alabama-plant','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1756,'2','2009-12-02 20:19:41','2009-12-02 20:19:41','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_mini_coupe_roadster_concept_images_main.jpg\" alt=\"2009 LA: Mini Coupe Concept / Mini Roadster Concept\" />\n\nKey Competitors: Honda S2000, Nissan 370Z, Mazda MX-5 Roadster.\nEngine: Mini Coupe is designed to fit a 1.6L twin-scroll turbocharged 4-cylinder – 208-hp / 192 lb-ft. Mini Roadster Concept is designed to carry a 1.6L twin-scroll turbocharged 4-cylinder with 175-hp / 177 lb-ft of torque.\nPerformance: TBA.\nProduction: Both models expected to be on roads in early 2011.\n\nThe Oxford [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/JUjULPnpVp8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: Oxford twins come to LA, Mini Coupe and Roadster Concept',0,'','publish','open','open','','2009-LA-Oxford-twins-come-to-LA-Mini-Coupe-and-Roadster-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1757,'2','2009-12-02 20:17:36','2009-12-02 20:17:36','This one will blow your mind, and driver Tony Defelices is lucky that nothing else got blown off during this massive clutch explosion in his PSI-blown 1967 Camaro. Though the car is left-hand drive, the incident happened down in Australia. There’s a thread about it, including Tony’s comments, here at FastDoorslammers.com.\nHere’s some of what Tony [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/rHEPmua12KU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Un-F’ing-Believable In-Car View of a Massive Clutch Explosion',0,'','publish','open','open','','Un-Fing-Believable-In-Car-View-of-a-Massive-Clutch-Explosion','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1758,'2','2009-12-02 20:13:00','2009-12-02 20:13:00','In the world of blogs it seems like everyone takes content from everyone else. Although I try to keep a relatively high percentage of original content here, I’m not too concerned with attempting to be above everyone else…and sometimes I feel the nessesity to “borrow” content when I feel its appropriate. This is one of [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/Hst6ChcdWa8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Fonzie’s TA22 Celica',0,'','publish','open','open','','Fonzies-TA22-Celica','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1759,'2','2009-12-02 20:05:14','2009-12-02 20:05:14','I see in TA’s post on movie and TV cars that nobody’s yet mentioned the Bugaloo dune buggy, based on a Barris-designed 1971 Asve. Sandy Johnston’s Bugaloo fan site has more on the buggy used in the show, which now appears to be in Europe somewhere, but apparently, Barris built others, not for the show, [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/8N886lYH3_M/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Hemmings Find of the Day – 1971 ASVE dune buggy',0,'','publish','open','open','','Hemmings-Find-of-the-Day-1971-ASVE-dune-buggy','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1760,'2','2009-12-02 20:00:10','2009-12-02 20:00:10','Here’s a quick video clip of Chris Rado’s groundbreaking 6.87 @ 197 MPH quarter mile pass last month in Pomona.\nWow.\nBy Mike Garrett\n\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/-8OVFSEVEAs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Rado’s Six Second Run',0,'','publish','open','open','','Rados-Six-Second-Run','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1761,'2','2009-12-02 20:31:00','2009-12-02 20:31:00','“Viridian Joule” has won the most votes in a national contest launched by Chevrolet to find the best name for the Volt’s lead paint color. David Thomas, 40, of Sanford, Fla., who submitted this name, will get the opportunity to be the first consumer to test-drive a pre-production Volt. The winner was announced in Los [...]...<br><a href=\"http://www.4wheelsnews.com/viridian-joule-winning-color-name-for-the-2011-chevrolet-volt/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Viridian Joule: winning color name for the 2011 Chevrolet Volt',0,'','publish','open','open','','Viridian-Joule-winning-color-name-for-the-2011-Chevrolet-Volt','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1762,'2','2009-12-02 21:17:40','2009-12-02 21:17:40','\r\n\r\n\r\n\r\nSubaru introduced two new unique trim packages for its popular Impreza WRX at the Los Angeles Auto Show: The luxury-lined Limited and the sport-oriented STI Special Edition.\n  \n The Limited adds a leather interior, power moonroof and Sirius Satellite Radio to the basic WRX Premium model. The company has not released pricing information. \n [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=df10d2e248d8d06c37daa0ea447d2b18\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Subaru Impreza WRX Limited, STI Special Edition unveiled [Live image update]',0,'','publish','open','open','','Subaru-Impreza-WRX-Limited-STI-Special-Edition-unveiled-Live-image-update','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1763,'2','2009-12-02 21:08:08','2009-12-02 21:08:08','\r\n\r\n\r\n\r\nIt’s not on display at the LA Auto Show and details remain sparse, but Alfa Romeo has released some initial information and photography of its new Giulietta hatchback model. The car will be fully unveiled at the Geneva Motor Show in March. \n  \n The Giulietta is particularly interesting because it is believed to [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=0ed574a9add9aed297c1b752e8332a74\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Early look: 2011 Alfa Romeo Giulietta',0,'','publish','open','open','','Early-look-2011-Alfa-Romeo-Giulietta','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1764,'2','2009-12-02 21:06:31','2009-12-02 21:06:31','\r\n\r\n\r\n\r\nFollowing its world debut at the 2009 Tokyo Motor Show, the Lexus LFA has taken to the North American stage for the first time at the Los Angeles Auto Show.  Fittingly, one of the LFA’s closest competitors — the Mercedes-Benz SLS AMG — is also making its North American introduction at the LA show.\n [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=e72bf09e8265c54b90c127d6ec9a745b\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Lexus’ 2011 LFA makes North American debut',0,'','publish','open','open','','Lexus-2011-LFA-makes-North-American-debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1765,'2','2009-12-02 20:56:15','2009-12-02 20:56:15','\r\n\r\n\r\n\r\nChevrolet quietly released its new police-spec Caprice Police Patrol Vehicle (PPV) to the media today at the Los Angeles Auto Show. Although shown earlier this year at a police chiefs conference, the LA show marks the first public outing of the new Holden Commodore/Pontiac G8-based Caprice PPV.\n \n The new cruiser is set to arrive [...]\n\n\n...<br><a href=\"http://www.pheedcontent.com/click.phdo?i=23ef21d3ac4a2b23b46ee26914c5b42b\" target=\"_blank\">Fuente Original: www.pheedcontent.com</a><br>','Zeta-based Chevrolet Caprice Police Patrol Vehicle [Live image update]',0,'','publish','open','open','','Zeta-based-Chevrolet-Caprice-Police-Patrol-Vehicle-Live-image-update','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1766,'2','2009-12-02 20:48:23','2009-12-02 20:48:23','\r\n\r\n\r\n\r\nToyota’s all-new 2011 Sienna minivan has officially taken to the stage at the 2009 Los Angeles Auto Show.  The new Sienna minivan promises a host improvements over the current model, including best-in-class fuel economy. \n \n Riding on the same MC platform that underpins the Camry, Prius, RAV4, Venza and Highlander, Toyota is aiming [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=b414a2586f41072c49c2e0a48d937f40\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Revealed: 2011 Toyota Sienna',0,'','publish','open','open','','Revealed-2011-Toyota-Sienna','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1767,'2','2009-12-02 20:47:13','2009-12-02 20:47:13','\r\n\r\n\r\n\r\nBritish luxury SUV manufacturer Land Rover took the wraps off of the latest limited edition version of its mid-level Range Rover Sport this morning at the Los Angeles Auto Show. The Autobiography edition will be limited to just 250 Santorini Black examples.\n \n The Autobiography edition adds significant interior upgrades to the base Range Rover [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=23ef0b7f92eba52fcc5165c8cec468f3\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Land Rover Range Rover Sport Autobiography unveiled',0,'','publish','open','open','','Land-Rover-Range-Rover-Sport-Autobiography-unveiled','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1768,'2','2009-12-02 20:52:00','2009-12-02 20:52:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/2011hyundaisonata000-630.jpg\" alt=\"\" />Filed under: Hybrid, MPG, Hyundai, LA Auto Show\n2011 Hyundai Sonata - click above for high-res image gallery\n\nAt the official introduction of the new Hyundai Sonata today at the LA Auto Show, Hyundai Motor America CEO John Krafcik confirmed some additional details that were not in the initial press release. When the 2011 Sonata goes on sale next month the only powertrain option will be the new 198 hp direct injected 2.4-liter four cylinder. Hyundai has opted to forgo a V6, making it unique in the mid-sized sedan segment. When we got a recent preview of the Sonata it certainly appeared that the...<br><a href=\"http://green.autoblog.com/2009/12/02/la-2009-hyundai-confirms-turbo-and-hybrid-for-new-sonata/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','LA 2009: Hyundai confirms turbo and hybrid for new Sonata',0,'','publish','open','open','','LA-2009-Hyundai-confirms-turbo-and-hybrid-for-new-Sonata','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1769,'2','2009-12-02 20:58:23','2009-12-02 20:58:23','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/chevy.jpg\" alt=\"chevy\" />\nLOS ANGELES - General Motors, battered and bruised but still swinging, is taking a shot at Honda and Toyota with the Chevrolet Cruze, an attractive if pedestrian compact sedan it promises will deliver as much as 40 mpg on the highway.\nThe General unveiled the 2011 Cruze here at the Los Angeles Auto Show and said [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/lS4OZdBs1f4/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Chevrolet Cruzes to 40 MPG',0,'','publish','open','open','','Chevrolet-Cruzes-to-40-MPG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1770,'2','2009-12-02 20:59:55','2009-12-02 20:59:55','If you’re in North America and you’ve been meaning to buy a Lexus LFA, then you’re out of luck. The vehicle will only be available on a lease-only basis in North America while European customers will only be able to buy the cars. The news of the leasing policy reached stunned potential buyers.\nThe carmaker asserted [...]...<br><a href=\"http://www.4wheelsnews.com/report-europeans-will-be-able-to-buy-not-lease-the-lexus-lfa/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: Europeans will be able to buy, not lease, the Lexus LFA',0,'','publish','open','open','','Report-Europeans-will-be-able-to-buy-not-lease-the-Lexus-LFA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1771,'2','2009-12-02 20:36:12','2009-12-02 20:36:12','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2009-Mazda-2-10-440x268.jpg\" alt=\"2009-Mazda-2-10\" />\nMazda’s diminutive hatchback could be the Honda Fit’s hottest competition yet.\nSmall cars no longer have to be cheap cars and, as the excellent Honda Fit and other top sellers in the increasingly competitive small-car segment are proving, not even affordable small cars have to be cheap any more. The Mazda 2 adds “genuinely attractive” to [...]\n\n\nRelated posts:2010 Mazda 3 Hatchback – Official Photos and Info – Car News2011 Chevrolet Cruze – Official Photos and Info2010 Mazda CX-7 – Official Photos and Info...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/AzpoYIqpus4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Mazda 2 – Official Photos and Info',0,'','publish','open','open','','2011-Mazda-2-Official-Photos-and-Info','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1772,'2','2009-12-02 20:32:56','2009-12-02 20:32:56','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-Volkswagen-New-Beetle-Convertible-Final-Edition-439x283.jpg\" alt=\"2010 Volkswagen New Beetle Convertible Final Edition\" />\nVolkswagen of America CEO Stefan Jacoby announced at the L.A. auto show that we can expect a replacement for the New Beetle to arrive in 18 months. Yes, that means the current model is finally on its way out—a 2010 Final Edition series limited to 1500 coupes and 1500 convertibles (shown above) will mark the [...]\n\n\nRelated posts:Volkswagen Up! / New Beetle – Car NewsVolkswagen Beetle Fun Cup Racer – FeatureVolkswagen Golf R Leaks Ahead of Frankfurt Debut...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/_9eI3ePA1LU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','All-New Volkswagen “New Beetle” to Debut in 2011',0,'','publish','open','open','','All-New-Volkswagen-New-Beetle-to-Debut-in-2011','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1773,'2','2009-12-02 21:14:37','2009-12-02 21:14:37','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_mercedes_benz_s400_hybrid_images_main.jpg\" alt=\"2009 LA: 2010 Mercedes-Benz S400 Hybrid\" />\n\nKey Competitors: BMW ActiveHybrid 7 and Lexus LS Hybrid.\nPower: 3.5L V6 mated to a compact hybrid module; 295-hp / 284 lb-ft of torque.\nTransmission: 7G-TRONIC 7-speed automatic.\nPerformance: 0-62 mph in 7.2 seconds; top speed of 155 mph.\nFuel-economy: 19/26 mpg (city/highway).\nAvailability: On sale now.\nPricing: $87,950.\n\nHoping to get a piece of the large luxury hybrid sedan segment, Mercedes-Benz [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/7DvjAHi43Lg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2010 Mercedes-Benz S400 Hybrid is one exclusive fuel-efficient car',0,'','publish','open','open','','2009-LA-2010-Mercedes-Benz-S400-Hybrid-is-one-exclusive-fuel-efficient-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1774,'2','2009-12-02 21:05:58','2009-12-02 21:05:58','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/la_concourse_hall.jpg\" alt=\"2009 LA Auto Show: Concourse Hall\" />\nYes, this is Concourse Hall where Ferrari usually displays its vehicles at the LA Auto Show. Ferrari isn’t here today and we’re not really sure why – seeing as it just revealed one of its most important cars ever. Guess Ferrari feels that LA isn’t good enough for the new 458 Italia.\nOf course, we beg [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/OfMDmDoK6fE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: Ferrari 458 Italia… or maybe not',0,'','publish','open','open','','2009-LA-Ferrari-458-Italia-or-maybe-not','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1775,'2','2009-12-02 20:57:34','2009-12-02 20:57:34','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_mercedes_benz_f_cell_images_main.jpg\" alt=\"2009 LA: 2010 Mercedes-Benz B-Class F-CELL\" />\n\nKey Competitors: Smart ForTwo.\nPower: New generation fuel-cell drive mated to an electric motor. Total output of 136-hp / 213 lb-ft of torque.\nPerformance: 0-62 mph in 11 seconds; top speed of 105 mph.\nFuel-economy: Estimated at 71 mpg.\nAvailability: 100 units will come to the U.S., primarily in California, in early 2010.\nPricing: TBA.\n\nAs a part of a test [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/3ydhEqW2Juw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2010 Mercedes-Benz B-Class F-CELL, 100 units coming U.S. next year',0,'','publish','open','open','','2009-LA-2010-Mercedes-Benz-B-Class-F-CELL-100-units-coming-US-next-year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1776,'2','2009-12-04 20:47:23','2009-12-02 20:47:23','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_dodge_viper_srt10_acr_images_main.jpg\" alt=\"2009 LA: 2010 Dodge Viper SRT10 ACR\" />\n\nKey Competitors: Chevrolet Corvette ZR1, Nissan GT-R, Porsche 911 GT2 and Lexus LFA.\nPower: 8.4L V10 – with 600-hp / 560 lb-ft of torque.\nPerformance: 0-60 mph in less than 4 seconds; top speed over 200 mph.\nAvailability: On sale now – only 500 units of the Viper left.\nPricing: TBA.\n\nFresh off from its 1:33.915 record breaking lap at Laguna [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/kJFmVTDoKkA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2010 Dodge Viper SRT10 ACR, only 500 more Vipers to be made',0,'','publish','open','open','','2009-LA-2010-Dodge-Viper-SRT10-ACR-only-500-more-Vipers-to-be-made','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1777,'2','2009-12-02 20:58:00','2009-12-02 20:58:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/630uplight.jpg\" alt=\"\" />Filed under: LA Auto Show, Hybrid, Europe, Hatchback, Volkswagen, Electric, Diesel\r\nVolkswagen Up! Lite Concept - click above for high-res image gallery\r\n Volkswagen has just taken the cover off an all-new concept called the Up! Lite, a sinister looking diesel hybrid that gets (according to VW) 70 mpg combined. As in both City and Highway. Impressive, even if that only ends up being 90 percent accurate. In fact, should Volkswagen decide to green light the unfortunately named Up! Lite, it would be the most fuel efficient and environmentally friendly four seat vehicle on the planet. Again, if th...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/2XxThBgKoLg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA 2009: Volkswagen Up! Lite Concept teases with practical, lightweight innovation',0,'','publish','open','open','','LA-2009-Volkswagen-Up-Lite-Concept-teases-with-practical-lightweight-innovation','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1778,'2','2009-12-02 20:15:09','2009-12-02 20:15:09','Fiat reveales how much the new Punto Evo will cost you on the UK market.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/F03VC22eRLw/Fiat-Punto-Evo-price.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Fiat Punto Evo price',0,'','publish','open','open','','Fiat-Punto-Evo-price','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1779,'2','2009-12-02 20:21:39','2009-12-02 20:21:39','Ok, so you got $50k burning a hole in your pocket and want a 500 hp sports car. Well then how about a Viper? Or maybe a Z06 Vette? This 2006 Viper SRT-10 comes with a 505 cubic inch V-10 which produces 500 hp and 525 pound-feet of torque. This 2008 Corvette Z06 packs a 427 cubic inch [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/e9pWDKUVG-I/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Viper vs. Vette: Which Would You Choose?',0,'','publish','open','open','','Viper-vs-Vette-Which-Would-You-Choose','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1780,'2','2009-12-02 14:52:00','2009-12-02 14:52:00','\r\n  \r\nPosted on 12.2.2009 14:52 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  concept bike  |  industry news  | Motorcycles  | Motorcycle News This is Lauro Franco’s Kimmera Concept Motorcycle. It draws our attention because it takes the best from the world of choppers and that of sportsbikes, meaning that it offers a fairly relaxed riding position and power is supplied by a large displacement four-cylinder motor. It kind of resembles the HD V-Rod, but it is supposed to be much more powerful and aggressive, while also showing European influences such as the Ducati-like frame.Obviously, th...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/kimmera-motorcycle-concept-looks-bad-ar82341.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Kimmera Motorcycle Concept Looks Bad',0,'','publish','open','open','','Kimmera-Motorcycle-Concept-Looks-Bad','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1781,'2','2009-12-02 22:00:00','2009-12-02 22:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23340.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23340.tn.jpg\" /> A fifth of C-Class production will be shifted to Mercedes-Benz plant in Tuscaloosa, Alabama\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/6Jx_2Kl56tA/daimler-to-move-20-percent-of-mercedes-c-class-production\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Daimler to move 20 percent of Mercedes C-Class production to U.S. by 2014',0,'','publish','open','open','','-Daimler-to-move-20-percent-of-Mercedes-C-Class-production-to-US-by-2014','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1782,'2','2009-12-02 21:28:40','2009-12-02 21:28:40','Today’s photo comes from paulokeller.\nBe sure to look at all of paulokeller’s photos and our other albums. And if you would like to recommend your favorite photo with a GM car or truck in it, put it up on Flickr and tag it with “gmfyi.”\n...<br><a href=\"http://feedproxy.google.com/~r/gmfyi/~3/aIoilQWmOZY/photo_of_the_day_vintage_pontiac_badge.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Photo of the Day: Vintage Pontiac Badge',0,'','publish','open','open','','Photo-of-the-Day-Vintage-Pontiac-Badge','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1783,'2','2009-12-04 21:34:57','2009-12-02 21:34:57','As you know, the 2009 LA Auto Show opened its gates today and manufacturers are beginning to present their latest vehicles. One of these manufacturers is Volkswagen, who unveiled today the brand new Up! Lite – a progressive, fuel efficient and in all details cleverly designed four-seater with a hybrid drive. \n According to the [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-vw-up-lite-concept/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show: Vw Up! Lite Concept',0,'','publish','open','open','','LA-Auto-Show-Vw-Up-Lite-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0);
INSERT INTO `noticias` VALUES (1784,'2','2009-12-02 21:51:08','2009-12-02 21:51:08','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-Scion-XB-RS-7.0-02-440x268.jpg\" alt=\"2010-Scion-XB-RS-7.0-02\" />\nScion builds one for Barney.\nScion has made a habit of plugging the gaps between major model introductions with Release Series factory-custom packages. It’s the xB’s turn again—it has more RS models than any other Scion—with number seven debuting at this month’s Los Angeles auto show.\n\nKeep Reading: 2010 Scion xB RS 7.0 – Auto Shows\n\n\nRelated posts:2009 [...]\n\n\nRelated posts:2009 Scion xB RS 6.0 – Auto ShowsScion xBs for SEMA – Auto Shows2009 Scion tC RS 5.0 – Auto Shows...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/upaMKzWES2Y/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Scion xB RS 7.0 – Auto Shows',0,'','publish','open','open','','2010-Scion-xB-RS-70-Auto-Shows','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1785,'2','2009-12-02 22:25:11','2009-12-02 22:25:11','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_jaguar_xj_images_main.jpg\" alt=\"2009 LA: 2010 Jaguar XJ\" />\n\nKey Competitors: Audi A6, Lexus LS, Acura RL, BMW 7-Series and Mercedes-Benz S-Class.\nPower: 385-hp 5.0L naturally aspirated V8; 470-hp 5.0L supercharged V8; 510-hp 5.0L supercharged V8. Europe also gets a 275-hp 3.0L AJ-V6D Gen III.\nTransmission: 6-speed automatic with a fully-adaptive shift system.\nPerformance: 510-hp 5.0L supercharged V8 goes from 0-60mph time of 4.7 seconds.\nAvailability: On sale now [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/014Zy4XCElc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2010 Jaguar XJ makes stateside debut in LA',0,'','publish','open','open','','2009-LA-2010-Jaguar-XJ-makes-stateside-debut-in-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1786,'2','2009-12-04 22:17:45','2009-12-02 22:17:45','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/fritz_henderson_wide_main_a_c.jpg\" alt=\"\" />\nGM will focus their CEO search on outsiders, says Detroit News.  The Detroit automaker is deep in the process of finding a CFO, and after Tuesday’s resignation by CEO Fritz Henderson after only 8 months in office, they must also now find a viable Chief Executive.\nHenderson was promoted to CEO in March, when President [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/oU5h2XvtbJw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM to focus CEO search outside the company',0,'','publish','open','open','','GM-to-focus-CEO-search-outside-the-company','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1787,'2','2009-12-04 22:06:32','2009-12-02 22:06:32','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_bmw_activehybrid_x6_images_main.jpg\" alt=\"2009 LA: 2010 BMW ActiveHybrid X6\" />\n\nKey Competitors: Mercedes-Benz ML 450 Hybrid, Lexus RX Hybrid, Porsche Cayenne Hybrid (coming soon).\nPower: 4.4L twin-turbocharged V8 – 400-hp / 450 lb-ft of torque. Mated to two electric-motors total output comes in at 480-hp / 575 lb-ft.\nTransmission: 7-speed automatic.\nPerformance: 0-60 mph in 5.4 seconds; top speed of 130 mph.\nAvailability: On sale now.\nPricing: $89,725.\n\nThe 2010 ActiveHybrid [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/-M1zIFJ5nF4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: At $90,000, would you pick the 2010 ActiveHybrid X6 or X6 M? (w/ poll)',0,'','publish','open','open','','2009-LA-At-90000-would-you-pick-the-2010-ActiveHybrid-X6-or-X6-M-w-poll','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1788,'2','2009-12-02 21:54:27','2009-12-02 21:54:27','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_lexus_lfa_images_main.jpg\" alt=\"2009 LA: 2011 Lexus LFA\" />\n\nKey Competitors: Audi R8, Chevrolet Corvette ZR1, Porsche 911 GT3, Nissan GT-R, Lamborghini Gallardo LP560-4.\nPower: 4.8L V10 – 552-hp / 354 lb-ft of torque.\nTransmission: 6-speed Automated Sequential Gearbox.\nPerformance: 0-60 mph in 3.5 seconds; top speed of 202 mph.\nAvailability: 150 will be allocated for the U.S. market.\nPricing: $375,000.\n\nThe Lexus LFA made it to a live auto [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/AYM5wTLhUuc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2011 Lexus LFA, only 500 will be made and leased for 2-years',0,'','publish','open','open','','2009-LA-2011-Lexus-LFA-only-500-will-be-made-and-leased-for-2-years','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1789,'2','2009-12-02 21:38:46','2009-12-02 21:38:46','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_bmw_activehybrid_7_images_main.jpg\" alt=\"2009 LA: 2010 BMW ActiveHybrid 7\" />\n\nKey Competitors: Lexus LS Hybrid, Mercedes-Benz S400 Hybrid.\nPower: 4.4L V8 – 440-hp / 475 lb-ft of torque, 3-phase synchronous electric motor helps produce a total of 455-hp / 516 lb-ft.\nTransmission: 8-speed automatic transmission.\nPerformance: 0-60 mph in just 4.8 seconds; top speed of 150 mph.\nAvailability: Spring 2010.\nPricing: TBA.\n\nThe large luxury hybrid sedan segment is heating up and [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/bn_r1idzqe4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2010 BMW ActiveHybrid 7, no smoking allowed inside',0,'','publish','open','open','','2009-LA-2010-BMW-ActiveHybrid-7-no-smoking-allowed-inside','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1790,'2','2009-12-02 21:55:00','2009-12-02 21:55:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/2011siennalive---01_opt.jpg\" alt=\"\" />Filed under: LA Auto Show, Minivan/Van, Toyota, Luxury\r\n\r\n2011 Toyota Sienna live in LA - Click above for high-res image gallery\r\n\r\nToyota finally took the wraps off their new 2011 Sienna minivan and we have to say, it looks pretty good in person. Although Toyota sent out some teaser shots this morning, we just got back from the official unveiling at the LA Auto Show and have a whole batch of live shots and quite a few more media pics for you to browse. We were quite shocked by the size of the crowd at this press conference, perhaps showing that even though the minivan market may be shrinking,...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/rlbMuHEpe3Y/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA 2009: Third-Gen 2011 Toyota Sienna is a rock star',0,'','publish','open','open','','LA-2009-Third-Gen-2011-Toyota-Sienna-is-a-rock-star','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1791,'2','2009-12-02 21:58:59','2009-12-02 21:58:59','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/cdDGf_qJByI/audi-a8-hybrid-in-works.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A8: Hybrid in the works!',0,'','publish','open','open','','Audi-A8-Hybrid-in-the-works','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1792,'2','2009-12-02 21:52:55','2009-12-02 21:52:55','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/qbVgG9XhqcA/audi-a8-bests-kitt-in-gadget-department.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A8: Bests K.I.T.T. in the gadget department',0,'','publish','open','open','','Audi-A8-Bests-KITT-in-the-gadget-department','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1793,'2','2009-12-02 21:47:52','2009-12-02 21:47:52','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/sCLe4YYUoWk/audi-a2-rendered-preview.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A2: Rendered preview',0,'','publish','open','open','','Audi-A2-Rendered-preview','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1794,'2','2009-12-02 21:43:15','2009-12-02 21:43:15','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/ahzqpQ14bik/vw-new-mid-size-sedan-coming-as-hybrid.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW New Mid-Size Sedan: Coming as Hybrid',0,'','publish','open','open','','VW-New-Mid-Size-Sedan-Coming-as-Hybrid','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1795,'2','2009-12-04 21:38:47','2009-12-02 21:38:47','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/Vzl76oFg6lI/vw-up-lite-practical-and-lightweight.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW up! Lite: Practical and lightweight',0,'','publish','open','open','','VW-up-Lite-Practical-and-lightweight','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1796,'2','2009-12-02 21:33:03','2009-12-02 21:33:03','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/2E7YQiwAH04/porsche-boxster-spyder-first-drive.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche Boxster Spyder: First drive report!',0,'','publish','open','open','','Porsche-Boxster-Spyder-First-drive-report','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1797,'2','2009-12-02 21:27:52','2009-12-02 21:27:52','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/mKH_E-dZC-E/bentley-mulsanne-yours-from-285000.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bentley Mulsanne: Yours from $285.000',0,'','publish','open','open','','Bentley-Mulsanne-Yours-from-285000','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1798,'2','2009-12-02 15:52:00','2009-12-02 15:52:00','\r\n  \r\nPosted on 12.2.2009 15:52 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Zero  |  industry news  |  Racing  |  electric bikes  |  TTXGP  | Motorcycles  | Motorcycle News Zero Motorcycles has announced their entry into the 2010 TTXGP series, which turns them into competitors for Team Agni and CRP Racing. The company’s race bike will be built around a Mavizen TTX02 chassis, the same as on KTM’s RC8 superbike, while the battery packs and electric motors will be those of the Zero’s Z-Force.Sounds like the competition is getting stiffer and stiffer in the TTXGP’s electric motorcycle ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/zero-motorcycles-enters-2010-ttxgp-electric-motorcycle-championships-ar82350.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Zero Motorcycles enters 2010 TTXGP Electric Motorcycle Championships',0,'','publish','open','open','','Zero-Motorcycles-enters-2010-TTXGP-Electric-Motorcycle-Championships','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1799,'2','2009-12-02 23:15:25','2009-12-02 23:15:25','\r\n\r\n\r\n\r\nHonda used its presence at the Los Angeles Auto Show to launch what it calls a “Personal-Neo Urban Transport” concept car. Shortened to P-NUT, the car features quirky styling to match the nameplate. So far, there has been no word as to whether or not the car is intended for production. \n  \n The [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=d7a221454d9f4a55316f2f7db7a40194\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Honda P-NUT (Personal-Neo Urban Transport) Concept debuts',0,'','publish','open','open','','Honda-P-NUT-Personal-Neo-Urban-Transport-Concept-debuts','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1800,'2','2009-12-02 22:00:29','2009-12-02 22:00:29','\r\n\r\n\r\n\r\nMazda hasn’t been a player in the subcompact market for more than a decade, but that hasn’t stopped enthusiasts from calling on the Japanese automaker to import its world market Mazda2 to North America. That wish has finally come true, with the debut of the U.S. version of the Mazda2  at the Los Angeles [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=275e64d9ea1b605fbc858cdbc733e47f\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Mazda2: U.S. version unveiled',0,'','publish','open','open','','2011-Mazda2-US-version-unveiled','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1801,'2','2009-12-02 23:09:21','2009-12-02 23:09:21','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/porsche1.jpg\" alt=\"porsche1\" />\nLOS ANGELES — Porsche divided loyalists with the polarizing Panamera sedan, but it will unify them with the stripped down, maxed-out Boxster Spyder that pays homage to some of the marque’s best cars.\nThe Boxster Spyder that made its worldwide debut here at the Los Angeles Auto Show draws heavily from the best of Stuttgart’s mid-engined [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/GiDYjhHPTXY/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','A Porsche for Purists',0,'','publish','open','open','','A-Porsche-for-Purists','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1802,'2','2009-12-02 22:33:40','2009-12-02 22:33:40','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/2010_toyota_prius_revealed.jpg\" alt=\"2010_toyota_prius_revealed\" />\nJust how far has the automotive world come in the past few years? The Toyota Prius has just won Consumer Guide Automotive’s best buy status. And it’s not just a mainstream consumer magazine that is recognizing hybrids, Car & Driver magazine, a publication that is about as oil drenched and horsepower addicted as they come, [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/OXPVZdzb4TU/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Prius Receives Best Buy Status From Consumer Guide',0,'','publish','open','open','','Prius-Receives-Best-Buy-Status-From-Consumer-Guide','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1803,'2','2009-12-04 23:00:00','2009-12-02 23:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23361.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23361.tn.jpg\" /> Described as an \"eco-friendly, fun-to-drive five-door hatchback\", the Mazda2 is a small B-segment car with sleek styling and a sporty design.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/ObzKToWE2KA/us-spec-2011-mazda2-unveiled-for-la-auto-show-crowds\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' U.S. Spec 2011 Mazda2 Unveiled for LA Auto Show Crowds',0,'','publish','open','open','','-US-Spec-2011-Mazda2-Unveiled-for-LA-Auto-Show-Crowds','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1804,'2','2009-12-02 23:23:18','2009-12-02 23:23:18','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/thill25-5.jpg\" alt=\"thill25 (5)\" />\nThe longest race in the world.\nThe 25 Hours of Thunderhill is the longest race in the world by 1 full hour. sure, the guys and girls go for 24 at Le Mans and Daytona, but there is only one 25 hour race. Endurance racing history is full of tales of heroic drives and teamwork, but [...]...<br><a href=\"http://thegarageblog.com/garage/going-iron-man-in-the-longest-race-in-the-world/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Going Iron Man in the longest race in the world',0,'','publish','open','open','','Going-Iron-Man-in-the-longest-race-in-the-world','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1805,'2','2009-12-02 22:56:59','2009-12-02 22:56:59','This is the Honda Personal-Neo Urban Transport (P-NUT) design study, a new concept revealed by the Japanese manufacturer at this year’s Los Angeles Auto Show. So… what can we say about this new concept? \n Well, it appears that it is intended to capture a future direction for premium sophistication while balancing the need for [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-honda-personal-neo-urban-transport-p-nut/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show: Honda Personal-Neo Urban Transport (P-NUT)',0,'','publish','open','open','','LA-Auto-Show-Honda-Personal-Neo-Urban-Transport-P-NUT','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1806,'2','2009-12-02 22:33:49','2009-12-02 22:33:49','For the first time, Mazda is now introducing in North America the 2011 Mazda2, a new stylish eco-friendly, fun-to-drive five-door hatchback. First launched in 2007, the new Mazda2 became very popular in Europe, Japan and Australia and it is about to make the same thing on the North American market. Unfortunately, Mazda did not release [...]...<br><a href=\"http://www.4wheelsnews.com/2011-mazda2-us-version-makes-its-debut-at-the-la-auto-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 Mazda2 US-version makes its debut at the LA Auto Show',0,'','publish','open','open','','2011-Mazda2-US-version-makes-its-debut-at-the-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1807,'2','2009-12-02 22:25:40','2009-12-02 22:25:40','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/volkswagen-up-lite-concept-place-440x268.jpg\" alt=\"Volkswagen Up-Lite Concept\" />\nVW “Lites” Up!\nOne of the few surprises at this year’s Los Angeles auto show is the hybrid-powered Volkswagen Up! Lite concept, the latest in a long series of tiny, fuel-efficient Up! concepts. Based on VW’s upcoming “New Small Family” platform, the eensy four-passenger three-door combines a 51-hp, 0.8-liter two-cylinder turbo-diesel engine mated to a seven-speed [...]\n\n\nRelated posts:Volkswagen E-Up! Concept – Auto ShowsVolkswagen L1 Concept – Auto ShowsVolkswagen Concept BlueSport – Auto Shows...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/pQfztOKx_cE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen Up! Lite Concept – Auto Shows',0,'','publish','open','open','','Volkswagen-Up-Lite-Concept-Auto-Shows','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1808,'2','2009-12-02 22:37:06','2009-12-02 22:37:06','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_2011_ford_mustang_v6_images_main.jpg\" alt=\"2009 LA: 2011 Ford Mustang 3.7L V6\" />\n\nKey Competitors: 2010 Chevrolet Camaro, 2010 Dodge Challenger, 2009 Nissan 370z, 2010 Hyundai Genesis Coupe.\nPower: 3.7L V6 Ti-VCT – 305-hp / 280 lb-ft.\nTransmission: 6-speed manual, 6-speed automatic.\nAvailability: Late 2010.\nPricing: TBA.\n\nFord has finally made the muscle car game more exciting by announcing that the 2011 Ford Mustang V6 will get a new 305-hp 3.7L V6 engine [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/e27_LogKarU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2011 Ford Mustang V6 one-ups Camaro in power and fuel-economy',0,'','publish','open','open','','2009-LA-2011-Ford-Mustang-V6-one-ups-Camaro-in-power-and-fuel-economy','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1809,'2','2009-12-04 22:29:00','2009-12-02 22:29:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/01-2011-hyundai-sonata-live-630op.jpg\" alt=\"\" />Filed under: LA Auto Show, Hybrid, Sedan, Hyundai, South Korea\r\n2011 Hyundai Sonata - Click above for high-res image gallery\r\n\r\nNot counting full-size trucks, the meat-and-potatoes of the American car market remains the mid-size family sedan. For the past two decades, the undisputed kings of this particular segment have been the Toyota Camry and Honda Accord, especially since the Ford Taurus fell off its pedestal right around 1992. Many have tried to knock the two Japanese heavyweights (now figuratively and literally) off the hill - and almost as many have failed. And while those two titans ha...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/5itbSkWu9aQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA 2009: All-new 2011 Hyundai Sonata to come in regular, turbo and hybrid',0,'','publish','open','open','','LA-2009-All-new-2011-Hyundai-Sonata-to-come-in-regular-turbo-and-hybrid','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1810,'2','2009-12-02 22:12:00','2009-12-02 22:12:00',' To celebrate the final production year of the current generation Dodge Viper SRT10, Dodge plans to deliver a vehicle lineup like no other since the introduction of the iconic American sports car back in 1992. At the heart of the 2010 Dodge Viper SRT10 remains the venerable 8.4-liter V-10 engine that produces 600 horsepower and 560 pound-feet of...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/yafpABm3RFU/1039480_2010-dodge-viper-srt10-preview\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Dodge Viper SRT10 Preview',0,'','publish','open','open','','2010-Dodge-Viper-SRT10-Preview','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1811,'2','2009-12-03 00:16:21','2009-12-03 00:16:21','\r\n\r\n\r\n\r\nSubaru’s gullwinged Hybrid Tourer concept debuted in North America at the Los Angeles Auto Show today. Billed as a “new proposal for the future of [the] grand touring car, the concept car shows off the potential of a hybrid powertrain hooked up to Subaru’s traditional boxer four-cylinder.\n \n As the name implies, the show car [...]\n\n\n...<br><a href=\"http://www.pheedcontent.com/click.phdo?i=665945b1d65031b2bc12ad217aa5f3a7\" target=\"_blank\">Fuente Original: www.pheedcontent.com</a><br>','Subaru unveils Hybrid Tourer concept',0,'','publish','open','open','','Subaru-unveils-Hybrid-Tourer-concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1812,'2','2009-12-03 00:14:41','2009-12-03 00:14:41','\r\n\r\n\r\n\r\nVolkswagen unveiled a new variation of its Up city car at the Los Angeles Auto Show earlier on Wednesday, marking the third iteration of the car to bow at the SoCal show.  The latest version – dubbed the Up Lite – places a heavier emphasis on people hauling.\n \n Based on the same platform [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=7df72b93ca7aba3ade4e3385a9547eec\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','VW Up Lite takes to the LA stage',0,'','publish','open','open','','VW-Up-Lite-takes-to-the-LA-stage','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1813,'2','2009-12-02 23:55:38','2009-12-02 23:55:38','\r\n\r\n\r\n\r\nHyundai  finally unveiled the North American version of its all-new Sonata sedan. Powered exclusively by a four-cylinder engine, the stylish new Sonata is Hyundai’s most serious effort yet at tackling mainstream sales leaders Ford Fusion, Honda Accord and  Toyota Camry.\n \n Styled at Hyundai’s Irvine, California, studio, the Sonata is a fresh design [...]...<br><a href=\"http://www.leftlanenews.com/hyundai-sonata.html\" target=\"_blank\">Fuente Original: www.leftlanenews.com</a><br>','Unveiled: 2011 Hyundai Sonata [Live image update]',0,'','publish','open','open','','Unveiled-2011-Hyundai-Sonata-Live-image-update','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1814,'2','2009-12-02 23:42:06','2009-12-02 23:42:06','Porsche AG is introducing a new top version of the Porsche Boxster, a light mid-engined roadster, which will make its world debut at the Los Angeles Motor Show in December this year.\n...<br><a href=\"http://www.tuningnews.net/article/091202d/porsche-boxster-spyder-video/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','VIDEO: 2010 Porsche Boxster Spyder',0,'','publish','open','open','','VIDEO-2010-Porsche-Boxster-Spyder','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1815,'2','2009-12-03 00:00:00','2009-12-03 00:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23362.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23362.tn.jpg\" />\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/8yZI_QTUE9g/porsche-boxster-spyder-california-driving-video\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Porsche Boxster Spyder California Driving [Video]',0,'','publish','open','open','','-Porsche-Boxster-Spyder-California-Driving-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1816,'2','2009-12-03 00:17:00','2009-12-03 00:17:00','Volkswagen of America revealed today, at the 2009 LA Auto Show, the 2010 New Beetle and New Beetle convertible Final Editions. As the name says it, these editions mark the last of Volkswagen’s current generation of the iconic models and will hit the dealerships in the Spring of 2010. \n If you really want one [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-2010-vw-new-beetle-final-edition/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show: 2010 Vw New Beetle Final Edition',0,'','publish','open','open','','LA-Auto-Show-2010-Vw-New-Beetle-Final-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1817,'2','2009-12-02 23:43:04','2009-12-02 23:43:04','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/BlogBanner.jpg\" alt=\"BlogBanner\" />\n+ The Ford Fiesta is coming back to our shores, and the U.S.-spec version finally breaks cover.  [Car and Driver]\n+ Recession Busters: The 10 most decadent cars at the L.A. auto show are highlighted.  [Car and Driver]\n+ Our test equipment gets attached to the Land Rover LR4 for the first time.  [Car and Driver]\n\n+ VW [...]\n\n\nRelated posts:Daily Downshift: December 1, 2009Daily Downshift: July 30, 2009Daily Downshift: August 10, 2009...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/_IsyL20Em6I/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily Downshift: December 2, 2009',0,'','publish','open','open','','Daily-Downshift-December-2-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1818,'2','2009-12-02 23:30:57','2009-12-02 23:30:57','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/dp_rrs01_lrg_e6cb.jpg\" alt=\"2010 Land Rover Range Rover Sport Autobiography Limited Edition\" />\nAfter being updated for the 2010 model year, the Land Rover Range Rover Sport is already getting some special-edition action. Extending what is already one of the longest model names in the industry is the Autobiography Limited Edition being shown at the 2009 L.A. show.\nThe Autobiography package starts with the 510-hp Supercharged model and adds [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/o6RIhbiZLJw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Land Rover Intros Range Rover Sport Autobiography Limited Edition in L.A.',0,'','publish','open','open','','Land-Rover-Intros-Range-Rover-Sport-Autobiography-Limited-Edition-in-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1819,'2','2009-12-03 00:22:37','2009-12-03 00:22:37','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_2011_mazda2_images_main.jpg\" alt=\"2009 LA: 2011 Mazda2 5-door\" />\n\nKey Competitors: 2011 Ford Fiesta, Honda Fit, Toyota Yaris, Chevrolet Aveo5, Nissan Versa, Hyundai Accent\nPower: 1.5L 4-cylinder\nTransmission: 5-speed manual, 4-speed automatic.\nAvailability: Late summer 2010.\nPricing: TBA.\n\nWhile the big news has surrounded Ford’s Fiesta, it’s sister car, the Mazda2, makes its North American debut, albeit with a little less splash.  Mazda promises that while this car will [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/i8W1GI4RO7w/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2011 Mazda2 celebrates with the Fiesta',0,'','publish','open','open','','2009-LA-2011-Mazda2-celebrates-with-the-Fiesta','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1820,'2','2009-12-02 23:03:00','2009-12-02 23:03:00',' Land Rover has used this week’s 2009 Los Angeles Auto Show for the U.S. debut of its latest 2010 Range Rover Sport Autobiography Limited Edition SUV, which is set to go on sale at the end of the year. Joining the rest of the 2010 Range Rover Sport family, the striking new Autobiography package is available with the common 510 horsepower and...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/o1w6RTemCPA/1039484_limited-edition-2010-range-rover-sport-autobiography-makes-debut\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Limited Edition 2010 Range Rover Sport Autobiography Makes Debut ',0,'','publish','open','open','','Limited-Edition-2010-Range-Rover-Sport-Autobiography-Makes-Debut-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1821,'2','2009-12-03 00:10:13','2009-12-03 00:10:13','When I went to SEMA for the first time, I was in charge of managing the photographer, and somehow he totally missed Mopar Alley. As you can imagine, this made Rob completely stoked. So when I have to cover any shows, I make sure to post some Mopar content as fast as I can. But [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/zOVCYn5KYFo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA Auto Show: Nest of Vipers in the Mopar Booth',0,'','publish','open','open','','2009-LA-Auto-Show-Nest-of-Vipers-in-the-Mopar-Booth','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1822,'2','2009-12-03 01:04:51','2009-12-03 01:04:51','\r\n\r\n\r\n\r\nDodge’s current Viper isn’t quite done yet. Although the model is set to wrap up a brief production this year before an all-new Viper bows in late 2011, the Michigan automaker took to the track at Laguna Seca in its street-legal race Viper and took home a course record.\n \n Driven by SRT engineer Chris [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=5d3036246df72fd093acb5c2be528a2d\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2010 Viper SRT10 ACR [Image update]',0,'','publish','open','open','','2010-Viper-SRT10-ACR-Image-update','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1823,'2','2009-12-03 00:48:26','2009-12-03 00:48:26','\r\n\r\n\r\n\r\nPorsche took to the stage at the Los Angeles Auto Show to unveil its new Boxster Spyder, a light-weight, sport-oriented version of its Boxster roadster. Weighing just 2,811 lbs., the Boxster Spyder promises to be a star on twisty roads. \n  \n Most notably, the car has a lower windscreen than the regular Boxster [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=339009566fe9c194b05dc7065a9d2d34\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Light-weight 2011 Porsche Boxster Spyder unveiled [Live image update]',0,'','publish','open','open','','Light-weight-2011-Porsche-Boxster-Spyder-unveiled-Live-image-update','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1824,'2','2009-12-03 00:45:36','2009-12-03 00:45:36','\r\n\r\n\r\n\r\nMitsubishi has officially taken the wraps off its PX-MiEV concept at the Los Angeles Auto Show.  The PX-MiEV made its world debut earlier this year at the Tokyo Motor Show.  The new concept is intended to preview Mitsubishi’s future design language, as well as hint at some new technologies that could be hitting [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=302bbb4980db5da449874e13d84e5587\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Mitsubishi PX-MiEV concept makes LA debut',0,'','publish','open','open','','Mitsubishi-PX-MiEV-concept-makes-LA-debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1825,'2','2009-12-03 00:34:13','2009-12-03 00:34:13','\r\n\r\n\r\n\r\nTo say that Chevrolet’s Cruze has been a long time coming is certainly an understatement. Unveiled in world market form over a year ago, the North American model finally made its debut today at the Los Angeles Auto Show. \n  \n The new Cruze is powered by a 1.4-liter turbocharged Ecotec four-cylinder and a [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=170692410d64bb48d14fd213ef37c122\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Chevrolet Cruze cruises into LA Show [Live image update]',0,'','publish','open','open','','2011-Chevrolet-Cruze-cruises-into-LA-Show-Live-image-update','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1826,'2','2009-12-03 00:58:00','2009-12-03 00:58:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/zero-s-ttxgp-630.jpg\" alt=\"\" />Filed under: EV/Plug-in, On Two Wheels, USA, Racing\n2009 Zero S electric motorcycle - Click above for high-res image gallery\n\n\nAlthough it sat out the inaugural TTXGP race this summer past (hey, they were busy making a bunch of new models, what do you want from them already?) Zero Motorcycles has announced they will enter the 2010 fray starting with the first race weekend at Infineon May 14-16. The bike that the California company will run is said to take its design cues from the Zero S (pictured above) and use the same Z-Force powertrain technology along with a new Z-Force Air Induction syste...<br><a href=\"http://green.autoblog.com/2009/12/02/zero-motorcycles-throws-hat-into-ttxgp-road-racing-ring/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Zero Motorcycles throws hat into TTXGP road racing ring',0,'','publish','open','open','','Zero-Motorcycles-throws-hat-into-TTXGP-road-racing-ring','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1827,'2','2009-12-03 01:08:28','2009-12-03 01:08:28','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/audi21.jpg\" alt=\"audi21\" />\nLOS ANGELES — The Audi e-tron is to electric cars as dynamite is to fishing. There’s no other way to explain an EV with all-wheel drive, impressive power and absolutely absurd torque.\n“Here it is - the future of electric mobility,” Peter Schwarzenbauer, marketing and sales board member of Audi, said as the e-tron made its [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/7o87KuntOQo/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Please Do Not Drool on the Electric Audi',0,'','publish','open','open','','Please-Do-Not-Drool-on-the-Electric-Audi','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1828,'2','2009-12-03 01:00:00','2009-12-03 01:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23358.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23358.tn.jpg\" /> The base 2.7-liter four-cylinder produces 187 hp while the 3.5-liter V6 makes 266 hp.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/HH8S2Z07NtE/2011-toyota-sienna-world-debut-at-la-auto-show\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 Toyota Sienna World Debut at LA Auto Show',0,'','publish','open','open','','-2011-Toyota-Sienna-World-Debut-at-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1829,'2','2009-12-03 01:17:14','2009-12-03 01:17:14','<img src=\"http://4.bp.blogspot.com/_FmJ3CipQNPw/SxcDXKlOQYI/AAAAAAAAEmc/LJTmAAyx7h8/s320/2009-honda-p-nut-front.jpg\" alt=\"\" />Yes, it looks as interesting in real life as it does on your flat screen. Honda says its new P-Nut design study (short for Personal-Neo Urban Transport) was created “exclusively around the city lifestyle” and embodies what it thinks is the future of urban mobility.Designed entirely at Honda’s Los Angeles-based Advanced Design Center, it sports a 133.8-in. length, 68.9-in. width, and 56.7-in. height. Its three passengers have equal amounts of legroom thanks to the driver’s front and center seating position.Although a design study, the P-Nut manages to shed an inkling of light on what Ho...<br><a href=\"http://dikarockz.blogspot.com/2009/12/la-show-2009-highlightshonda-p-nut.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','LA Show 2009 Highlights:Honda P-NUT Concept',0,'','publish','open','open','','LA-Show-2009-HighlightsHonda-P-NUT-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1830,'2','2009-12-03 01:00:19','2009-12-03 01:00:19','The fourth-generation of the Hyundai Sonata made its debut today on the North American market at the 2009 LA Auto Show. For those who were waiting  a conservative styling, you’d better drop that idea: the new Sonata is a dramatic departure for the brand is clearly inspired by the Hyundai Genesis sedan. \n The [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-2011-hyundai-sonata-revealed/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show: 2011 Hyundai Sonata revealed',0,'','publish','open','open','','LA-Auto-Show-2011-Hyundai-Sonata-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1831,'2','2009-12-03 00:59:40','2009-12-03 00:59:40','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Alfa-Romeo-Giulietta-front-view-440x274.jpg\" alt=\"Alfa Romeo Giulietta\" />\nIn a preview ahead of its formal debut at the Geneva auto show in March, Alfa Romeo has revealed that the successor to its 147 model will be called the Giulietta. Previously referred to as the Milano, the Giulietta is geared to take on the Volkswagen Golf in the European market, with Alfa reportedly hoping [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/1kBBdlkmnUw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Alfa Romeo Previews the New Giulietta',0,'','publish','open','open','','Alfa-Romeo-Previews-the-New-Giulietta','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1832,'2','2009-12-03 01:18:12','2009-12-03 01:18:12','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_subaru_impreza_sti_special_edition_images_main.jpg\" alt=\"2009 LA: 2010 Subaru Impreza WRX STI Special Edition\" />\n\nKey Competitors: Mitsubishi Lancer Evolution X, Mazda RX-8, Volkswagen GTI and BMW 135i.\nPower: 2.5L turbocharged boxer engine – 265-hp\nTransmission: 5-speed manual.\nAvailability: Spring 2010 – only 125 will be made.\nPricing: TBA.\n\nA little while ago, Subaru unveiled a bunch of special edition Subaru Impreza WRX STI models for the JDM market. Feeding the hunger for special-edition models in [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/AoQ0iqJ68_Q/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2010 Subaru Impreza WRX STI Special Edition, only 125 will be made',0,'','publish','open','open','','2009-LA-2010-Subaru-Impreza-WRX-STI-Special-Edition-only-125-will-be-made','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1833,'2','2009-12-03 01:09:33','2009-12-03 01:09:33','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_subaru_hybrid_tourer_images_main.jpg\" alt=\"2009 LA: Subaru Hybrid Tourer Concept\" />\n\nKey Competitors: TBA.\nPower: 2.0L Horizontally-Opposed direct fuel-injection turbo gasoline engine mated to symmetrical AWD system and a unique hybrid two-motor system.\nProduction: Concept hints at future Subaru design language but there are reports of new coupe based on the concept.\n\nFuji Heavy Industries says that the Subaru Hybrid Tourer Concept shows the brands efforts on adding its first [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/VmrFyYV3Mak/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: Subaru Hybrid Tourer Concept hints at future hybrid and SVX replacement',0,'','publish','open','open','','2009-LA-Subaru-Hybrid-Tourer-Concept-hints-at-future-hybrid-and-SVX-replacement','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1834,'2','2009-12-03 00:53:45','2009-12-03 00:53:45','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_2011_toyota_sienna_images_main.jpg\" alt=\"2009 LA: 2011 Toyota Sienna\" />\n\nKey Competitors: Honda Odyssey, Hyundai Entourage, Kia Sedona, Dodge Grand Caravan, VW Routan.\nPower: 2.7L 4-cylinder 187-hp,  3.5L V6 VVT-i 266-hp.\nTransmission: 6-speed automatic (both engines).\nAvailability: February 2010.\nPricing: TBA.\n\nToyota has long been in the minivan game, finally getting the size right on the last generation Sienna.  This time, it will be offered with both 4-cylinder and V6 [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/FPayv1mY4nM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: Toyota Sienna steps up the minivan game',0,'','publish','open','open','','2009-LA-Toyota-Sienna-steps-up-the-minivan-game','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1835,'2','2009-12-03 00:58:00','2009-12-03 00:58:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/mustangv6la09_lead.jpg\" alt=\"\" />Filed under: LA Auto Show, Coupe, Performance, Ford\r\n2011 Ford Mustang V6 - Click above for high-res image gallery\r\n\r\nYou would think that with all of the new powertrain improvements to the 2011 Mustang V6 that Ford would be making a big deal about the car here at the LA Auto Show. Not so. While the Fiesta display took up nearly a third of the West hall of the Los Angeles Convention Center, a sole V6-powered Mustang sat alone on the show floor. We can understand why Ford would want to turn the spotlight on its new B-segment small car, but thought that its legendary pony car deserved a little m...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/K4nqJhjxQ4A/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA 2009: 2011 Ford Mustang V6 on show floor with little fanfare',0,'','publish','open','open','','LA-2009-2011-Ford-Mustang-V6-on-show-floor-with-little-fanfare','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1836,'2','2009-12-02 23:54:00','2009-12-02 23:54:00',' Compact hatchbacks have for a long time performed poorly in the U.S. but with fuel prices inevitably set to rise and customers shifting to smaller cars a number of major automakers have revealed their desires to bring the economical runabouts Stateside. Mazda is one such company, and today it has revealed its U.S.-spec Mazda2 at the 2009 Los...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/phN67oXhsU8/1039486_funky-2011-mazda2-finally-makes-u-s-debut\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Funky 2011 Mazda2 Finally Makes U.S. Debut ',0,'','publish','open','open','','Funky-2011-Mazda2-Finally-Makes-US-Debut-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1837,'2','2009-12-03 01:02:10','2009-12-03 01:02:10','I think Volvo’s S60 Concept is dead sexy. More pics after the jump.\n\n\n\n\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/WfO1X5Ae-aw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA Auto Show: Volvo S60 Concept',0,'','publish','open','open','','2009-LA-Auto-Show-Volvo-S60-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1838,'2','2009-12-03 00:49:18','2009-12-03 00:49:18','Maybe it’s because I’m basically like a ten-year old that’s allowed to drink, but I always get a kick out of the cut-away vehicles at shows. They look like they’ve somehow be Photoshopped into reality, and this Ram 3500 had me at hello. More pics after the jump.\n\n\n\n\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/fRR0p5wMedE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA Auto Show: Killer Cut-Away Ram 3500',0,'','publish','open','open','','2009-LA-Auto-Show-Killer-Cut-Away-Ram-3500','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1839,'2','2009-12-03 00:33:12','2009-12-03 00:33:12','Lincoln hit it out of the park with the C Concept. I was floored by how smooth and spacey the sheet metal looked, and you have to love the suicide doors. It looks like you could drive a tractor trailer into the cabin. The uber-thin profile of the seats makes me think of a Barcelona [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/LWt0HKqursM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA Auto Show: Lincoln C Concept',0,'','publish','open','open','','2009-LA-Auto-Show-Lincoln-C-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1840,'2','2009-12-03 02:09:35','2009-12-03 02:09:35','\r\n\r\n\r\n\r\nAudi’s all-electric e-tron concept, which debuted earlier this year at the Frankfurt Motor Show, surprised us by showing up in Los Angeles in a decidedly unique paint scheme. Headed for production as the R4, the e-tron is a high-performance electric sports coupe created in the same vein as the less-than-green R8. \n  \n Although [...]...<br><a href=\"http://www.leftlanenews.com/audi-e-tron-concept.html\" target=\"_blank\">Fuente Original: www.leftlanenews.com</a><br>','Audi e-tron concept goes… orange',0,'','publish','open','open','','Audi-e-tron-concept-goes-orange','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1841,'2','2009-12-05 02:00:42','2009-12-03 02:00:42','\r\n\r\n\r\n\r\nBMW formally introduced the X6 ActiveHybrid to North America at the Los Angeles Auto Show today. Priced from $89,725, the gasoline-electric version of the luxury SUV will go on sale later this week.\n \n That’s a hefty premium over the X6 xDrive50i, but it does include most of the goodies in the standard V8’s Premium [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=1cde03eb4aebb80f11ea04546d656958\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 BMW X6 ActiveHybrid [Live image update]',0,'','publish','open','open','','2011-BMW-X6-ActiveHybrid-Live-image-update','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1842,'2','2009-12-03 01:31:57','2009-12-03 01:31:57','Performance reshaped to ignite invigoration. Luxury alive to the human touch. Industry-first technology honed to anticipate. Of all the ways used to describe Infiniti?s all-new halo sedan, the 2011 Infiniti M, it all perhaps comes down to one word ? Inspired.\n...<br><a href=\"http://www.tuningnews.net/article/091202e/infiniti-m-2011/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','Los Angeles 2009: 2011 Infiniti M Sedan set for spring launch',0,'','publish','open','open','','Los-Angeles-2009-2011-Infiniti-M-Sedan-set-for-spring-launch','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1843,'2','2009-12-03 02:00:00','2009-12-03 02:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23342.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23342.tn.jpg\" /> Already shown off across the pond, Land Rover is bringing the 2010 Range Rover Sport Autobiography Limited Edition to North America.  Find out the cost, and the edition size, inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/ytTO7bazuCg/2010-range-rover-sport-autobiography-limited-edition-north\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2010 Range Rover Sport Autobiography Limited Edition North American Debut',0,'','publish','open','open','','-2010-Range-Rover-Sport-Autobiography-Limited-Edition-North-American-Debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1844,'2','2009-12-03 02:22:55','2009-12-03 02:22:55','These are the first official pictures of the US-spec Ford Fiesta that will be on display at the Los Angeles Auto Show. The car will be sold in America as a five-door hatchback and a four-door saloon and there will be one engine option available – a 1.6-litre petrol four-pot with 119bhp and 109lb ft [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-2011-ford-fiesta-us-spec-uncovered/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show: 2011 Ford Fiesta US-spec uncovered',0,'','publish','open','open','','LA-Auto-Show-2011-Ford-Fiesta-US-spec-uncovered','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1845,'2','2009-12-03 02:04:38','2009-12-03 02:04:38','Mitsubishi Motors Corporation (MMC) announced today that its all-new compact crossover will be named RVR and will be released in Japan in Spring 2010. \n The new RVR will be powered by the all-new 1.8L MIVEC petrol engine, will feature a lightweight compact body and will measure approximately 4.3 meters in length. According to the [...]...<br><a href=\"http://www.4wheelsnews.com/mitsubishi-rvr-compact-crossover-revealed/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mitsubishi RVR compact crossover revealed',0,'','publish','open','open','','Mitsubishi-RVR-compact-crossover-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1846,'2','2009-12-03 01:48:12','2009-12-03 01:48:12','Finally, the public has gotten a good glimpse of the 2011 Infiniti M model as it is officially unveiled at a media event in Beverly Hills, California, recently. When the luxury sedan goes on sale in late March 2010, potential buyers will be offered two engine choices. \n Both are said to provide more power [...]...<br><a href=\"http://www.4wheelsnews.com/2011-infiniti-m-unveiled-at-the-la-auto-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 Infiniti M unveiled at the LA Auto Show',0,'','publish','open','open','','2011-Infiniti-M-unveiled-at-the-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1847,'2','2009-12-03 02:26:36','2009-12-03 02:26:36','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_mitsubishi_outlander_images_main.jpg\" alt=\"2009 LA: 2010 Mitsubishi Outlander\" />\n\nKey Competitors: Nissan Rogue, Kia Sportage, Mazda CX-7, Ford Escape, Hyundai Santa Fe, Toyota RAV-4, Honda CR-V and Acura RDX.\nPower: 167-hp 2.4L 4-cylinder; 226-hp 3.0L V6.\nTransmission: 2.4L mated to 5-speed manual or CVT; 3.0L V6 mated to 6-speed automatic with Sports Mode sequential shift.\nAvailability: On sale now.\nPricing: $20,840.\n\nThe 2010 Mitsubishi Outlander made its North American [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/wz1cShiJzX0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2010 Mitsubishi Outlander prices start at $20,840',0,'','publish','open','open','','2009-LA-2010-Mitsubishi-Outlander-prices-start-at-20840','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1848,'2','2009-12-03 02:04:00','2009-12-03 02:04:00','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_mitsubishi_px_miev_images_main.jpg\" alt=\"2009 LA: Mitsubishi Concept PX-MiEV\" />\n\nKey Competitors: TBA.\nPower: 2 electric-motors at the front and rear wheels – 1.6L DOHC MIVEC gasoline engine which works as a generator.\nFuel-economy: Estimated at 118 mpg.\nProduction: Nothing planned yet.\n\nMitsubishi has yet to confirm a production version of the Concept PX-MiEV plug-in hybrid crossover, but we wouldn’t doubt the possibility. The crossover / SUV rides on Mitsubishi’s all-new [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/ngfxMVd0S0E/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: Mitsubishi Concept PX-MiEV, a plug-in hybrid crossover that gets 118 mpg',0,'','publish','open','open','','2009-LA-Mitsubishi-Concept-PX-MiEV-a-plug-in-hybrid-crossover-that-gets-118-mpg','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1849,'2','2009-12-03 01:34:59','2009-12-03 01:34:59','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_cadillac_cts_coupe_images_main.jpg\" alt=\"2009 LA: 2010 Cadillac CTS Coupe\" />\n\nKey Competitors: Infiniti G37 Coupe, BMW 335i Coupe.\nPower: 3.6L direct-injected V6 – 304-hp / 273 lb-ft of torque.\nTransmission: 6-speed automatic w/ manual mode, 6-speed manual.\nPerformance:\nAvailability: Spring 2010.\nPricing: TBA.\n\nGeneral Motors Company today added another strong product offering to its lineup with the world debut of the 2010 Cadillac CTS Coupe. The 2010 CTS Coupe will hit [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/6ejiZPALx0k/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2010 Cadillac CTS Coupe has a huge badunkadunk',0,'','publish','open','open','','2009-LA-2010-Cadillac-CTS-Coupe-has-a-huge-badunkadunk','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1850,'2','2009-12-05 01:44:00','2009-12-03 01:44:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/minisinla---00.jpg\" alt=\"\" />Filed under: Concept Cars, LA Auto Show, Convertible, Coupe, Performance, Mini, Luxury\r\nMINI Coupe and Roadster Concepts - Click above for high-res image gallery\r\n\r\nMini brought its birthday presents to itself out to the LA Auto Show for their North American debut today. The Cambden and Mayfair were there, but we spent a lot more time ogling the Coupe and Roadster. As you may recall, Mini created these two sports cars to celebrate its 50th anniversary and showed them off alongside the two special edition Coopers at the Frankfurt Motor Show. The changes are slightly less obvious on the open-top...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/KkhX2zk8idk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA 2009: MINI Coupe & Roadster Concepts are so LA',0,'','publish','open','open','','LA-2009-MINI-Coupe-Roadster-Concepts-are-so-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1851,'2','2009-12-03 02:08:43','2009-12-03 02:08:43','Ouch. Today was the first Press Day so expectations were high. And did they hit the mark? ……Welcome, to the MORGUE.\nOkay, maybe a morgue is a bit extreme, but there were some serious things missing. Namely, NISSAN. And with the Leaf coming soon, you have to ask… “WUT UP, NISSAN DOODS?” Now, I did get [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/dd-Oyj_qMmo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Fireball does The LA Auto Show… Ouch.',0,'','publish','open','open','','Fireball-does-The-LA-Auto-Show-Ouch','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1852,'2','2009-12-03 03:06:22','2009-12-03 03:06:22','<img src=\"http://img.worldcarfans.com/2009/11/medium/6463216.jpg\" alt=\"2011 Porsche Boxster Spyder\" />With the unveiling of the 2011 Boxster Spyder at the Los Angeles Auto Show today, Porsche has sent us this exclusive video shot over the weekend. It features driving footage on two of the most challenging and legendary roads in North America, 17-mile Drive and Laureles Grade in Monterey California. The video also gives us a quick demonstration on how the soft top is installed.Global market launch begins in February 2010.  U.S. pricing is $61,200.  In Europe, €53,100 (€63,404 in Germany, after a 19 percent VAT and country-specific features are applied).Porsche describes the Boxster Spyder a...<br><a href=\"http://benzs.blogspot.com/2009/12/los-angeles-auto-show-2011-boxster.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Los Angeles Auto Show: 2011 Boxster Spyder [Video]',0,'','publish','open','open','','Los-Angeles-Auto-Show-2011-Boxster-Spyder-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1853,'2','2009-12-03 02:47:36','2009-12-03 02:47:36','<img src=\"http://img.worldcarfans.com/2009/12/medium/2603269.jpg\" alt=\"2011 Toyota Sienna\" />Toyota unveiled the all-new, third-generation Sienna minivan at a media conference today at the 2009 Los Angeles Auto show.The Toyota Sienna is well known as a transportation solution for moving people and cargo comfortably and efficiently.  The third-generation Sienna will look and drive more like a sedan, conform to new ideas about personal comfort, easily accommodate cargo, and handle big loads.The 2011 Sienna has been reinvented to handle these needs as it shifts to a more expressive and dynamic vehicle with a stronger profile, high shoulder character and responsive handling.  With state-o...<br><a href=\"http://benzs.blogspot.com/2009/12/la-auto-show-2011-toyota-sienna-world.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','LA Auto Show: 2011 Toyota Sienna World Debut',0,'','publish','open','open','','LA-Auto-Show-2011-Toyota-Sienna-World-Debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1854,'2','2009-12-03 03:01:06','2009-12-03 03:01:06','\r\n\r\n\r\n\r\nBMW says that its range-topping ActiveHybrid 7 will retail from $103,125 including destination for the standard model and $107,025 for the long wheelbase variant when they go on sale in Spring 2011. Powered by a three-phase electric motor and a twin turbo V8, the ActiveHybrid 7 cranks out a combined 455 horsepower and 516 lb-ft. [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=33bc5a2e119c6af85a07fb83ba6385cb\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','BMW ActiveHybrid 7 priced from $103,125 [Live image update]',0,'','publish','open','open','','BMW-ActiveHybrid-7-priced-from-103125-Live-image-update','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1855,'2','2009-12-03 02:41:50','2009-12-03 02:41:50','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/pnut1.jpg\" alt=\"pnut1\" />\nLOS ANGELES — We’d like some of what Honda’s designers were smoking when they came up with the P-NUT.\nWe swear we heard them giggling before rolling it out at the Los Angeles Auto Show. They said something about it being “a futuristic concept for an ultra-compact and sophisticated city coupe.” They said it’s called Personal-Neo [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/-GFCEznKolc/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Honda P-NUT Is a Little Nuts',0,'','publish','open','open','','Honda-P-NUT-Is-a-Little-Nuts','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1856,'2','2009-12-03 03:00:00','2009-12-03 03:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23364.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23364.tn.jpg\" />\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/pQ5UXY0a0Pw/dodge-viper-acr-133-edition-announced-for-2010\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Dodge Viper ACR 1:33 Edition Announced for 2010',0,'','publish','open','open','','-Dodge-Viper-ACR-133-Edition-Announced-for-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1857,'2','2009-12-03 03:25:17','2009-12-03 03:25:17','Land Rover unveiled today at the 2009 Los Angeles Motor Show, the Range Rover Sport Autobiography Limited Edition, a new limited-production vehicle which promises to turn the heads whereever it will be seen.\nThe new Autobiography Package consists of: seat surfaces upholstered in new duo-tone leather, available in three color combinations; front and rear headrests are [...]...<br><a href=\"http://www.4wheelsnews.com/la-motor-show-2010-range-rover-sport-autobiography-limited-edition/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Motor Show: 2010 Range Rover Sport Autobiography Limited Edition',0,'','publish','open','open','','LA-Motor-Show-2010-Range-Rover-Sport-Autobiography-Limited-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1858,'2','2009-12-03 02:36:17','2009-12-03 02:36:17','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Honda-P-Nut-Concept-440x268.jpg\" alt=\"Honda-P-Nut-Concept\" />\nThis three-seat urban runabout has a silly name, but what’s wrong with a little whimsy?\nHiding under its silk shroud prior to Honda’s L.A. auto show press conference, the Personal Neo Urban Transport concept’s shape certainly recalled its P-NUT acronym, and that impression didn’t fade once the sheet was pulled off: The thing looks like a [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/HKiXenGzACw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Honda P-NUT Concept – Auto Shows',0,'','publish','open','open','','Honda-P-NUT-Concept-Auto-Shows','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1859,'2','2009-12-03 02:29:13','2009-12-03 02:29:13','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Porsche-Panamera-440x268.jpg\" alt=\"Porsche Panamera\" />\nPorsche is bullish about the Panamera. The Stuttgart sports-car maker, soon to be the Volkswagen Groups’s tenth brand after a takeover bid that went awry, is sticking to its goal of making 20,000 units annually of its large four-door hatchback. Launched with a naturally aspirated, 400-hp V-8 and a turbocharged version that turns out 500 [...]\n\n\nRelated posts:Porsche 911 Stays True to Concept, Watch for Carrera GT Successor2010 Porsche Panamera – Preview2010 Porsche Panamera – Second Drive...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/_7-bQ6JPUkw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Entry-Level Panamera Will Get True Porsche-Developed V-6',0,'','publish','open','open','','Entry-Level-Panamera-Will-Get-True-Porsche-Developed-V-6','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1860,'2','2009-12-03 02:15:38','2009-12-03 02:15:38','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2011-Toyota-Sienna-008-440x268.jpg\" alt=\"2011-Toyota-Sienna-008\" />\nToyota banks on the return of the minivan.\nWhile the market continues its current swing from giant SUVs to smaller crossover vehicles—only after moving from vans to those big SUVs—Toyota believes that the minivan market is poised for a comeback. With that in mind, the Japanese automaker rolled out its third-generation Sienna at the 2009 Los [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/MpIndDN4SeA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Toyota Sienna – Official Photos and Info',0,'','publish','open','open','','2011-Toyota-Sienna-Official-Photos-and-Info','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1861,'2','2009-12-03 03:25:07','2009-12-03 03:25:07','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_vw_up_lite_images_main.jpg\" alt=\"2009 LA: Volkswagen Up! Lite Concept\" />\n\nKey Competitors: Bipeds, Bicycles and Segway.\nPower: 0.8 TDI two-cylinder turbo-diesel engine w/ electric motor – 64-hp total.\nTransmission: 7-speed Direct Shift Gearbox.\nPerformance: 0-60 in 12 seconds.\nProduction: Most likely.\n\nThe VW Up!Lite is all about one thing: fuel economy.  With a combined rating of 70 MPG, and a low 0.237 Cd, this car screams efficiency and it only [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/KxjJTbPDMH8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: Volkswagen Up! Lite Concept, world’s most efficient four-seater',0,'','publish','open','open','','2009-LA-Volkswagen-Up-Lite-Concept-worlds-most-efficient-four-seater','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1862,'2','2009-12-03 02:49:27','2009-12-03 02:49:27','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_2011_hyundai_sonata_images_main_a.jpg\" alt=\"2009 LA: 2011 Hyundai Sonata\" />\n\nKey Competitors: Ford Fusion, Honda Accord, Toyota Camry, Nissan Altima, Chevrolet Malibu, VW Passat, Suzuki Kizashi, Mazda6, etc.\nPower: 2.4L direct-injected turbo 4-cyl. – 198-hp /184 lb-ft of torque.\nTransmission: 6-speed automatic w/ manual mode, 6-speed manual.\nAvailability: January 2010.\nPricing: TBA.\n\nIf you thought Ford had the market cornered on the fuel-efficient-turbo-direct-injection thing, Hyundai’s got some news for you. [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/WwdlMwL6wsM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2011 Hyundai Sonata takes upmarket cues from Genesis',0,'','publish','open','open','','2009-LA-2011-Hyundai-Sonata-takes-upmarket-cues-from-Genesis','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1863,'2','2009-12-03 03:06:25','2009-12-03 03:06:25','<img src=\"http://www.audituningmag.com/wp-content/uploads/2009/12/parts4euroth.jpg\" alt=\"parts4euroth\" />  It is that time of the year again the Parts4Euro.com Annual Holiday Sale is here! Up to 40% on over 80 selected products. Sale starts Wednesday Nov 30th 2009, ends Friday January 9th 2010. You will find all kind of parts to upgrade your VW. Please click here for a list of all [...]...<br><a href=\"http://www.audituningmag.com/parts4euro-com-announces-annual-holiday-sale/\" target=\"_blank\">Fuente Original: www.audituningmag.com</a><br>','Parts4Euro.com Announces Annual Holiday Sale',0,'','publish','open','open','','Parts4Eurocom-Announces-Annual-Holiday-Sale','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1864,'2','2009-12-03 03:24:48','2009-12-03 03:24:48','<img src=\"http://fancytuning.com/wp-content/uploads/2009/12/att-autotechnik-bmw-m3.jpg\" alt=\"att-autotechnik-bmw-m3\" />\nThe guys from ATT Autotechnik have taken the BMW M3 which is one of their favorite sports cars, and released a new tuning kit to increase the performance. For years the BMW M3 has been a track icon, without a doubt being the most powerful model of the BMW 3-series. ATT Autotechnik decided that it [...]...<br><a href=\"http://fancytuning.com/2009/12/att-autotechnik-bmw-m3/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','ATT Autotechnik BMW M3',0,'','publish','open','open','','ATT-Autotechnik-BMW-M3','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1865,'2','2009-12-03 03:25:17','2009-12-03 03:25:17','Land Rover unveiled today at the 2009 Los Angeles Auto Show, the Range Rover Sport Autobiography Limited Edition, a new limited-production vehicle which promises to turn the heads whereever it will be seen. \n The new Autobiography Package consists of: seat surfaces upholstered in new duo-tone leather, available in three color combinations; front and rear [...]...<br><a href=\"http://www.4wheelsnews.com/la-motor-show-2010-range-rover-sport-autobiography-limited-edition/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show: 2010 Range Rover Sport Autobiography Limited Edition',0,'','publish','open','open','','LA-Auto-Show-2010-Range-Rover-Sport-Autobiography-Limited-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1866,'2','2009-12-03 04:00:00','2009-12-03 04:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23337.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23337.tn.jpg\" /> The brand new Bentley Mulsanne will cost from £220,000 when it launches in the UK during the summer of 2010.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/ioILvsVc1K8/bentley-mulsanne-uk-and-us-pricing-and-market-launch-announced\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Bentley Mulsanne UK and US Pricing and Market Launch Announced',0,'','publish','open','open','','-Bentley-Mulsanne-UK-and-US-Pricing-and-Market-Launch-Announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1867,'2','2009-12-03 04:20:15','2009-12-03 04:20:15','\r\n\r\n\r\n\r\nVolkswagen’s New Beetle – which hasn’t been new in about a decade – will wrap up production soon with a series of 3,000 Final Edition trim packages before an all-new New Beetle bows.\n \n Split equally between 1,500 hardtop and 1,500 convertible models, the Final Editions will be in dealers in Spring. The hardtops feature [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=374fc180f322f462c84e8fe8d87518c4\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','VW closes out New Beetle production with Final Editions',0,'','publish','open','open','','VW-closes-out-New-Beetle-production-with-Final-Editions','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1868,'2','2009-12-02 19:30:00','2009-11-30 19:30:00','Accommodates all airbag system features...<br><a href=\"http://www.automotive-business-review.com/news/trw_unveils_new_compact_driver_airbag_module_091201\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','TRW Unveils New Compact Driver Airbag Module',0,'','publish','open','open','','TRW-Unveils-New-Compact-Driver-Airbag-Module','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1869,'2','2009-12-02 19:30:00','2009-11-30 19:30:00','To further reinforce quality commitment to customers and staff alike in the South West region...<br><a href=\"http://www.automotive-business-review.com/news/scania_appoints_new_regional_executive_director_091201\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Scania Appoints New Regional Executive Director',0,'','publish','open','open','','Scania-Appoints-New-Regional-Executive-Director','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1870,'2','2009-12-03 04:53:41','2009-12-03 04:53:41','The more I see of the new Porsche Boxster Spyder, the more I think this could be the next Porsche in my garage.  The PCH has to be one of the best driving roads in the US and having just driven more than 1200 miles up, down and around the same places in a [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/oxnJ1BWi4-s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','First Drive in the 2011 Porsche Boxster Spyder on the Pacific Coast Highway',0,'','publish','open','open','','First-Drive-in-the-2011-Porsche-Boxster-Spyder-on-the-Pacific-Coast-Highway','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1871,'2','2009-12-03 05:48:55','2009-12-03 05:48:55','Much like the impending drop top Camaro we knew it was coming, this, the Coupe version of Cadillac’s comely CTS. And there it sat with little fanfare at the LA Auto Show. Our only hint was an invite-only affair on the eve of the show’s press days that apparently we weren’t invited to (that’s okay, [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/FqX1rVuztZ0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Cadillac Drops Two Doors in LA',0,'','publish','open','open','','Cadillac-Drops-Two-Doors-in-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1872,'2','2009-12-03 05:35:36','2009-12-03 05:35:36','This electric concept actually dropped in Frankfurt, but the one on the floor there was a comparatively staid fire-engine red. The e-tron Audi brought to LA, on the other hand, is painted in an orange that’s probably visible from space, even through the roof of the Los Angeles Convention Center. The body is so smooth [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/f1wY6yAP7_w/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA Auto Show 2009: Audi’s e-tron Stuns in Orange',0,'','publish','open','open','','LA-Auto-Show-2009-Audis-e-tron-Stuns-in-Orange','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1873,'2','2009-12-03 05:32:08','2009-12-03 05:32:08','This was easily the craziest installation I’ve seen at the show. It’s completely impractical, way weird, and huge. Around the perimeter it actually says “Don’t Feed the MINI,” and for some reason, I think that’s super-funny. I don’t know about you, but this kind of feels like SEMA to me… More photos after the jump.\n\n\n\n\n\n\n [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/cMIqtHFitts/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA Auto Show 2009: MINI Clubman With Spiked Color and Lease',0,'','publish','open','open','','LA-Auto-Show-2009-MINI-Clubman-With-Spiked-Color-and-Lease','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1874,'2','2009-12-03 07:27:06','2009-12-03 07:27:06','<img src=\"http://www.bmwblog.com/wp-content/uploads/la-auto-show-2009-12-655x438.jpg\" alt=\"la-auto-show-2009-12\" />BMW   announced pricing today for the 2011 ActiveHybrid 7models during their   North American debut at the ......<br><a href=\"http://www.bmwblog.com/2009/12/03/bmw-activehybrid-7-to-cost-103125/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW ActiveHybrid 7 to cost $103,125',0,'','publish','open','open','','BMW-ActiveHybrid-7-to-cost-103125','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1875,'2','2009-12-03 07:56:03','2009-12-03 07:56:03','<img src=\"http://www.bmwblog.com/wp-content/uploads/los-angeles-auto-show-9-655x438.jpg\" alt=\"los-angeles-auto-show-9\" />BMW North America has unveiled today the Vision EfficientDynamics Concept at the L.A. Auto Show. Yesterday, California Governor Arnold Schwarzenegger ......<br><a href=\"http://www.bmwblog.com/2009/12/03/l-a-auto-show-2009-bmw-vision-efficientdynamics-concept-photos/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','L.A. Auto Show 2009: BMW Vision EfficientDynamics Concept Photos',0,'','publish','open','open','','LA-Auto-Show-2009-BMW-Vision-EfficientDynamics-Concept-Photos','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1876,'2','2009-12-03 07:59:26','2009-12-03 07:59:26','So we’re at Mitsubishi’s LA Auto Show press conference. And MMC President, Osamu Masuko starts in about the all-new 2010 Outlander GT. And we start checking our Facebook (oooh, someone liked our status and a friend of ours is taking a road trip. Hmmm, maybe we can tag along). \nSuddenly this shot of a Lawson [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/2j1uOPG8fM8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mitsubishi Hooks iMiEV Up With JDM Convenience Stores, Geek Squads, Brings USDM Colts',0,'','publish','open','open','','Mitsubishi-Hooks-iMiEV-Up-With-JDM-Convenience-Stores-Geek-Squads-Brings-USDM-Colts','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1877,'2','2009-12-03 09:25:30','2009-12-03 09:25:30','<img src=\"http://www.rpmgo.com/images2009/volkswagen_vw_new_beetle_final_edition01.jpg\" alt=\"LA Auto Show 2009: Volkswagen reveals Final Edition New Beetle collection, marks the end of the generation\" />\nDuring the 2009 edition of the Los Angeles Auto Show, Volkswagen took the chance to introduce the last (hopefully) special edition of its New Beetle model, which marks the end of the current generation which despite bearing the iconic name, hasn’t really been a hit.\nThe Final Edition New Beetles will come in coupe and convertible [...]Post published on Rpmgo.comLA Auto Show 2009: Volkswagen reveals Final Edition New Beetle collection, marks the end of the generation\n\n\n\nRelated posts:Volkswagen launches New Beetle Black Orange special edition, goes for a little Porsche look  While popula...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/aCwbhH7Lq4A/la-auto-show-2009-volkswagen-reveals-final-edition-new-beetle-collection-marks-the-end-of-the-generation\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA Auto Show 2009: Volkswagen reveals Final Edition New Beetle collection, marks the end of the generation',0,'','publish','open','open','','LA-Auto-Show-2009-Volkswagen-reveals-Final-Edition-New-Beetle-collection-marks-the-end-of-the-generation','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1878,'2','2009-12-03 09:11:03','2009-12-03 09:11:03','<img src=\"http://www.rpmgo.com/images2009/mitsubishi_colt_ralliart.jpg\" alt=\"Mitsubishi confirms: Colt is coming to the USA in 2010\" />\nIf you’re a small car fan living in the USA, things are going to become quite hectic next year. With the new Ford Fiesta aiming for a large chunk of the market, current dominated by models like the Honda Fit or  Toyota Yaris, it seems that Mitsubishi will also be entering the B segment, [...]Post published on Rpmgo.comMitsubishi confirms: Colt is coming to the USA in 2010\n\n\n\nRelated posts:The new Mitsubishi Lancer Ralliart for less than $27k  The new sports sedan from Mitsubishi will have an...The new Mitsubishi Lancer Ralliart priced at $26,490  Yesterday, Mitsubishi Motors North Ameri...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/XOJid3D0Olg/mitsubishi-confirms-colt-is-coming-to-the-usa-in-2010\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mitsubishi confirms: Colt is coming to the USA in 2010',0,'','publish','open','open','','Mitsubishi-confirms-Colt-is-coming-to-the-USA-in-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1879,'2','2009-12-03 08:59:54','2009-12-03 08:59:54','<img src=\"http://www.rpmgo.com/images2009/2010_infiniti_g37_facelift01.jpg\" alt=\"LA Auto Show 2009: Mid-cycle Infiniti G37 Facelift revealed\" />\nAs most of you car fans know, the 2009 edition of the Los Angeles Auto Show is in full swing, with yesterday being filled with announcements about new cars, facelifts and concepts.\nIt was this day that Infiniti revealed the mid-cycle revamp of its G37 sedan. While the luxury brand of Nissan didn’t showcase any major [...]Post published on Rpmgo.comLA Auto Show 2009: Mid-cycle Infiniti G37 Facelift revealed\n\n\n\nRelated posts:The new Infiniti G37 Convertible revealed  The Infiniti G37 Convertible, the first cabrio of the...The new Infiniti G37 Coupe Convertible  Just one day after you star...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/bKQUsckcD1s/la-auto-show-2009-mid-cycle-infiniti-g37-facelift-revealed\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA Auto Show 2009: Mid-cycle Infiniti G37 Facelift revealed',0,'','publish','open','open','','LA-Auto-Show-2009-Mid-cycle-Infiniti-G37-Facelift-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1880,'2','2009-12-03 10:13:45','2009-12-03 10:13:45','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Range-Rover-Sport-Autobiography-Limited-Edition-thumb.jpg\" alt=\"2010 Range Rover Sport Autobiography Limited Edition debuts at LA Auto Show\" />Land Rover hits the Los Angeles Auto Show 2009 with the premiere of its 2010 Range Rover Sport Autobiography Limited Edition. Offered as an additional package for the 510 hp Range Rover Sport Supercharged, the Autobiography Limited Edition includes: new duo-tone leather seat upholstery available in three color combinations, front and rear headrests with a [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2010-range-rover-sport-autobiography-limited-edition/19950/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','2010 Range Rover Sport Autobiography Limited Edition debuts at LA Auto Show',0,'','publish','open','open','','2010-Range-Rover-Sport-Autobiography-Limited-Edition-debuts-at-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1881,'2','2009-12-03 10:17:45','2009-12-03 10:17:45','<img src=\"http://www.rpmgo.com/images2009/2010_infiniti_m.jpg\" alt=\"LA Auto Show 2009: Infinit reveals M series, M37 and M56 due out next year alongside hybrid\" />\nInfiniti has definitely prepared a lot of interesting things for the 2009 edition of the Los Angeles Auto Show, as after “wetting” the appetite of its fans with the facelifted G37 sedan, it went to the main course, the new M series lineup of models, which will consist of two normal cars, the M37 and [...]Post published on Rpmgo.comLA Auto Show 2009: Infinit reveals M series, M37 and M56 due out next year alongside hybrid\n\n\n\nRelated posts:LA Auto Show 2009: Mid-cycle Infiniti G37 Facelift revealed  As most of you car fans know, the 2009...Infinity reveals the M35 Hybrid, set to lau...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/64or-LdYk3k/la-auto-show-2009-infinit-reveals-m-series-m37-and-m56-due-out-next-year-alongside-hybrid\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA Auto Show 2009: Infinit reveals M series, M37 and M56 due out next year alongside hybrid',0,'','publish','open','open','','LA-Auto-Show-2009-Infinit-reveals-M-series-M37-and-M56-due-out-next-year-alongside-hybrid','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1882,'2','2009-12-03 09:38:04','2009-12-03 09:38:04','<img src=\"http://www.rpmgo.com/images2009/saab_badge.jpg\" alt=\"Spyker interested in buying Saab, GM boss might have resigned because of the Swedish brand\" />\nFresh news from the Scandinavian front, as it seems that while Wyoming-based merchant bank Merbanco has retired from the new competition for buying Swedish carmaker Saab from GM, new potential buyers have risen, with the most important being Dutch supercar manufacturer Spyker.\nBut while GM revealed that it will be taking into consideration all bids for [...]Post published on Rpmgo.comSpyker interested in buying Saab, GM boss might have resigned because of the Swedish brand\n\n\n\nRelated posts:Two new buyers appear for Saab, things might not be so bad  In case you’re following the recent tu...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/Ov23H224Uao/spyker-interested-in-buying-saab-gm-boss-might-have-resigned-because-of-the-swedish-brand\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spyker interested in buying Saab, GM boss might have resigned because of the Swedish brand',0,'','publish','open','open','','Spyker-interested-in-buying-Saab-GM-boss-might-have-resigned-because-of-the-Swedish-brand','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1883,'2','2009-12-03 10:00:01','2009-12-03 10:00:01','A rough day for this Nissan GT-R, which gets slammed into the barrier. A race is much different than time trials, and it can cause drivers to become over anxious to get the lead which in return clouds their judgement. Read more about this accident at Tampa Sports Car Examiner.\n\n       [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/BYaNKjlgVKI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Nissan GT-R Wrecked During First Lap',0,'','publish','open','open','','Nissan-GT-R-Wrecked-During-First-Lap','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1884,'2','2009-12-03 11:15:39','2009-12-03 11:15:39','<img src=\"http://www.automobilesreview.com/uploads/2009/12/2011-Hyundai-Sonata-thumb.jpg\" alt=\"2011 Hyundai Sonata shines at LA Auto Show\" />Los Angeles Auto Show hosted the North American debut of the 2011 Hyundai Sonata. For 2011, the all-new Sonata shines out with Hyundai’s “Fluidic Sculpture” design language and an all four-cylinder engine lineup. The vehicle’s production will start later this month at Hyundai’s U.S. plant in Alabama with market sales beginning in January.\nThe 2011 Sonata [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2011-hyundai-sonata/19954/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','2011 Hyundai Sonata shines at LA Auto Show',0,'','publish','open','open','','2011-Hyundai-Sonata-shines-at-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1885,'2','2009-12-03 11:15:20','2009-12-03 11:15:20','<img src=\"http://www.rpmgo.com/images2009/maserati_gran_turismo_s_special01.jpg\" alt=\"Maserati reveals two special editions of GranTurismo S model, one for Middle East, one for Italy\" />\nMaserati is a smart company as it knows where the money is still coming from and what markets haven’t been really influenced by the recession: its native Italy, more or less, and the Middle East. That is why the company has announced two special editions dedicated to the two regions.\nThe first one goes to the [...]Post published on Rpmgo.comMaserati reveals two special editions of GranTurismo S model, one for Middle East, one for Italy\n\n\n\nRelated posts:Middle East gets customization program for the Chevrolet Aveo5  General Motors has announced that the Chevrolet Aveo5 will...Maserati Gr...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/7eGMNLmI3Dg/maserati-reveals-two-special-editions-of-granturismo-s-model-one-for-middle-east-one-for-italy\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Maserati reveals two special editions of GranTurismo S model, one for Middle East, one for Italy',0,'','publish','open','open','','Maserati-reveals-two-special-editions-of-GranTurismo-S-model-one-for-Middle-East-one-for-Italy','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1886,'2','2009-12-03 11:01:30','2009-12-03 11:01:30','<img src=\"http://www.rpmgo.com/images2009/volkswagen_vw_up_lite_concept01.jpg\" alt=\"LA Auto Show 2009: Volkswagen presents Up! Lite hybrid diesel concept, does 2.44 liters/100 km (96 mpg)\" />\nVolkswagen took the chance at the 2009 Los Angeles Auto Show to present its newest concept, the Volkswagen Up! Lite. As the name suggests, it is related to the upcoming Up! city car, but does away with many features from the boxy design to the rear wheel drive and rear engine placement, for a sportier [...]Post published on Rpmgo.comLA Auto Show 2009: Volkswagen presents Up! Lite hybrid diesel concept, does 2.44 liters/100 km (96 mpg)\n\n\n\nRelated posts:LA Show: Volkswagen Space Up! plug-in hybrid concept  After presenting the VW Up! Concept at Frankfurt and...Volkswagen presents the Caddy R...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/9YthIiuAV4Y/la-auto-show-2009-volkswagen-presents-up-lite-hybrid-diesel-concept-does-244-liters100-km-96-mpg\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA Auto Show 2009: Volkswagen presents Up! Lite hybrid diesel concept, does 2.44 liters/100 km (96 mpg)',0,'','publish','open','open','','LA-Auto-Show-2009-Volkswagen-presents-Up-Lite-hybrid-diesel-concept-does-244-liters100-km-96-mpg','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1887,'2','2009-12-03 10:30:54','2009-12-03 10:30:54','<img src=\"http://www.rpmgo.com/images2009/2011_audi_a8.jpg\" alt=\"Audi S8 to pave the way for S7 and S1, Audi design director says\" />\nIn a surprisingly bold move, Audi’s design director, Stefan Sielaff, revealed, after the formal presentation of the 2011 Audi A8, that the high performance S8 version, which will arrive at the end of 2010 probably, will pave the way in terms of design for other performance models, name-checking the S7 and S1.\nThis is the first [...]Post published on Rpmgo.comAudi S8 to pave the way for S7 and S1, Audi design director says\n\n\n\nRelated posts:Audi A8 to debut in Miami’s Design District on November 30th  Declining to go the old-fashioned route and presenting its...Audi reveals its Los ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/Hqs9_Ad-bfY/audi-s8-to-pave-the-way-for-s7-and-s1-audi-design-director-says\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi S8 to pave the way for S7 and S1, Audi design director says',0,'','publish','open','open','','Audi-S8-to-pave-the-way-for-S7-and-S1-Audi-design-director-says','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1888,'2','2009-12-03 11:29:00','2009-12-03 11:29:00','I wish everyone thought as highly of me as I do. Unfortunately, I have to live in a sad reality where that is not the case. I desperately want the corporate opinion of me to be so hight that everyone wants me to try their product just on the chance that I might like it. In this dream-land, [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/4_F5GvD-eYY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Dream Job',0,'','publish','open','open','','Dream-Job','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1889,'2','2009-12-03 10:44:27','2009-12-03 10:44:27','When the brown Rabbit arrived, one of the first things I did was pull the interior. Two reasons: it was trashed, and it smelled bad. The source of the smell was a bottle of Power Service Diesel anti-gel additive that had overturned under the driver’s seat. The law of unintended consequences applied in my favor [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/7c-YG_QllUs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Sound Deadening Removal',0,'','publish','open','open','','Sound-Deadening-Removal','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1890,'2','2009-12-03 09:02:22','2009-12-03 09:02:22','\r\n\r\n\r\n\r\nMitsubishi used the LA Auto Show on Wednesday to announce a plan to bring the Colt supermini to North America. More specifically, the automaker says it will begin offering the car at U.S. dealers some time in 2010. \n  \n The Colt was recently redesigned, so we don’t expect any dramatic changes compared to [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=2e3e9901c0406b34be8df74c43ef5183\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Mitsubishi Colt coming to North America',0,'','publish','open','open','','Mitsubishi-Colt-coming-to-North-America','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1891,'2','2009-12-03 11:55:00','2009-12-03 11:55:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/03/abg-logo-grab-for-ab.png\" alt=\"\" />\r\n #saleschart { border: 0px solid #333; border-collapse: collapse; } #saleschart td { padding: 7px; border-bottom: 0px solid #ccc; vertical-align: top; margin: 0; line-height: 1.3em; font-size: 100%;} #saleschart th.bottomrow { border-right: 1px solid #333; } #saleschart tr.features1 { border-top: 1px solid #333; } #saleschart td.bottomrow2 { border-right: 1px solid #333;} #saleschart th { font-size: 100%; font-weight: bold; text-align: left; padding: 4px; background: #f3f3f3; border-top: 1px solid #333; } \r\n\r\n    \r\n        \r\n            \r\n            LA 2009: Officially, Official: Golden sta...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/ES_5Iln_GBo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AutoblogGreen for 12.03.09',0,'','publish','open','open','','AutoblogGreen-for-120309','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1892,'2','2009-12-03 11:51:39','2009-12-03 11:51:39','<img src=\"http://www.rpmgo.com/images2009/dodge_viper_srt_10.jpg\" alt=\"LA Auto Show: Dodge reveals 2010 Viper SRT10 plus ACR 1:33 and Voodoo ACR special editions\" />\nI’m sure most Dodge Viper fans are aware that 2010 will be the last year the famous car will be made, but Dodge will certainly honor its snake with the best editions manufactured. At the 2009 Los Angeles Auto Show, the company revealed both the 2010 Viper SRT10 and two new special editions of the [...]Post published on Rpmgo.comLA Auto Show: Dodge reveals 2010 Viper SRT10 plus ACR 1:33 and Voodoo ACR special editions\n\n\n\nRelated posts:Dodge Viper SRT10 ACR street-legal racing car  At the upcoming LA Auto Show, Dodge will present...VIDEO: 2010 Dodge Viper ACR breaks lap record at Laguna S...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/KTLekXSV7Ew/la-auto-show-dodge-reveals-2010-viper-srt10-plus-acr-133-and-voodoo-acr-special-editions\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA Auto Show: Dodge reveals 2010 Viper SRT10 plus ACR 1:33 and Voodoo ACR special editions',0,'','publish','open','open','','LA-Auto-Show-Dodge-reveals-2010-Viper-SRT10-plus-ACR-133-and-Voodoo-ACR-special-editions','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1893,'2','2009-12-03 13:17:03','2009-12-03 13:17:03','<img src=\"http://3.bp.blogspot.com/_FmJ3CipQNPw/SxesDLKJ89I/AAAAAAAAEm0/MZ_qkOHYpOk/s320/2011_cadillac_cts_coupe_-_official_photos_and_info_cd_articlesmall.jpg\" alt=\"\" />After a long wait—the concept debuted at the 2008 Detroit auto show—Cadillac has officially taken the wraps off the 2011 Cadillac CTS coupe. Originally planned as a 2010 model, the release was pushed back as General Motors slogged through bankruptcy restructuring and the sexy 2+2 will now debut at the Los Angeles auto show before hitting the market in the spring. Rear- and all-wheel-drive variants will be available, while a 556-hp CTS-V Coupe also is en route and will debut later in 2010. Based on the CTS sedan, the coupe rides on the same 113.4-inch wheelbase, yet is about two inches lowe...<br><a href=\"http://dikarockz.blogspot.com/2009/12/la-show-2009-highlights-2011-cadillac.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','LA Show 2009 Highlights: 2011 Cadillac CTS Coupe',0,'','publish','open','open','','LA-Show-2009-Highlights-2011-Cadillac-CTS-Coupe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1894,'2','2009-12-03 13:03:04','2009-12-03 13:03:04','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_2010_honda_accord_crosstour_images_main.jpg\" alt=\"2009 LA: 2010 Honda Accord Crosstour\" />\n\nKey Competitors: Ford Edge, Mazda CX-7, Nissan Murano, Toyota Venza, and Subaru Outback.\nPower: 3.5L i-VTEC V6 -271-hp / 254 lb-ft of torque.\nTransmission: 6-speed automatic.\nFuel-economy: 2WD 18/27 mpg (city/highway); 17/25 4WD.\nAvailability: On sale now.\nPricing: $26,670.\n\nWhile the “love it or hate it” styling of the 2010 Honda Accord Crosstour is understandable, we must say that the crossover [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/e4VOIaC7pVw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2010 Honda Accord Crosstour should be given a chance',0,'','publish','open','open','','2009-LA-2010-Honda-Accord-Crosstour-should-be-given-a-chance','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1895,'2','2009-12-03 12:46:28','2009-12-03 12:46:28','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_2010_saab_9_5_images_main.jpg\" alt=\"2009 LA: 2010 Saab 9-5\" />\n\nKey Competitors: Volvo S80, Acura TL and Cadillac STS.\nPower: 2.0L 4-cylinder turbo 220-hp; 2.8L V6 turbo 300-hp / 295 lb-ft of torque.\nTransmission: 6-speed automatic.\nAvailability: 2010.\nPricing: TBA.\n\nIf General Motors can find a buyer for Saab, the new 2010 9-5 sedan will go on sale next year. However, things are looking bad so far since Koenigsegg Group [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/JvAvhNRmh5c/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2010 Saab 9-5’s future is uncertain',0,'','publish','open','open','','2009-LA-2010-Saab-9-5s-future-is-uncertain','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1896,'2','2009-12-03 13:53:05','2009-12-03 13:53:05','To celebrate the final production year of the current generation Dodge Viper SRT10, Dodge plans to deliver a vehicle lineup like no other since the introduction of the iconic American sports car in 1992.\n...<br><a href=\"http://www.tuningnews.net/article/091203/dodge-viper-srt10-2010/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','Los Angeles 2009: Dodge Viper SRT10 final series',0,'','publish','open','open','','Los-Angeles-2009-Dodge-Viper-SRT10-final-series','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1897,'2','2009-12-03 13:45:36','2009-12-03 13:45:36','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Honda-P-NUT-Concept-thumb.jpg\" alt=\"Honda P-NUT Concept outlines the future urban mobility\" />At the 2009 Los Angeles Auto Show, Honda presented its Personal-Neo Urban Transport (P-NUT) design study concept, which excels in futuristic and sophisticated design for an urban vehicle.\nThe small P-NUT concept is designed with center driving position configuration and a rear powertrain layout. Its exterior vision is based on dynamic flowing lines finished with sharp [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/honda-p-nut-concept-outlines-the-future-urban-mobility/19956/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Honda P-NUT Concept outlines the future urban mobility',0,'','publish','open','open','','Honda-P-NUT-Concept-outlines-the-future-urban-mobility','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1898,'2','2009-12-03 14:23:25','2009-12-03 14:23:25','Hyundai unveiled yesterday the all-new 2011 Sonata at the Los Angeles Auto Show. New Sonata introduces new “Fluidic Sculpture” design language and an all four-cylinder engine lineup to the U.S. market. \nThis sixth-generation Sonata will go into production in just few weeks with sales starting in early 2010. Lets face it, Hyundai was just few [...]...<br><a href=\"http://www.globalmotors.net/2011-hyundai-sonata-debuts-at-the-los-angeles-auto-show/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','2011 Hyundai Sonata debuts at the Los Angeles Auto Show',0,'','publish','open','open','','2011-Hyundai-Sonata-debuts-at-the-Los-Angeles-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1899,'2','2009-12-03 13:16:59','2009-12-03 13:16:59','Honda unveils new concept at the LA Auto Show this year.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/p-tyIMaeNQc/Honda-P-NUT.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Honda P NUT',0,'','publish','open','open','','Honda-P-NUT','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1900,'2','2009-12-03 13:02:03','2009-12-03 13:02:03','Shows the various innovations of the new concept premiered in LA.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/tbeeEU9thDg/Volkswagen-Up-Lite-video.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen Up Lite video',0,'','publish','open','open','','Volkswagen-Up-Lite-video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1901,'2','2009-12-03 12:39:00','2009-12-03 12:39:00','Mitsubishi announces the name of a new Compact Crossover for Japan. Releases first images.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/j6gXSemHHUw/Mitsubishi-RVR.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mitsubishi RVR',0,'','publish','open','open','','Mitsubishi-RVR','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1902,'2','2009-12-03 13:20:00','2009-12-03 13:20:00',' Subaru today announced pricing on its latest 2010 Impreza WRX STI Special Edition, which is on display this week at the 2009 Los Angeles Auto Show. The hot-hatch is priced from $32,995 plus a $695 delivery fee. Importantly, the new model is priced $2,000 lower than the base price of the 2010 WRX STI and will be limited in production. The vehicle...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/MZFtcalR30E/1039538_2010-subaru-impreza-wrx-sti-special-edition-pricing-revealed\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Subaru Impreza WRX STI Special Edition Pricing Revealed  ',0,'','publish','open','open','','2010-Subaru-Impreza-WRX-STI-Special-Edition-Pricing-Revealed-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1903,'2','2009-12-03 09:51:00','2009-12-03 09:51:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/superb_estate.jpg\" alt=\"\" />Filed under: Wagons/Estates, First Drive, Skoda \r\nPeople do snigger at the idea of a Skoda called Superb (the name actually harks back to a pre-war model never sold in Anglo-Saxon markets), but Skoda is very bullish about this car. While the proposition of the Superb may look simple - an executive-sized car being sold for less than a Mondeo or Insignia, the truth is a bit more complex. As the Koreans and Japanese have proved, there is no point selling an executive-sized car if it looks and feels like an overgrown Toyota Corolla, no matter how cheap the price. Kia once offered the Magentis at &...<br><a href=\"http://uk.autoblog.com/2009/12/03/first-drive-the-superb-estate/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','First Drive: Skoda Superb Estate',0,'','publish','open','open','','First-Drive-Skoda-Superb-Estate','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1904,'2','2009-12-03 09:35:00','2009-12-03 09:35:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/mini_e.jpg\" alt=\"\" />Filed under: Economy, Hatchbacks, First Drive, MINI, Electric cars \r\nAs you read this, 20 people in Oxfordshire and Hampshire are preparing to take delivery of what BMW hopes is the future of the car. The electric Mini is part of a field trial to get real-world experience of how everyday drivers get on with electric cars. That is real electric cars, not the quadricylces being presented as cars by the likes of G-Wiz, as demonstrated by the Mini E having a Cooper S-beating 201 hp. Unfortunately, it does suffer one deficiency associated with traditional electric runabouts, however: it is only a t...<br><a href=\"http://uk.autoblog.com/2009/12/03/first-drive-mini-electric/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','First Drive: Mini E',0,'','publish','open','open','','First-Drive-Mini-E','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1905,'2','2009-12-03 14:00:08','2009-12-03 14:00:08','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/fiesta1.jpg\" alt=\"fiesta1\" />\nLOS ANGELES — The Fiesta has been a huge success in Europe and Asia for about a year now, and Ford is finally bringing the small car party to America.\nThe sporty fuel sipper marks Ford’s return to the subcompact market it sacrificed on the altar of SUVs in 1997, and the company is counting on [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/Eo5ht83QACU/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Ford Says It’s Fiesta Time',0,'','publish','open','open','','Ford-Says-Its-Fiesta-Time','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1906,'2','2009-12-03 15:00:00','2009-12-03 15:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23363.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23363.tn.jpg\" /> Featuring a unique aerodynamic design, the P-NUT was created \"...to explore the potential for a new type of small-segment-category vehicle that overcomes many of the objections for existing micro-car designs.\"\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/i6ovLWn2JMY/honda-personal-neo-urban-transport-concept-unveiled-in\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Honda Personal-Neo Urban Transport Concept unveiled in LA',0,'','publish','open','open','','-Honda-Personal-Neo-Urban-Transport-Concept-unveiled-in-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1907,'2','2009-12-03 15:01:10','2009-12-03 15:01:10','<img src=\"http://www.automobilesreview.com/uploads/2009/12/2010-Infiniti-G37-Saloon-thumb.jpg\" alt=\"2010 Infiniti G37 more sportier than ever\" />2010 Infiniti G37 is more dynamic and functional than ever. The 2010 version of the sporty Saloon remains just as potent, versatile and functional as before, but benefits from new features and enhancements that bring it into line with other Infiniti models as well as responding to feedback from Infiniti owners.\nAt the first glance, the [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2010-infiniti-g37/19959/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','2010 Infiniti G37 more sportier than ever',0,'','publish','open','open','','2010-Infiniti-G37-more-sportier-than-ever','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1908,'2','2009-12-03 14:42:22','2009-12-03 14:42:22','Even though we are still month’s from the next Geneva Motor Show, Alfa Romeo has decided to release first details about the all-new Giulietta, which will be presented to the public next March.\nSales of this new model will start soon after and will be gradually extended to all the major markets soon after. \nBased on [...]...<br><a href=\"http://www.globalmotors.net/geneva-preview-alfa-romeo-giulietta/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Geneva preview: Alfa Romeo Giulietta',0,'','publish','open','open','','Geneva-preview-Alfa-Romeo-Giulietta','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1909,'2','2009-12-03 14:29:00','2009-12-03 14:29:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/mb-bremen.jpg\" alt=\"\" />Filed under: Sedan, Europe, Plants/Manufacturing, Mercedes-Benz, Luxury\r\n\r\nFluctuations and disparities in currency exchange rates have grown to become a significant factor in determining where foreign automakers in particular assemble their vehicles. Mercedes-Benz is among those carmakers most cognizant of these effects, and it has been assembling select models in the United States to meet local demands. Now the German automaker has announced that, for the next generation of its popular C-Class sedan due in 2014, partial production will shift to its assembly plant in Tuscaloosa, Alabama, wher...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/8FtnCDl_dj4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Confirmed: Mercedes to shift some production of next-gen C-Class to Alabama',0,'','publish','open','open','','Confirmed-Mercedes-to-shift-some-production-of-next-gen-C-Class-to-Alabama','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1910,'2','2009-12-03 14:19:27','2009-12-03 14:19:27','Wins the most prestigious car award.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/WozerJOXGzQ/Ferrari-458-Italia-is-Top-Gear-Car-of-the-Year.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ferrari 458 Italia is Top Gear Car of the Year',0,'','publish','open','open','','Ferrari-458-Italia-is-Top-Gear-Car-of-the-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1911,'2','2009-12-05 13:59:46','2009-12-03 13:59:46','Premiered at the LA Auto Show.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/8ihCPZoqLgE/2010-Subaru-Impreza-WRX-STI-Special-Edition.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Subaru Impreza WRX STI Special Edition',0,'','publish','open','open','','2010-Subaru-Impreza-WRX-STI-Special-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1912,'2','2009-12-03 14:53:27','2009-12-03 14:53:27','<img src=\"http://www.rpmgo.com/images2009/chevrolet_volt.jpg\" alt=\"GM to launch Volt in California, rest of North America to follow after\" />\nIn a move which in hindsight makes a lot of sense, General Motors has announced that it will be launching the Chevrolet Volt in California at the end of 2010, with the other markets in North America to follow after that.\n“It is natural that California is the lead market for Volt. Not only is it [...]Post published on Rpmgo.comGM to launch Volt in California, rest of North America to follow after\n\n\n\nRelated posts:Chevrolet Volt already has 50,000 pre-orders one year ahead of launch  In the last few weeks we’ve been hearing a...GM workers to get a sneak peek of the Volt  According t...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/Xuzvu-5e-Xo/gm-to-launch-volt-in-california-rest-of-north-america-to-follow-after\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM to launch Volt in California, rest of North America to follow after',0,'','publish','open','open','','GM-to-launch-Volt-in-California-rest-of-North-America-to-follow-after','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1913,'2','2009-12-03 14:34:01','2009-12-03 14:34:01','<img src=\"http://www.rpmgo.com/images2009/mercedes_benz_split_view.jpg\" alt=\"LA Auto Show: Mercedes-Benz showcases the SplitView technology in S Class models\" />\nBesides being host to new cars like the Infiniti M Series, exciting concepts like the Volkswagen Up! Lite, the 2009 edition of the Los Angeles Auto Show is also the place where Mercedes-Benz shows off the new SplitView display technology in its S Class models.\nThe technology, which is developed by Bosch, enables the occupants of [...]Post published on Rpmgo.comLA Auto Show: Mercedes-Benz showcases the SplitView technology in S Class models\n\n\n\nRelated posts:New video showcases the Mercedes-Benz E Class Estate models The new Mercedes-Benz E Class generation is certainly interesting, straying......<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/G6Qp0sY3se4/la-auto-show-mercedes-benz-showcases-the-splitview-technology-in-s-class-models\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA Auto Show: Mercedes-Benz showcases the SplitView technology in S Class models',0,'','publish','open','open','','LA-Auto-Show-Mercedes-Benz-showcases-the-SplitView-technology-in-S-Class-models','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1914,'2','2009-12-03 16:00:00','2009-12-03 16:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23360.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23360.tn.jpg\" /> At launch, the Sonata will be equipped with a 2.4-liter four-cylinder petrol engine that produces 198 horsepower and 184 lb-ft of torque.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/yCpWrgMgqD4/2011-hyundai-sonata-unveiled-for-us-market\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 Hyundai Sonata Unveiled for U.S. Market',0,'','publish','open','open','','-2011-Hyundai-Sonata-Unveiled-for-US-Market','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1915,'2','2009-12-03 16:20:41','2009-12-03 16:20:41','It’s official: a hybrid version of the Porsche Panamera will be built! The words came directly from the LA Auto Show and sources confirmed that the new car is expected to go on sale in 2011.\nAccording to our sources, it appears that the new Panamera Hybrid will not have a four-wheel drive system, because the [...]...<br><a href=\"http://www.4wheelsnews.com/porsche-confirms-hybrid-version-of-the-panamera-sedan/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Porsche confirms hybrid version of the Panamera sedan',0,'','publish','open','open','','Porsche-confirms-hybrid-version-of-the-Panamera-sedan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1916,'2','2009-12-03 16:01:09','2009-12-03 16:01:09','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-MAZDA-MX-5-frnt3_4_28-440x292.jpg\" alt=\"2010 MAZDA MX-5 frnt3_4_28\" />\nThe spunky Mazda brand has been in the news a lot lately with the new-for-’09 Mazda 6, the new-for-’10 Mazda 3, the reinvigorated 2009 MX-5 Miata, and, of course, the freshly revealed U.S.-spec Mazda 2.  But knowing what we know about Mazda’s performance-oriented hook, we’re always looking for a little more Speed, i.e. factory-tuned Mazdaspeed [...]\n\n\nRelated posts:10Best Test Notes: 2010 Mazda MX-5 Miata2009 Mazda MX-5 Miata – Auto ShowsMazda MX-5 Miata Superlight Concept – Official Photos Leaked...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/0Z6q7odDMyc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mazdaspeed Alive and Well, We Predict Miata is Next Product',0,'','publish','open','open','','Mazdaspeed-Alive-and-Well-We-Predict-Miata-is-Next-Product','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1917,'2','2009-12-03 15:57:04','2009-12-03 15:57:04','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2011-Kia-Sorento-440x297.jpg\" alt=\"2011 Kia Sorento\" />\nThe 2011 Kia Sorento has kept its name but changed segments: Adios, Explorer; hello, CX-7. “We had no negative baggage associated with the Sorento nameplate, and so we decided to keep it,” Thomas Loveless, vice president of sales at Kia North America, tells us after the company’s press conference here in Los Angeles. (Other nameplates [...]\n\n\nRelated posts:Kia to Build 2011 Sorento in GeorgiaAll-New Kia Sorento Will Debut in Frankfurt2011 Kia Sorento – Second Drive...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/OYxa-FqHZNE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Could Kia Build a Sporty Sorento?',0,'','publish','open','open','','Could-Kia-Build-a-Sporty-Sorento','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1918,'2','2009-12-03 15:48:23','2009-12-03 15:48:23','<img src=\"http://www.rpmgo.com/images2009/volkswagen_vw_badge2.jpg\" alt=\"Volkswagen Golf 7 to come in both electric and hybrid versions\" />\nSpeaking at the 2009 Los Angeles Auto Show, the head of the Research and Development section of Volkswagen, Dr. Ulrich Hackenburg revealed that the upcoming Golf 7 will come in both electric and hybrid “flavors”.\n“We’re looking at a hybrid version of a compact car for Europe and it will come on the next Golf, and [...]Post published on Rpmgo.comVolkswagen Golf 7 to come in both electric and hybrid versions\n\n\n\nRelated posts:LA Auto Show 2009: Volkswagen presents Up! Lite hybrid diesel concept, does 2.44 liters/100 km (96 mpg)  Volkswagen took the chance at the 2009 Los Ange...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/s8cFLjAufj8/volkswagen-golf-7-to-come-in-both-electric-and-hybrid-versions\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen Golf 7 to come in both electric and hybrid versions',0,'','publish','open','open','','Volkswagen-Golf-7-to-come-in-both-electric-and-hybrid-versions','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1919,'2','2009-12-03 15:29:49','2009-12-03 15:29:49','<img src=\"http://www.rpmgo.com/images2009/audi_e-tron_concept_frankfurt.jpg\" alt=\"Audi e-Tron to appear on the market at the end of 2012\" />\nIn yet another bold statement coming from Audi, the Ingolstadt manufacturer admitted that a production-ready variant of the fabulous Audi e-Tron electric concept, which was show at the Frankfurt Motor Show and can also be viewed these days at the Los Angeles Auto Show, will be entering production around 2012.\nThe model, which can produce 313 [...]Post published on Rpmgo.comAudi e-Tron to appear on the market at the end of 2012\n\n\n\nRelated posts:Audi e-Tron-based R4 electric sports car will rival Tesla Roadster  Seeing how popular the Audi e-Tron became after its...Audi’s electric e-Tron ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/iVFd3ZfrbiI/audi-e-tron-to-appear-on-the-market-at-the-end-of-2012\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi e-Tron to appear on the market at the end of 2012',0,'','publish','open','open','','Audi-e-Tron-to-appear-on-the-market-at-the-end-of-2012','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1920,'2','2009-12-03 16:51:29','2009-12-03 16:51:29','<img src=\"http://www.automobilesreview.com/uploads/2009/12/VW-Up-Lite-concept-thumb.jpg\" alt=\"Volkswagen Up! Lite concept blows away the LA crowd\" />Developed to set new standarts in economy and efficiency, the Volkswagen Up! Lite concept just held its world debut at the Los Angeles Auto Show. According to VW, the new ultra-efficient four seater concept is capable to travel 115.7 miles on a single gallon of fuel while emitting just 65 g/km of CO2. Impressive! These [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/volkswagen-up-lite-concept/19962/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Volkswagen Up! Lite concept blows away the LA crowd',0,'','publish','open','open','','Volkswagen-Up-Lite-concept-blows-away-the-LA-crowd','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1921,'2','2009-12-03 17:27:32','2009-12-03 17:27:32','In a recent interview with Autocar, VW’s R&D boss, Ulrich Hackenberg said that the next-generation Golf will be offered as a hybrid but also as a full EV.  “We’re looking at a hybrid version of a compact car for Europe and it will come on the next Golf, and an EV version” said Ulrich [...]...<br><a href=\"http://www.4wheelsnews.com/next-generation-vw-golf-will-be-sold-as-both-a-hybrid-and-a-full-ev/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Next-generation Vw Golf will be sold as both a hybrid and a full EV',0,'','publish','open','open','','Next-generation-Vw-Golf-will-be-sold-as-both-a-hybrid-and-a-full-EV','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1922,'2','2009-12-03 16:26:10','2009-12-03 16:26:10','Bentley Mulsanne made its debut at the Pebble Beach Concours d’Elegance in August. Now month’s later, closer to the marker launch Bentley Motors has announced pricing for this luxury limousine.\nMore than 1,000 private previews of Mulsanne have alsready been held at the company’s factory in Crewe, England and during a seven-city U.S. tour. U.S. pricing [...]...<br><a href=\"http://www.globalmotors.net/bentley-motors-announces-mulsanne-pricing/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Bentley Motors announces Mulsanne pricing',0,'','publish','open','open','','Bentley-Motors-announces-Mulsanne-pricing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1923,'2','2009-12-03 17:27:12','2009-12-03 17:27:12','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_bmw_activehybrid_7_front_main.jpg\" alt=\"2010 BMW ActiveHybrid 7\" />\nWe brought you live pictures of the BMW ActiveHybrid 7 from the show floor yesterday. Today, BMW has released pricing details on its new large luxury hybrid sedan, which will be available at dealerships in Spring 2011.\nPrices will start at $103,125 (including destination and handling) for the ActiveHybrid 7 and $107,025 for the long wheelbase [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/hVEPQjm3wYc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 BMW ActiveHybrid 7 prices start at $103,125',0,'','publish','open','open','','2010-BMW-ActiveHybrid-7-prices-start-at-103125','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1924,'2','2009-12-03 17:10:50','2009-12-03 17:10:50','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/mitsubishi_rvr_images_main.jpg\" alt=\"Mitsubishi RVR\" />\nDuring its press conference at the 2009 LA Auto Show yesterday, Mitsubishi showed renderings of its upcoming compact crossover based of the Concept cX. Mitsubishi said that the small crossover will be known as the RVR in Japan and will hit local markets there in spring 2010.\n“The RVR will be fitted with an all-new 1.8L [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/ILO-hfXBgbo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mitsubishi RVR: New compact crossover with a Lancer face',0,'','publish','open','open','','Mitsubishi-RVR-New-compact-crossover-with-a-Lancer-face','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1925,'2','2009-12-03 16:34:49','2009-12-03 16:34:49','While the true debuts at this year’s LA Auto Show were far and few between (note to OEs: we know times are tough, but you can do better than dress up the sloppy seconds of your Frankfurt and Tokyo debuts), Honda always manages to roll out something cool and concepty (yes, that will be the [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/f84wvrtgTFU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Honda’s P-NUT Concept is Quirky and Fun, Like a Filbert!',0,'','publish','open','open','','Hondas-P-NUT-Concept-is-Quirky-and-Fun-Like-a-Filbert','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1926,'2','2009-12-03 16:55:21','2009-12-03 16:55:21','\r\n\r\n\r\n\r\nMitsubishi has announced the addition of a new SUV to its lineup. Dubbed RVR, the compact crossover is expected to offered in a number of markets around the world, including North America. The automaker has released two images as a sneak peak. \n  \n Sales will kick off in Japan this spring, with availability [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=d587981641b0243d428568540ac3c41e\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Early look: Mitsubishi RVR',0,'','publish','open','open','','Early-look-Mitsubishi-RVR','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1927,'2','2009-12-01 19:30:00','2009-12-01 19:30:00','To deliver all-electric commercial vehicles to the North American fleet market by 2010...<br><a href=\"http://www.automotive-business-review.com/news/enova_freightliner_custom_chassis_to_deploy_allelectric_fleets_091202\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Enova, Freightliner Custom Chassis To Deploy All-Electric Fleets',0,'','publish','open','open','','Enova-Freightliner-Custom-Chassis-To-Deploy-All-Electric-Fleets','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1928,'2','2009-12-01 19:30:00','2009-12-01 19:30:00','To produce class 2c-3 all-electric commercial trucks...<br><a href=\"http://www.automotive-business-review.com/news/navistar_modec_to_create_new_joint_venture_091202\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Navistar, Modec To Create New Joint Venture',0,'','publish','open','open','','Navistar-Modec-To-Create-New-Joint-Venture','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1929,'2','2009-12-03 18:00:00','2009-12-03 18:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23368.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23368.tn.jpg\" /> Pricing, standard, and optional equipment has been revealed for the North American-spec 2011 BMW ActiveHybrid 7.  Details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/LCA5j8RzeMw/-2011-bmw-activehybrid-7-pricing-announced\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>','  2011 BMW ActiveHybrid 7 Pricing Announced',0,'','publish','open','open','','-2011-BMW-ActiveHybrid-7-Pricing-Announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1930,'2','2009-12-03 18:11:10','2009-12-03 18:11:10','As the Viper sports car will be phased out next year, Chrysler will soon be developing a replacement car that will appear sometime in 2012 with the supervision of Fiat’s Sergio Marchionne. In the meantime, we’ll have details of the last model year Viper to think about. \n It will be an SRT version, which [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-dodge-viper-receives-its-last-limited-editions/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show: Dodge Viper receives its last limited editions',0,'','publish','open','open','','LA-Auto-Show-Dodge-Viper-receives-its-last-limited-editions','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1931,'2','2009-12-03 17:55:24','2009-12-03 17:55:24','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_mercedes_benz_sls_amg_images_main.jpg\" alt=\"2009 LA: 2011 Mercedes-Benz SLS AMG\" />\n\nKey Competitors: McLaren MP4-12C, Aston Martin DBS, Lamborghini Gallardo LP550-2 Valentino Balboni.\nPower: 6.3L V8 – 571-hp at 6,800 rpm / 479 lb-ft of torque at 4,750 rpm.\nTransmission: AMG SPEEDSHIFT DCT 7-speed sports w/ steering-wheel mounted paddle-shifters.\nPerformance: 0-62 mph in 3.8 seconds; top speed of 197 mph.\nPricing: TBA.\n\nWhile this isn’t the first time we’re seeing the new [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/O5MHwl08O_U/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2011 Mercedes-Benz SLS AMG opens its wings in LA',0,'','publish','open','open','','2009-LA-2011-Mercedes-Benz-SLS-AMG-opens-its-wings-in-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1932,'2','2009-12-05 17:36:46','2009-12-03 17:36:46','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/volkswage_new_mid_size_sketch_images_main.jpg\" alt=\"\" />\nAbout a month ago, Volkswagen released a sketch of its forthcoming mid-size sedan, which will be produced at the company’s new plant in Chattanooga, TN., exclusively for the U.S. market. Known internally as the NMS (new mid-sized sedan), the model will go on sale at the end of 2011.\nAccording to a report by AutoCar, the car [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/yvuNxDt97dg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Volkswagen’s new U.S. sedan to get hybrid and diesel variants',0,'','publish','open','open','','Report-Volkswagens-new-US-sedan-to-get-hybrid-and-diesel-variants','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1933,'2','2009-12-03 18:53:32','2009-12-03 18:53:32','\r\n\r\n\r\n\r\nFollowing rumors, Mercedes-Benz this week officially announced it will shift a portion of the production of its C-Class range to its Tuscaloosa, Alabama assembly plant in 2014. The facility will build cars for the North American market, while global production will remain in Germany.\n\nThe timing coincides with the launch of the next-generation C-Class. Production will [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=cd5b12c3961b63e5ef52fcb9863dd46e\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Mercedes to produce U.S.-market C-Class in America',0,'','publish','open','open','','Mercedes-to-produce-US-market-C-Class-in-America','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1934,'2','2009-12-03 19:06:07','2009-12-03 19:06:07','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/audi11.jpg\" alt=\"audi11\" />\nLOS ANGELES — For the second year in a row, Green Car Journal has named a German diesel Green Car of the Year.\nThe 42-mpg Audi A3 TDI topped a field that included three hybrids and two diesels to take the award presented today at the Los Angeles Auto Show. The judges praised the cars “exceptional [...]...<br><a href=\"http://www.wired.com/autopia/2009/12/audi_a3_tdi_green_car_of_the_year/\" target=\"_blank\">Fuente Original: www.wired.com</a><br>','The Green Car of the Year Is a Diesel. Again.',0,'','publish','open','open','','The-Green-Car-of-the-Year-Is-a-Diesel-Again','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1935,'2','2009-12-03 19:00:00','2009-12-03 19:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23335.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23335.tn.jpg\" /> Wimmer RS has tuned the VW Golf GTI from its standard 155kW (211hp) up to a towering 284kW (386hp) and 455Nm. It can wear shoes of up to 20-inch large.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/gZVpH0m0QoQ/wimmer-rs-golf-vi-gti\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Wimmer RS Golf VI GTI',0,'','publish','open','open','','-Wimmer-RS-Golf-VI-GTI','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1936,'2','2009-12-05 19:22:38','2009-12-03 19:22:38','Two brands that have lost a considerable percentage of their market share have decided to showcase their key products at the L.A. Auto Show to prove that they have a “credible offering.” Cadillac brought the CTS Coupe while Chevrolet introduced the compact Cruze.\nBoth brands have experienced higher sales declines in California than in the other [...]...<br><a href=\"http://www.4wheelsnews.com/cadillac-and-chevrolet-chose-la-auto-show-to-help-boost-california-sales/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Cadillac and Chevrolet chose LA Auto Show to help boost California sales',0,'','publish','open','open','','Cadillac-and-Chevrolet-chose-LA-Auto-Show-to-help-boost-California-sales','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1937,'2','2009-12-03 18:58:03','2009-12-03 18:58:03','Pricing for BMW’s first hybrid performance/luxury sedans has now been released. BMW made the announcement during the debut of the 2011 ActiveHybrid 7 models at the Los Angeles International Auto Show. \n BMW will start delivering the cars in Spring 2011 with a base MSRP of $103,125 including destination and handling for the ActiveHybrid 7 [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-bmw-activehybrid-7-pricing-announced/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show: Bmw ActiveHybrid 7 pricing announced',0,'','publish','open','open','','LA-Auto-Show-Bmw-ActiveHybrid-7-pricing-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1938,'2','2009-12-03 18:32:39','2009-12-03 18:32:39','One of the cars that stood out at the LA Auto Show was the Capstone CMT 380, a hybrid supercar with electric power from 96 lithium ion batteries and assistance from a 30 kw bio diesel powered micro turbine. Or what is essentially a jet engine. Designed by video game producer Richard Hilleman, the car [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-capstone-cmt-380/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show: Capstone CMT 380',0,'','publish','open','open','','LA-Auto-Show-Capstone-CMT-380','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1939,'2','2009-12-03 18:26:48','2009-12-03 18:26:48','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Mitsubishi-RVR-11-440x222.jpg\" alt=\"Mitsubishi RVR\" />\nWe’ve already been told to expect a compact global crossover from Mitsubishi, and the company has now released renderings of a mini-ute. The rollout schedule has it first appearing next spring in Japan where it will use the RVR name, a badge first applied to what Americans called the Expo LRV (which was also sold [...]\n\n\nRelated posts:Mitsubishi to Sell Smaller Outlander Sport Model in the U.S. – Car NewsMitsubishi Outlander GT Prototype Concept – Auto ShowsMitsubishi Outlander GT Prototype Concept – Official Info...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/21MVqArqIXw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','A Look at Mitsubishi’s Upcoming Outlander Sport',0,'','publish','open','open','','A-Look-at-Mitsubishis-Upcoming-Outlander-Sport','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1940,'2','2009-12-03 18:41:29','2009-12-03 18:41:29','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_bmw_vision_efficientdynamics_images_main.jpg\" alt=\"2009 LA: BMW Vision EfficientDynamics Concept\" />\n\nKey Competitors: Mercedes-Benz SLS AMG eDrive and Audi e-tron Concept.\nPower: 163-hp 1.5L 3-cylinder turbo-diesel and two electric-motors – 356-hp/590 lb-ft of torque.\nPerformance: 0-62 mph in 4.8 seconds; top speed of 155 mph.\nFuel-economy: Estimated at 63 mpg. In EV mode, the BMW Vision EfficientDynamics Concept can drive 31 miles of zero-emissions driving.\nProduction plans: Hints at a [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/GNBVo3r_wyk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: BMW Vision EfficientDynamics Concept lands in the U.S.',0,'','publish','open','open','','2009-LA-BMW-Vision-EfficientDynamics-Concept-lands-in-the-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1941,'2','2009-12-03 20:09:08','2009-12-03 20:09:08','\r\n\r\n\r\n\r\nContinuing the brand’s product renaissance, Buick unveiled its all-new 2011 Regal sedan earlier today at the Los Angeles Auto Show.  The new Regal has been on sale in China for several months now and is sold in Europe as the Opel Insignia. \n \n The Regal will arrive in showrooms in the second quarter [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=486a64a9916e83fec5a271bab055fff2\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Buick Regal makes LA debut',0,'','publish','open','open','','2011-Buick-Regal-makes-LA-debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1942,'2','2009-12-03 19:40:11','2009-12-03 19:40:11','\r\n\r\n\r\n\r\nHyundai’s main showing at the 2009 Los Angeles Auto Show was its fully redesigned Sonata, but that didn’t stop the Korean automaker from giving us a sneak peak at its all-new Tucson. Set to arrive in dealers shortly, the new Tucson was designed at Hyundai’s German design studio and is essentially identical to the world [...]\n\n\n...<br><a href=\"http://www.pheedcontent.com/click.phdo?i=2ab630aaf1bd93b2347411c5cfabcd6a\" target=\"_blank\">Fuente Original: www.pheedcontent.com</a><br>','2010 Hyundai Tucson revealed behind the scenes in LA',0,'','publish','open','open','','2010-Hyundai-Tucson-revealed-behind-the-scenes-in-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1943,'2','2009-12-03 19:00:23','2009-12-03 19:00:23','\r\n\r\n\r\n\r\nYesterday, the U.S. version of the Ford Fiesta made its debut at the Los Angeles Auto Show. Today, Ford has release preliminary pricing information for the car. The new subcompact will be available to U.S. and Canadian buyers in both four-door sedan and five-door hatchback configurations. \n  \n U.S. pricing will start at $13,320 [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=d2118f2bcc028fda0a0699dd42a3a018\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Ford Fiesta: priced from $13,320',0,'','publish','open','open','','2011-Ford-Fiesta-priced-from-13320','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1944,'2','2009-12-03 19:52:37','2009-12-03 19:52:37','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/grand_format_348-660x440.jpg\" alt=\"grand_format_348\" />\nTwo weeks shy of the 106th anniversary of Wright Brothers first flight, the Solar Impulse HB-SIA left the ground and completed its first flight in Switzerland today. Solar Impulse founder and president Bertrand Piccard says it was an unforgettable moment.\n“For over ten years now, I have dreamt of a solar aircraft capable of flying day [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/eigpxHLpo5c/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Solar Impulse Completes First Flight',0,'','publish','open','open','','Solar-Impulse-Completes-First-Flight','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1945,'2','2009-12-03 20:00:00','2009-12-03 20:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23370.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23370.tn.jpg\" /> Priced at £124,900, the Nissan GT-R SpecV is now available for order in Europe.  Full details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/yE4A5n5wyhw/nissan-gt-r-specv-european-pricing-announced--only-40\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Nissan GT-R SpecV European Pricing Announced - Only 40 available across Europe - priced at GBP124,900',0,'','publish','open','open','','-Nissan-GT-R-SpecV-European-Pricing-Announced-Only-40-available-across-Europe-priced-at-GBP124900','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1946,'2','2009-12-03 20:00:37','2009-12-03 20:00:37','Nissan isn’t giving potential buyers a lot of time to decide on whether they’d want to purchase the SpecV model, Nissan’s recently revised 2011 GT-R supercar. Only 40 examples of the car will be made for Europe, reflecting the 40th anniversary of the launch of the first Nissan to wear the GT-R badge.\nIn the UK, [...]...<br><a href=\"http://www.4wheelsnews.com/breaking-nissan-gt-r-specv-goes-on-sale-in-europe/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Breaking: Nissan GT-R SpecV goes on sale in Europe',0,'','publish','open','open','','Breaking-Nissan-GT-R-SpecV-goes-on-sale-in-Europe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1947,'2','2009-12-03 19:42:12','2009-12-03 19:42:12','With General Motors Co. CEO Fritz Henderson’s sudden departure and GM’s presentation of a far-from-complete restructuring plan for Opel and Vauxhall comes the expected criticism from German Economy Minister Rainer Bruederle.\nLast Wednesday, Bruederle said that these facts confirm that “there is no clear line at GM.” With regards to ...<br><a href=\"http://www.4wheelsnews.com/german-economy-minister-criticizes-gm-over-fritz-hendersons-departure/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','German economy minister criticizes GM over Fritz Henderson’s departure',0,'','publish','open','open','','German-economy-minister-criticizes-GM-over-Fritz-Hendersons-departure','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1948,'2','2009-12-05 19:31:00','2009-12-03 19:31:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/lexuslfaframework---0.jpg\" alt=\"\" />Filed under: LA Auto Show, Coupe, Performance, Etc., Technology, Lexus\r\n2011 Lexus LFA wireframe cutaway - Click above for high-res image gallery\r\n Wow. Lexus brought their new LFA supercar to the LA Auto Show this year. That might not seem particularly wow-worthy, but it definitely becomes more surprising when you hear that they actually brought an LFA and a half. While a white LFA was happily humming along, spinning slowly on a rotating platform in the middle of the booth, another LFA-like creature lay motionless a few feet away.  It seems Lexus had an extra drivetrain they wanted to display...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/mJE7iTGOU4I/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA 2009: Lexus LFA wireframe cutaway wows us',0,'','publish','open','open','','LA-2009-Lexus-LFA-wireframe-cutaway-wows-us','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1949,'2','2009-12-03 19:47:50','2009-12-03 19:47:50','SEMA is so big and so crazy that it’s hard to really know what the hell is going on while you’re at the show. It’s definitely useful to come back home, sort through all the photos and blogs and video and reflect a bit. So John, Jen, Jim and I did just that, and then we posted [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/y39WaL_cNBU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Best of SEMA 2009: Here are the Winners!',0,'','publish','open','open','','Best-of-SEMA-2009-Here-are-the-Winners','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1950,'2','2009-12-03 19:45:15','2009-12-03 19:45:15','We got tipped off to this awesome video by Bangshift forum member and blog contributor Speedzzter. It is footage of a 1964 Galaxie 500 being wrung out on a frozen lake in Sweden. The car is a four speed and there are some shots of the driver doing some fancy footwork to guide the car [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/dCdfzL8PAXc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ice Racing a 1964 Galaxie 500',0,'','publish','open','open','','Ice-Racing-a-1964-Galaxie-500','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1951,'2','2009-12-03 19:40:54','2009-12-03 19:40:54','Or, at least, one of ‘em. TA pointed out this 1969 Dodge Charger, alleged to be an actual, Warner Brothers-used General Lee, currently for sale on Hemmings.com for $110,000. Continue reading at Hemmings\n\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/slZI59ujX3Y/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Hemmings Find of the Day – the General Lee',0,'','publish','open','open','','Hemmings-Find-of-the-Day-the-General-Lee','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1952,'2','2009-12-03 19:36:11','2009-12-03 19:36:11','Most people might find it hard to believe but finding a properly modified VIP sedan in Japan is not that easy, especially up in the Kanto region of the country. VIP is a style that began down south, in and around Osaka, and has over the last decade or so spread around. Different takes on [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/PSLOCtKekTE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Sessions VIP Celsior',0,'','publish','open','open','','Sessions-VIP-Celsior','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1953,'2','2009-12-03 13:34:00','2009-12-03 13:34:00','\r\n  \r\nPosted on 12.3.2009 13:34 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Mission Motors  |  superbike  |  industry news  |  video  |  Racing  |  Mission One  |  TTXGP  | Motorcycles  | Motorcycle News Electric motorcycles manufacturers are eager for global recognition and the 2010 TTXGP series is THE way to obtain such thing nowadays. As we saw yesterday, Zero Motorcycles have understood this perfectly and entered the competition, but today Mission Motors have also made their much-awaited announcement – they will be racing their 150mph Mission One during the 2010 TTXGP on the Isle of Man ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/mission-motors-enters-2010-ttxgp-series-ar82401.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Mission Motors enters 2010 TTXGP series',0,'','publish','open','open','','Mission-Motors-enters-2010-TTXGP-series','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1954,'2','2009-12-03 20:26:15','2009-12-03 20:26:15','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/q7090112_large__mid2.jpg\" alt=\"q7090112_large__mid2\" />\nAudi’s Q7 SUV might look brutish on the outside, but it’s not so beastly to the environment as far as Earth, Wind & Power environmental awards are concerned. The big Q7 was the first clean diesel vehicle to hit U.S. streets this year was selected by the environmental group as “Most Environmentally Progressive Truck of [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/q5TjqLdnwE0/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Audi’s Q7 TDI Wins Earth, Wind & Power Environmental Award',0,'','publish','open','open','','Audis-Q7-TDI-Wins-Earth-Wind-Power-Environmental-Award','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1955,'2','2009-12-03 20:58:18','2009-12-03 20:58:18','Today’s photo comes from sjb4photos.\nBe sure to look at all of sjb4photos’ photos and our other albums. And if you would like to recommend your favorite photo with a GM car or truck in it, put it up on Flickr and tag it with “gmfyi.”\n...<br><a href=\"http://feedproxy.google.com/~r/gmfyi/~3/kDLO9v9Juc8/photo_of_the_day_1934_oldsmobile.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Photo of the Day: 1934 Oldsmobile',0,'','publish','open','open','','Photo-of-the-Day-1934-Oldsmobile','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1956,'2','2009-12-03 21:00:19','2009-12-03 21:00:19','\nOn Tuesday, we posted an audio recording of a mystery car’s exhaust note. To hear it again, click play above. nobody guessed correctly this week—the recording was of the dearly departed 2009 Pontiac G8 GXP.\nLike it? Download the MP3 and quiz your friends, make your own ringtone, or just mourn the passing of a great [...]\n\n\nRelated posts:Name That Exhaust Note, Episode 8: Audi S8Name That Exhaust Note, Episode 2: Maserati QuattroporteName That Exhaust Note, Episode 15: Ferrari F430...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/InWXTK_VCeo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Name That Exhaust Note, Episode 17: 2009 Pontiac G8 GXP',0,'','publish','open','open','','Name-That-Exhaust-Note-Episode-17-2009-Pontiac-G8-GXP','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1957,'2','2009-12-03 21:17:34','2009-12-03 21:17:34','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_porsche_911_boxster_spyder_images_main.jpg\" alt=\"2009 LA: 2011 Porsche Boxster Spyder\" />\n\nKey Competitors: BMW Z4, Audi TT, Nissan 370Z Convertible, Mercedes-Benz SLK.\nPower: 3.4L 6-cylinder w/ direct fuel-injection – 320-hp (10-hp more than Boxster S).\nTransmission: 7-speed dual-clutch PDK transmission.\nPerformance: 0-60 mph in 4.6 seconds; top speed of 166 mph with the top down.\nAvailability: February 2010.\nPricing: $61,200.\n\nWhether or not you understand the need for a model like the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/d0aBduoG_2I/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2011 Porsche Boxster Spyder, how many Porsche employees does it take to put on the top?',0,'','publish','open','open','','2009-LA-2011-Porsche-Boxster-Spyder-how-many-Porsche-employees-does-it-take-to-put-on-the-top','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1958,'2','2009-12-05 20:58:20','2009-12-03 20:58:20','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_porsche_911_gt3_rs_images_main.jpg\" alt=\"2009 LA: 2010 Porsche 911 GT3 RS\" />\n\nKey Competitors: Audi R8, Chevrolet Corvette Z06, Dodge Viper SRT10 ACR.\nPower: 3.8L 6-clyinder – 450-hp at 7,500 rpm.\nTransmission: 6-speed manual.\nPerformance: 0 to 62 in 3.8 seconds; top speed of 194 mph.\nAvailability: Spring 2010.\nPricing: $132,800.\n\nOkay the only thing about the 2010 Porsche 911 GT3 RS that we don’t like are the red wheels – but that [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/t817KVcWrEk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2010 Porsche 911 GT3 RS is made for the track but is street legal',0,'','publish','open','open','','2009-LA-2010-Porsche-911-GT3-RS-is-made-for-the-track-but-is-street-legal','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1959,'2','2009-12-03 20:47:59','2009-12-03 20:47:59','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_2010_porsche_911_turbo_main.jpg\" alt=\"2009 LA: 2010 Porsche 911 Turbo\" />\n\nKey Competitors: Nissan GT-R, Audi RS4, BMW M3, Audi R8, Aston Martin DBS and Chevrolet Corvette.\nPower: 3.8L 6-cylinder, direct-injected, turbocharged – 500-hp / 516 lb-ft.\nTransmission: Porsche PDK 7-speed dual-clutch.\nPerformance: 0-62 mph in 3.2 seconds; top speed of 194 mph.\nAvailability: January 2010.\nPricing: $132,800 for the 2010 911 Turbo Coupe and $143,800 for the 911 Turbo Cabriolet.\n\nThe 2010 Porsche 911 [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/tMY2mgzOe7M/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2010 Porsche 911 Turbo makes us want to sit in it forever and anger other photographers',0,'','publish','open','open','','2009-LA-2010-Porsche-911-Turbo-makes-us-want-to-sit-in-it-forever-and-anger-other-photographers','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1960,'2','2009-12-03 20:37:34','2009-12-03 20:37:34','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_2011_ford_fiesta_main.jpg\" alt=\"2009 LA: 2011 Ford Fiesta (On the floor)\" />\nThe 2011 Ford Fiesta is one of the most significant launches for an American automaker at the 2009 LA Auto Show. When it hits dealerships next year, the 2011 Fiesta will be available with a 1.6L 4-cylinder making 119-hp and 109 lb-ft of torque.\nIf that doesn’t satisfy your performance needs, you might want to hold [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/t-HDmuE0RlU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2011 Ford Fiesta will get 4-cylinder EcoBoost',0,'','publish','open','open','','2009-LA-2011-Ford-Fiesta-will-get-4-cylinder-EcoBoost','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1961,'2','2009-12-03 21:06:13','2009-12-03 21:06:13','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-la-auto-show-2009-41-655x438.jpg\" alt=\"bmw-la-auto-show-2009-4\" />The new BMW 5 Series GT made its debut back in October at the South Florida Auto Show.  Yesterday, in ......<br><a href=\"http://www.bmwblog.com/2009/12/03/l-a-auto-show-2009-bmw-550i-gt/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','L.A. Auto Show 2009: BMW 550i GT',0,'','publish','open','open','','LA-Auto-Show-2009-BMW-550i-GT','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1962,'2','2009-12-03 20:41:15','2009-12-03 20:41:15','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-los-angeles-2009-16-655x438.jpg\" alt=\"bmw-los-angeles-2009-16\" />Along with the multiple cars displayed by BMW at the Los Angeles Auto Show, two particular ones stood out yesterday ......<br><a href=\"http://www.bmwblog.com/2009/12/03/l-a-auto-show-2009-underneath-the-bmw-x6m-and-m3/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','L.A. Auto Show 2009: Underneath the BMW X6M and M3',0,'','publish','open','open','','LA-Auto-Show-2009-Underneath-the-BMW-X6M-and-M3','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1963,'2','2009-12-03 15:01:00','2009-12-03 15:01:00',' The last examples of the SLR Stirling Moss are currently being built, bringing the active era of production of the SLR supercar from Mercedes-Benz and McLaren to an end. In 2004, with the swing-wing Coupe, Mercedes-Benz and McLaren jointly set out to continue the story of the legendary SLR racing sports cars of the 1950s. Since then, five...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/SgxX1d7wMfQ/1039542_mercedes-benz-and-mclaren-building-the-last-of-the-slr-supercars\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz And McLaren Building The Last Of The SLR Supercars ',0,'','publish','open','open','','Mercedes-Benz-And-McLaren-Building-The-Last-Of-The-SLR-Supercars-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1964,'2','2009-12-03 21:04:18','2009-12-03 21:04:18','I’ve subscribed to Road & Track all my life, but tend to only read Car and Driver, Motor Trend and Automobile at airports or in doctor or dentist waiting rooms. Looks like Car and Driver is getting some minor tweaks with Eddie Alterman at the helm. Anyway, I’m curious, which is your favorite generic car mag?\n  [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/1gKiJryoqBs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','What Is Your Favorite Generic Car Magazine?',0,'','publish','open','open','','What-Is-Your-Favorite-Generic-Car-Magazine','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1965,'2','2009-12-03 14:56:00','2009-12-03 14:56:00','\r\n  \r\nPosted on 12.3.2009 14:56 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  custom  |  stunt  |  video  | Motorcycles  | Motorcycle News MTV’s Nitro Circus incursion in LA turned out to be quite an inspired move as former racer, now custom builder Roland Sands and his pal Andy Bell were prepared to amaze everyone there and viewers of the show home with some serious jumps over the LA river using their very own creations, meaning Big V twins.The narrator in the video is ‘the one and only Pepper, aka Mayor of Skid Row aka Leader of the Homeless’. How does that even sound, anyway? See the v...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/roland-sands-jumps-the-la-river-w-video-ar82406.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Roland Sands jumps the LA River [w/video]',0,'','publish','open','open','','Roland-Sands-jumps-the-LA-River-wvideo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1966,'2','2009-12-03 22:10:39','2009-12-03 22:10:39','\r\n\r\n\r\n\r\nCadillac’s CTS Coupe has been a long time coming. First shown in concept form nearly two years ago, the car was originally expected to be launched earlier this year. But the May 2009 on-sale date was pushed back during GM’s restructuring. However, the wait is officially over as the Cadillac CTS Coupe has made its [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=8a723a4899b99eb8efb0ea6f207ca420\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Cadillac CTS Coupe [Live image update]',0,'','publish','open','open','','2011-Cadillac-CTS-Coupe-Live-image-update','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1967,'2','2009-12-03 21:55:03','2009-12-03 21:55:03','\r\n\r\n\r\n\r\nThe all-new 2011 Regal was the main focus of Buick’s press conference earlier on Thursday at the Los Angeles Auto Show, but General Motors’ Lexus-fighting brand had one other major announcement for the United States market.\n \n Towards the end of this morning’s press conference, Buick announced it will be bringing a new compact premium [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=9eb623bdfab09e92e7f855301c556846\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Buick announces new model for U.S., shows teaser sketch',0,'','publish','open','open','','Buick-announces-new-model-for-US-shows-teaser-sketch','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1968,'2','2009-12-03 22:00:00','2009-12-03 22:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23366.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23366.tn.jpg\" /> Seven covered up spy photos show the 2012 Mercedes-Benz B-Class while winter testing in Sweden.  Details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/wqKH22lPZOE/2012-mercedes-b-class-caught-winter-testing\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2012 Mercedes B-Class Caught Winter Testing',0,'','publish','open','open','','-2012-Mercedes-B-Class-Caught-Winter-Testing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1969,'2','2009-12-03 22:20:06','2009-12-03 22:20:06','Zhejiang Geely Holding Group’s status as the preferred bidder for Ford’s Volvo unit may be on shaky ground as Crown consortium, a group led by former Ford Motor Co. executives, has submitted a revised bid this week, according to the Wall Street Journal which cited people familiar with the situation.\nCrown consortium is fronted by former [...]...<br><a href=\"http://www.4wheelsnews.com/us-consortium-revises-bid-for-fords-volvo-unit/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','U.S. consortium revises bid for Ford’s Volvo unit',0,'','publish','open','open','','US-consortium-revises-bid-for-Fords-Volvo-unit','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1970,'2','2009-12-03 22:06:13','2009-12-03 22:06:13','In a move that has stunned the auto industry, Fiat S.p.A. plans for models currently sold as Lancias in Europe into having the Chrysler brand name starting as early as 2011. It came as a surprise since it had been speculated that the 103-year-old Lancia would have a greater role in Europe following Fiat’s decision [...]...<br><a href=\"http://www.4wheelsnews.com/fiat-may-extend-the-chrysler-brand-name-to-models-currently-sold-as-lancias/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Fiat may extend the Chrysler brand name to models currently sold as Lancias',0,'','publish','open','open','','Fiat-may-extend-the-Chrysler-brand-name-to-models-currently-sold-as-Lancias','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1971,'2','2009-12-03 21:22:33','2009-12-03 21:22:33','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2011_ford_fiesta_03_cd_gallery_zoomed-440x268.jpg\" alt=\"2011_ford_fiesta_03_cd_gallery_zoomed\" />\nWhile no official release has announced pricing for the upcoming Ford Fiesta, the Ford consumer website today launched a configurator for the upcoming compact, complete with prices. At $13,995, the sedan is almost two grand cheaper than the five-door—which starts at $15,795—but we still don’t count that as a reason to get the frumpy-looking four-door [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/7GH7L5jjGQc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Ford Fiesta Pricing Released',0,'','publish','open','open','','2011-Ford-Fiesta-Pricing-Released','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1972,'2','2009-12-05 21:46:04','2009-12-03 21:46:04','Volkswagen claims that the Up! Lite Concept is the world’s most fuel-efficient four seater. It consumes just 2.44 l/100 km on the highway (70 mpg).\nThe Up! Lite Concept is based on the future new small family from Volkswagen. There are two power sources, a 2-cylinder 0.8-liter TDI engine with 51 hp at 4,000 rpm. Second [...]...<br><a href=\"http://www.globalmotors.net/volkswagen-up-lite-concept-debuts-at-the-los-angeles-auto-show/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Volkswagen Up! Lite Concept debuts at the Los Angeles Auto Show',0,'','publish','open','open','','Volkswagen-Up-Lite-Concept-debuts-at-the-Los-Angeles-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1973,'2','2009-12-03 21:58:44','2009-12-03 21:58:44','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_kia_sorento_images_main.jpg\" alt=\"2009 LA: 2011 Kia Sorento\" />\n\nKey Competitors: Chevrolet Equinox, Ford Escape, Dodge Nitro, Ford Edge, Mazda Tribute, Toyota Highlander, Honda CR-V.\nPower: 2.4L 4-cylinder – 175-hp / 169 lb-ft; 3.5L V6 – 276-hp / 248 lb-ft.\nTransmission: 6-speed automatic.\nAvailability: January 2010.\nPricing: TBA.\n\nTaking some cues from its big brother, the Kia Borrego, the 2011 Kia Sorento will hit dealerships next year. Looks wise, [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/e4IPWxfOUaA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2011 Kia Sorento steps up Kia’s CUV game',0,'','publish','open','open','','2009-LA-2011-Kia-Sorento-steps-up-Kias-CUV-game','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1974,'2','2009-12-03 21:34:54','2009-12-03 21:34:54','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_honda_p_nut_images_main.jpg\" alt=\"2009 LA: Honda P-NUT Concept\" />\n\nKey Competitors: An owl, Stormtroopers.\nPowertrain: Internal-combustion engine, hybrid-electric or battery-electric.\nProduction: Probably never. Just a design study that shows a  ”futuristic concept for an ultra-compact and sophisticated city coupe”\n\nWe’re not sure how intentional the Honda P-NUT (Personal-Neo Urban Transport) name was, but that was the only thing that grabbed our attention towards Honda’s latest concept.\n“A new [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/3qGc5mjzS5M/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA Auto Show: Honda P-Nut Concept, no really that’s what it’s called',0,'','publish','open','open','','2009-LA-Auto-Show-Honda-P-Nut-Concept-no-really-thats-what-its-called','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1975,'2','2009-12-03 21:54:34','2009-12-03 21:54:34','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/LYg2IUvbtoo/porsche-boxster-spyder-official-video.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche Boxster Spyder: Official video',0,'','publish','open','open','','Porsche-Boxster-Spyder-Official-video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1976,'2','2009-12-03 21:49:04','2009-12-03 21:49:04','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/kyKdHYcQ8UU/lamborghini-opens-first-standalone-us.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lamborghini: Opens first standalone US retail boutique',0,'','publish','open','open','','Lamborghini-Opens-first-standalone-US-retail-boutique','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1977,'2','2009-12-03 22:17:37','2009-12-03 22:17:37','You can now build and price a 2011 Ford Fiesta at fordvehicles.com. Pricing starts at $13,320 for the sedan and $15,120 for the hatch. I got to drive one in New York earlier this year and was impressed. Should give the Honda Fit a run for the money.\n\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/jGo2YyTwF6I/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Build and Price Your Ford Fiesta!',0,'','publish','open','open','','Build-and-Price-Your-Ford-Fiesta','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1978,'2','2009-12-03 15:36:00','2009-12-03 15:36:00','\r\n  \r\nPosted on 12.3.2009 15:36 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  Moto GP  |  apparel  |  video  |  sexy bikers  | Motorcycles  | Motorcycle News Patrizia Ruiz is a Spanish supermodel and paddock girl for Fiat Yamaha Team. She recently posed for the greek MotoGP magazine dressed (more or less) in motorcycle clothing and gear. We like the end result, but also got our hands on the backstage video, so check it out after the break. Patrizia Ruiz poses for greek MotoGP magazine originally appeared on topspeed.com on Thursday,  3 December 2009 15:36 EST. read more \r\n ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/patrizia-ruiz-poses-for-greek-motogp-magazine-ar82412.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Patrizia Ruiz poses for greek MotoGP magazine',0,'','publish','open','open','','Patrizia-Ruiz-poses-for-greek-MotoGP-magazine','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1979,'2','2009-12-03 23:13:54','2009-12-03 23:13:54','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/bike.jpg\" alt=\"bike\" />\nLOS ANGELES — Oh sure, we love the Audi e-tron electric car and we want some time alone with a Porsche Boxster Spyder, but these are the wheels that flipped our switch at the Los Angeles Auto Show. After two days of weak coffee, greasy pizza and bad burgers, we’re ready to ride back to [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/Hu8NlAVaa50/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','The Sweetest Ride at the L.A. Auto Show',0,'','publish','open','open','','The-Sweetest-Ride-at-the-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1980,'2','2009-12-03 22:34:50','2009-12-03 22:34:50','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/fisker.jpg\" alt=\"fisker\" />\nLOS ANGELES — Fisker Automotive plans to fire up its production line in May and have the first Karma plug-in hybrids in showrooms by September.\nFounder Henrik Fisker revealed the production version of his super-luxe car here at the Los Angeles Auto Show and said the first customers will be driving them by this time next [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/rRxYJxNhw20/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Fisker Automotive Starts Plug-In Production in May',0,'','publish','open','open','','Fisker-Automotive-Starts-Plug-In-Production-in-May','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1981,'2','2009-12-03 23:00:00','2009-12-03 23:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23338.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23338.tn.jpg\" /> Is it an Elise? Is it an Esprit? It looks like an Exige on the surface but differences are notable. Perhaps Lotus is testing a new powertrain. Or not. The speculation games have begun.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/BZSrDRPtz8M/mystery-lotus-mule-hides-new-eliseexige-or-esprit\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Mystery Lotus Mule Hides New Elise/Exige or Esprit',0,'','publish','open','open','','-Mystery-Lotus-Mule-Hides-New-EliseExige-or-Esprit','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1982,'2','2009-12-03 22:54:35','2009-12-03 22:54:35','By next week, Volkswagen AG is expected to complete the first stage of its planned integration with Porsche Automobil Holding SE with a purchase of a 49.9 percent stake, according to VW.\nIn remarks prepared for VW’s extraordinary shareholder meeting last Thursday, CEO Martin Winterkorn said that VW is already the most successful multi-brand group in [...]...<br><a href=\"http://www.4wheelsnews.com/vw-to-complete-the-purchase-of-a-499-percent-stake-in-porsche-next-week/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Vw to complete the purchase of a 49.9 percent stake in Porsche next week',0,'','publish','open','open','','Vw-to-complete-the-purchase-of-a-499-percent-stake-in-Porsche-next-week','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1983,'2','2009-12-03 22:40:50','2009-12-03 22:40:50','Just to be able to ride out the slump that the auto industry has been reeling from, France’s PSA/Peugeot Citroen SA could buy a large stake in Japan’s Mitsubishi Motors Corp. as part of a plan to deepen ties.\nShares of Mitsubishi then closed 13.4% higher after the Nikkei business daily reported that PSA, Europe’s second-biggest [...]...<br><a href=\"http://www.4wheelsnews.com/psa-peugeot-citroen-could-take-a-50-stake-in-mitsubishi/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','PSA/Peugeot Citroen could take a 50% stake in Mitsubishi',0,'','publish','open','open','','PSAPeugeot-Citroen-could-take-a-50-stake-in-Mitsubishi','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1984,'2','2009-12-05 23:10:39','2009-12-03 23:10:39','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/spykerlogo-220x134.jpg\" alt=\"Spyker logo\" />Dutch supercar maker Spyker used the L.A. auto show to formally acknowledge  its bid for beleaguered Saab. It would be an interesting partnership, given both  companies’ strong heritages in aeronautics and sporting, flavorful automobiles.  Perhaps we might see them return to planes? \nIn  any case, with Swedish automaker Koenigsegg officially out [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/hxlyp_AASSQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spyker Flirts with Buying Saab',0,'','publish','open','open','','Spyker-Flirts-with-Buying-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1985,'2','2009-12-03 23:40:07','2009-12-03 23:40:07','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/courtney_skv3541.jpg\" alt=\"2011 Ford Fiesta Revealed To Fiesta Agents And Fans\" />\nFord’s great experiment in social media marketing, the Fiesta Movement, has come to an end. After an awards ceremony held at the Hollywood Palladium, it’s clear that participants’ hard work paid off — for Ford.\n“Based on the sheer numbers of early hand-raisers and the level of interest of non-Ford owners, the program is an unrivaled [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/Df0NMDApqbo/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Ford is Fiesta Movement’s Big Winner',0,'','publish','open','open','','Ford-is-Fiesta-Movements-Big-Winner','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1986,'2','2009-12-04 00:00:00','2009-12-04 00:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23369.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23369.tn.jpg\" /> The last production batch of Mercedes-Benz and McLaren SLRs will be Stirling Moss Editions which are scheduled for final roll-out before 2010.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/Gos4iArEvnk/mercedes-builds-last-batch-of-slrs--stirling-moss-editions\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Mercedes builds last batch of SLRs - Stirling Moss editions',0,'','publish','open','open','','-Mercedes-builds-last-batch-of-SLRs-Stirling-Moss-editions','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1987,'2','2009-12-03 23:55:01','2009-12-03 23:55:01','On paper, this partnership appears to be as solid as any team can get in order to provide an outstanding transformation of the 2011 Ford Fiesta. Ford Racing has partnered with Steeda Autosports for this project. \n Steeda’s cold air intake improves airflow, while the Borla/Ford Racing Performance cat-back system keeps the 1.6-liter Ti-VCT (Twin [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-2011-ford-fiesta-by-ford-racing-and-steeda-autosports/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show: 2011 Ford Fiesta by Ford Racing and Steeda Autosports',0,'','publish','open','open','','LA-Auto-Show-2011-Ford-Fiesta-by-Ford-Racing-and-Steeda-Autosports','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1988,'2','2009-12-03 23:42:14','2009-12-03 23:42:14','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/BlogBanner.jpg\" alt=\"BlogBanner\" />\n+ Porsche’s plan for an entry-level Panamera will come to life with a V-6 engine designed in-house, while an Audi-sourced 3.0-liter V-6 will support the upcoming Panamera hybrid. [Car and Driver]\n+ After making its production debut at the L.A. auto show, Ford’s European-bred Fiesta has been officially priced for U.S. consumption. [Car and Driver]\n+ The [...]\n\n\nRelated posts:Daily Downshift: December 1, 2009Daily Downshift: December 2, 2009Daily Downshift: July 30, 2009...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/T_eH-j6WtS0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily Downshift: December 3, 2009',0,'','publish','open','open','','Daily-Downshift-December-3-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1989,'2','2009-12-04 00:01:55','2009-12-04 00:01:55','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_2010_audi_a3_tdi_images_main.jpg\" alt=\"2009 LA: 2010 Audi A3 TDI\" />\n\nKey Competitors: Volvo C60, Volkswagen Golf TDI, Saab 9-3.\nPower: 2.0L TDI diesel – 140-hp / 236 lb-ft.\nTransmission: S tronic dual-clutch.\nFuel-economy: 30/42 mpg (city/highway).\nAvailability: On sale now.\nPricing: $29,950.\n\nThe new 2010 Audi A3 TDI has been officially awarded the 2010 Green Car of the Year.\n“We consider the Green Car of the Year title one of the most [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/mXldL_6gUbc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2009 LA: 2010 Audi A3 TDI wins 2010 Green Car of the Year',0,'','publish','open','open','','2009-LA-2009-LA-2010-Audi-A3-TDI-wins-2010-Green-Car-of-the-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1990,'2','2009-12-03 23:44:30','2009-12-03 23:44:30','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_2011_buick_regal_images_main.jpg\" alt=\"2009 LA: 2011 Buick Regal\" />\n\nKey Competitors: Acura TSX and Volvo S60.\nPower: 2.4L 4-cylinder – 182-hp /172 lb-ft of torque; 2.4L 4-cylinder turbocharged – 220-hp / 258 lb-ft.\nTransmission: Aisin AF40 6-speed automatic; 2.4L turbo will get 6-speed manual.\nAvailability: 2nd quarter of 2010.\nPricing: TBA.\n\nHere is your first live look of the 2011 Buick Regal sedan from the show floor here in [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/MhCFHNd3MC4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2011 Buick Regal, expect more to come from Buick’s new sedan',0,'','publish','open','open','','2009-LA-2011-Buick-Regal-expect-more-to-come-from-Buicks-new-sedan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1991,'2','2009-12-03 23:35:15','2009-12-03 23:35:15','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_lexus_lf_ch_images_main.jpg\" alt=\"2009 LA: Lexus LF-Ch Concept\" />\n\nKey Competitors: Audi A3, BMW 1-Series.\nPower: Gasoline/electric hybrid. Reports suggest that the production version will be powered by the 187-hp from a 2.4L 4-cylinder engine found in the Lexus HS 250h hybrid.\nProduction: Nothing officially confirmed.\n\nHoping to gauge some feedback from consumers, Lexus today held the North American debut of the Lexus LF-Ch Concept that made [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/pVZ_GixdoKQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: Would you buy a compact Lexus based on the LF-Ch Concept? (w/ poll)',0,'','publish','open','open','','2009-LA-Would-you-buy-a-compact-Lexus-based-on-the-LF-Ch-Concept-w-poll','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1992,'2','2009-12-05 23:50:00','2009-12-03 23:50:00',' Green and luxury needn’t be mutually exclusive concepts. That’s a core belief at Audi, which has been heavily promoting its range of efficient and powerful TDI turbodiesels. Today, at the 2009 Los Angeles Auto Show, the compact 2010 Audi A3 TDI, has won the 2010 Green Car of the Year title. The award was presented to Audi’s U.S...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/lD5zUuAjzuc/1039574_audi-a3-tdi-voted-2010-green-car-of-the-year\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A3 TDI Voted 2010 Green Car Of The Year',0,'','publish','open','open','','Audi-A3-TDI-Voted-2010-Green-Car-Of-The-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1993,'2','2009-12-03 22:18:55','2009-12-03 22:18:55','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/xY9WDC_I0_g/audi-a8-prices-announced.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A8: Prices announced!',0,'','publish','open','open','','Audi-A8-Prices-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1994,'2','2009-12-03 22:15:14','2009-12-03 22:15:14','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/Lqp8aAwUP-I/audi-e-tron-sexiest-electric-car.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi e-tron: Sexiest electric car concept ever!',0,'','publish','open','open','','Audi-e-tron-Sexiest-electric-car-concept-ever','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1995,'2','2009-12-05 22:11:43','2009-12-03 22:11:43','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/zSKMkQrK4o8/audi-a3-tdi-awarded-as-2010-green-car.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A3 TDI: Awarded as 2010 Green Car of the Year',0,'','publish','open','open','','Audi-A3-TDI-Awarded-as-2010-Green-Car-of-the-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1996,'2','2009-12-03 22:07:29','2009-12-03 22:07:29','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/3cE9gbG0bAw/vw-golf-next-generation-will-go.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Golf: Next generation will go electric, hybrid and full EV',0,'','publish','open','open','','VW-Golf-Next-generation-will-go-electric-hybrid-and-full-EV','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1997,'2','2009-12-03 22:02:43','2009-12-03 22:02:43','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/x93H0HMDab8/vw-bluesport-roadster-decision-coming.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW BlueSport Roadster: Decision coming soon',0,'','publish','open','open','','VW-BlueSport-Roadster-Decision-coming-soon','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1998,'2','2009-12-03 21:58:22','2009-12-03 21:58:22','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/Xsk7_jzAeAI/porsche-panamera-hybrid-confirmed.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche Panamera: Hybrid confirmed!',0,'','publish','open','open','','Porsche-Panamera-Hybrid-confirmed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(1999,'2','2009-12-04 00:05:59','2009-12-04 00:05:59','Last year in LA, Ford was all about the Mustang—but 2009 is all about the Fiesta. And much like Hyundai did at SEMA, the company choose to show off some tuned versions along with the stock models. They were all pretty cool, but the red one in the pic below was the most performance-oriented. Designed [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/b5Q2Jyf4YKw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA Auto Show 2009: Fiesta Party in the Ford Booth',0,'','publish','open','open','','LA-Auto-Show-2009-Fiesta-Party-in-the-Ford-Booth','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2000,'3','2009-12-04 00:05:09','2009-12-04 00:05:09','Mercedes-Benz’s Gullwing is an iconic symbol of automotive beauty, and while some purists sweat when an automaker revives and updates one of its greatest hits, M-B has been so on point with its styling of late that I think any fears about the Gullwing’s rebirth were completely unfounded. There’s a far better chance that an [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/ao_fZtxgPcA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA Auto Show: Mercedes-Benz SLS AMG',0,'','publish','open','open','','2009-LA-Auto-Show-Mercedes-Benz-SLS-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2001,'3','2009-12-03 23:40:11','2009-12-03 23:40:11','\r\n\r\n\r\n\r\nHyundai’s main showing at the 2009 Los Angeles Auto Show was its fully redesigned Sonata, but that didn’t stop the Korean automaker from giving us a sneak peak at its all-new Tucson. Set to arrive in dealers shortly, the new Tucson was designed at Hyundai’s German design studio and is essentially identical to the world [...]\n\n\n...<br><a href=\"http://www.pheedcontent.com/click.phdo?i=2ab630aaf1bd93b2347411c5cfabcd6a\" target=\"_blank\">Fuente Original: www.pheedcontent.com</a><br>','2010 Hyundai Tucson revealed behind the scenes in LA [Live photo update]',0,'','publish','open','open','','2010-Hyundai-Tucson-revealed-behind-the-scenes-in-LA-Live-photo-update','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2002,'3','2009-12-04 01:18:06','2009-12-04 01:18:06','Volkswagen ? Europe?s strongest automotive brand ? is setting standards worldwide when it comes to efficiency with its clean high-tech TDI and TSI engines. Now this is being followed up by latest coup at the Los Angeles Auto Show (December 4 to 13): the world premiere of the Up! Lite.\n...<br><a href=\"http://www.tuningnews.net/article/091203a/volkswagen-up-lite-concept/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','Los Angeles 2009: Volkswagen Up! Lite concept',0,'','publish','open','open','','Los-Angeles-2009-Volkswagen-Up-Lite-concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2003,'3','2009-12-04 01:02:08','2009-12-04 01:02:08','The world debut of the lightest Porsche – the 2011 Porsche Boxster Spyder  — is at the 2009 Los Angeles Auto Show. Sales will begin in the US next February, with prices starting from $61,200. \n At a press conference for the auto show, Klaus Berning, Porsche’s executive board member (worldwide sales and marketing), [...]...<br><a href=\"http://www.4wheelsnews.com/2011-porsche-boxster-spyder-makes-its-debut-at-the-la-auto-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 Porsche Boxster Spyder makes its debut at the LA Auto Show',0,'','publish','open','open','','2011-Porsche-Boxster-Spyder-makes-its-debut-at-the-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2004,'3','2009-12-04 00:43:26','2009-12-04 00:43:26','To go on sale in early spring is the 2010 Subaru Impreza WRX STI Special Edition model that is priced at $32,995 plus $695 D&D. Subaru of America, Inc. revealed that the new model is priced $2,000 lower than the base price of the 2010 WRX STI and will be limited in production. \n The [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-2010-subaru-impreza-wrx-sti-special-edition-price/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show: 2010 Impreza WRX STI Special Edition pricing announced',0,'','publish','open','open','','LA-Auto-Show-2010-Impreza-WRX-STI-Special-Edition-pricing-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2005,'3','2009-12-04 01:07:58','2009-12-04 01:07:58','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2009-Los-Angeles-Auto-Show-Blog-440x268.jpg\" alt=\"2009-Los-Angeles-Auto-Show-Blog\" />\nThe 2009 Los Angeles auto show will feature everything from the tiny Mazda 2 to Porsche’s new Boxster Spyder to the all-new Chevrolet Cruze. Check out our full show coverage!\nKeep Reading: 2009 Los Angeles Auto Show- Auto Shows\n\n\nNo related posts.\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/B52U6KlbF_Y/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 Los Angeles Auto Show – Auto Shows',0,'','publish','open','open','','2009-Los-Angeles-Auto-Show-Auto-Shows','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2006,'3','2009-12-04 00:45:07','2009-12-04 00:45:07','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-Dodge-Viper-ACR-Voodoo-02-440x268.jpg\" alt=\"2010-Dodge-Viper-ACR-Voodoo-02\" />\nTwo special editions kick off the Viper’s yearlong send-off.\nJust 500 or so Vipers will be built for 2010, the final year for the current model, and Dodge has said that it is preparing a whole mess of special editions as part of that run. We now know what a couple of those variants will be.\n\nKeep [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/Ueo4X6hRQkc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Dodge Viper SRT10 ACR Voodoo Edition and 1:33 Edition – Auto Shows',0,'','publish','open','open','','2010-Dodge-Viper-SRT10-ACR-Voodoo-Edition-and-133-Edition-Auto-Shows','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2007,'3','2009-12-04 01:10:58','2009-12-04 01:10:58','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_2009_ford_fiesta_modified_images_main.jpg\" alt=\"2009 LA: 2011 Ford Fiesta (Modified)\" />\n\nKey Competitors: Toyota Yaris, Honda Fit, Nissan Versa.\nPower: 1.6L DOHC 4-cylinder – 119-hp / 109 lb-ft of torque.\nTransmission: 5-speed manual, 6-speed automatic.\nFuel-economy: Projected best-in-class highway fuel-economy of 40 mpg.\nAvailability: Summer 2010.\nPricing: We’ll post about this in a bit – stay tuned.\n\nThe 2009 LA Auto Show is turning out to be one big fiesta for the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/NX2j2x0e1eY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: Ford shows how you can trick out your 2011 Ford Fiesta',0,'','publish','open','open','','2009-LA-Ford-shows-how-you-can-trick-out-your-2011-Ford-Fiesta','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2008,'3','2009-12-04 00:50:10','2009-12-04 00:50:10','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_2010_hyundai_tucson_images_main.jpg\" alt=\"2009 LA: 2010 Hyundai Tucson\" />\n\nKey Competitors: Ford Escape, Toyota RAV4, Honda CR-V, Nissan Rogue.\nPower: Theta II 2.4L 4-cylinder – 176-hp / 168 lb-ft.\nTransmission: 6-speed automatic.\nFuel-economy: 23/31 mpg (city/highway).\nAvailability: Dec. 2009.\nPricing: TBA.\n\nAt the 2009 LA Auto Show today, Hyundai unveiled its new 2010 Tucson, which will go on sale later this month. Hyundai says that the new Tucson follows the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/4IYIf4FmXEA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2010 Hyundai Tucson gets Euro look and 2.4L Theta II',0,'','publish','open','open','','2009-LA-2010-Hyundai-Tucson-gets-Euro-look-and-24L-Theta-II','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2009,'3','2009-12-03 23:49:35','2009-12-03 23:49:35','<img src=\"http://www.mercedestuningmag.com/wp-content/uploads/2009/12/mec-design-w197-mercedes-sls-amg-study-4-550x357.jpg\" alt=\"mec-design-w197-mercedes-sls-amg-study-4\" /> This is another preview of what could be the next MEC Design AMG SLS. What do you think?\n\n\n\n\n...<br><a href=\"http://www.mercedestuningmag.com/mec-design-sls-studies-another-mec-design-pictures/\" target=\"_blank\">Fuente Original: www.mercedestuningmag.com</a><br>','MEC Design SLS Studies – another MEC Design pictures',0,'','publish','open','open','','MEC-Design-SLS-Studies-another-MEC-Design-pictures','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2010,'3','2009-12-04 00:03:59','2009-12-04 00:03:59','<img src=\"http://www.vwtuningmag.com/wp-content/uploads/2009/12/wimmer-rs-golf-vi-gti-1-550x366.jpg\" alt=\"wimmer-rs-golf-vi-gti-1\" /> Wimmer RS from Solingen has for a long time established its reputation by spectacular car conversions. Nevertheless, strict appropriateness for daily use is also programmed by Wimmer RS. VW Golf VI GTI 2.0 TFSI with its powerful 211 hp engine is a thoroughbred sports car already ex works. After a kind of fitness cure [...]...<br><a href=\"http://www.vwtuningmag.com/vw-golf-gti-with-386-hp-by-wimmer-rs/\" target=\"_blank\">Fuente Original: www.vwtuningmag.com</a><br>','VW Golf GTI with 386 hp – by Wimmer RS',0,'','publish','open','open','','VW-Golf-GTI-with-386-hp-by-Wimmer-RS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2011,'3','2009-12-04 02:21:45','2009-12-04 02:21:45','Kia unveils the 2011 Sorento CUV at the Los Angeles Auto Show. The car will go on sale in early 2010 as model year 2011. The car will be offered in base, LX and EX trim levels, with each of these three coming with 17-inch alloy wheels with 235/65R17 tires and wheel moldings. The LX adds [...]...<br><a href=\"http://www.4wheelsnews.com/los-angeles-auto-show-2011-kia-sorento/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Los Angeles Auto Show: 2011 Kia Sorento',0,'','publish','open','open','','Los-Angeles-Auto-Show-2011-Kia-Sorento','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2012,'3','2009-12-04 01:58:43','2009-12-04 01:58:43','At the Los Angeles Auto Show, Mitsubishi is expected to show several new projects that might go on sale in the upcoming years. One of the displays is the 2010 Outlander that will go on sale in North American stores later this year. \n Pricing for the car begins at $20,840. The US-bound Mitsubishi Outlander [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-2010-mitsubishi-outlander-gt-pricing-announced/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show: 2010 Mitsubishi Outlander GT pricing announced',0,'','publish','open','open','','LA-Auto-Show-2010-Mitsubishi-Outlander-GT-pricing-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2013,'3','2009-12-04 01:41:03','2009-12-04 01:41:03','The awe-inspiring work with the 2011 Ford Fiesta doesn’t end there as H&R Special Springs gets into the picture. H&R is famous for dialing in the perfect ride height for every application and does just that for the 2011 Fiesta five-door. \n To enhance the appearance, the car was given the Euro treatment, with Sticky [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-2011-ford-fiesta-by-hr-special-springs/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show: 2011 Ford Fiesta by H&R Special Springs',0,'','publish','open','open','','LA-Auto-Show-2011-Ford-Fiesta-by-HR-Special-Springs','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2014,'3','2009-12-06 01:45:27','2009-12-04 01:45:27','\nMazda’s diminutive hatchback could be the Honda Fit’s hottest competition yet.\nWatch the Video: 2011 Mazda 2 – Video\n\n\nRelated posts:2011 Mazda 2 – Auto Shows2011 Mazda 2 – Official Photos and Info2011 Hyundai Sonata – Video\n\n\nRelated posts:2011 Mazda 2 – Auto Shows2011 Mazda 2 – Official Photos and Info2011 Hyundai Sonata – Video...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/y-2oW7fmvvk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Mazda 2 – Video',0,'','publish','open','open','','2011-Mazda-2-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2015,'3','2009-12-04 01:42:38','2009-12-04 01:42:38','\nCadillac finally introduces the production version of its gorgeous 2+2 coupe.\nWatch the Video: 2011 Cadillac CTS Coupe – Video\n\n\nRelated posts:2011 Cadillac CTS Coupe – Official Photos and InfoGM Plan Reveals 2011 Cadillac CTS Coupe, Deaths of Hummer, Saab, and Saturn – Car News2010 Cadillac CTS-V Coupe: Spy Shooters Catch the Wildest Cadillac in History\n\n\nRelated posts:2011 Cadillac CTS Coupe – Official Photos and InfoGM Plan Reveals 2011 Cadillac CTS Coupe, Deaths of Hummer, Saab, and Saturn – Car News2010 Cadillac CTS-V Coupe: Spy Shooters Catch the Wildest C...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/hOwUb8178gQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Cadillac CTS Coupe – Video',0,'','publish','open','open','','2011-Cadillac-CTS-Coupe-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2016,'3','2009-12-04 01:31:26','2009-12-04 01:31:26','\nJust call it impressive: Updated technology, including a first-in-class direct-injection four-cylinder, joins a seductive new design direction.\nWatch the Video: 2011 Hyundai Sonata – Video\n\n\nRelated posts:2011 Hyundai Sonata – Auto Shows2011 Hyundai Sonata – Official Renderings2011 Hyundai Sonata – Official Photos and Info\n\n\nRelated posts:2011 Hyundai Sonata – Auto Shows2011 Hyundai Sonata – Official Renderings2011 Hyundai Sonata – Official Photos and Info...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/kJRI5jYXNE0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Hyundai Sonata – Video',0,'','publish','open','open','','2011-Hyundai-Sonata-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2017,'3','2009-12-04 01:16:08','2009-12-04 01:16:08','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2011-Hyundai-Sonata-15-440x268.jpg\" alt=\"2011-Hyundai-Sonata-15\" />\nJust call it impressive: Updated technology, including a first-in-class direct-injection four-cylinder, joins a seductive new design direction.\nThink what you will about the ever-expanding “four-door coupe” theme—now applied to everything from luxury SUVs to mainstream sedans—but you just can’t help but be seized by the design of the new 2011 Hyundai Sonata debuting at the L.A. [...]\n\n\nRelated posts:2011 Hyundai Sonata Hybrid and Blue Drive Plan – Auto Shows2011 Hyundai Sonata – Video2011 Hyundai Sonata – Official Renderings...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/Mz5ayKlJ9gM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Hyundai Sonata – Auto Shows',0,'','publish','open','open','','2011-Hyundai-Sonata-Auto-Shows','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2018,'3','2009-12-04 01:12:46','2009-12-04 01:12:46','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-Hyundai-Tucson-4-440x268.jpg\" alt=\"2010-Hyundai-Tucson-4\" />\nCan look-at-me styling and newfound efficiency make Hyundai’s baby ute a contender?\nIntroduced alongside the swoopy new 2011 Hyundai Sonata at the L.A. auto show is the U.S. version of the all-new Hyundai Tucson. This second-generation Tucson first broke cover back in September at the Frankfurt auto show before finding its way to a venue much [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/OGeP0N8RgI0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Hyundai Tucson – Auto Shows',0,'','publish','open','open','','2010-Hyundai-Tucson-Auto-Shows','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2019,'3','2009-12-04 02:26:39','2009-12-04 02:26:39','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_audi_r8_spyder_images_main.jpg\" alt=\"2009 LA: 2011 Audi R8 Spyder 5.2 FSI quattro\" />\n\nKey Competitors: Lamborghini Gallardo LP560-4 Spyder, Porsche 911 Carrera 4S Cabriolet and Ferrari California.\nPower: 5.2L FSI direct-injected V10 – 525-hp/391 lb-ft of torque.\nTransmission: 6-speed manual standard, 6-speed R tronic automatic.\nPerformance: 0-62 mph in 4.1 seconds; top speed of 194 mph.\nAvailability: 2010.\nPricing: TBA.\n\nThey say you should save the best for last – so we did exactly [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/eGy3Qf90SI8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2011 Audi R8 Spyder 5.2 FSI quattro drops its top in LA',0,'','publish','open','open','','2009-LA-2011-Audi-R8-Spyder-52-FSI-quattro-drops-its-top-in-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2020,'3','2009-12-04 02:13:58','2009-12-04 02:13:58','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_rolls_royce_ghost_images_main.jpg\" alt=\"2009 LA: 2011 Rolls-Royce Ghost\" />\n\nKey Competitors: Bentley Continental.\nPower: 6.6L V12 twin-turbo – 563-hp / 575 lb-ft of torque.\nTransmission: 8-speed ZF automatic gearbox.\nPerformance: 0-60 mph in 4.7 seconds; top speed of 155 mph.\nPricing: $245,000.\n\nIf you’ve been sticking us around with us for a couple of months than you know most of what there is to know about Rolls-Royce’s new Ghost. [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/Gal3s6dh6hM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2011 Rolls-Royce Ghost will start at $245,000, hybrid model in the works',0,'','publish','open','open','','2009-LA-2011-Rolls-Royce-Ghost-will-start-at-245000-hybrid-model-in-the-works','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2021,'3','2009-12-04 02:11:17','2009-12-04 02:11:17','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_audi_etron_images_main.jpg\" alt=\"2009 LA: Audi e-tron Concept\" />\n\nKey Competitors: Mercedes-Benz SLS AMG eDrive and BMW Vision EfficientDynamics Concept.\nPower: 4 electric motors – two each at the front and rear axles – producing 313-hp/ 3,319 lb-ft of torque.\nPerformance: 0-62 mph in 4.8 seconds; 37 mph to 75 mph in 4.1 seconds. Top speed comes in at 124 mph.\nTotal Range: Driving range equals 154 [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/PsLix6Wyt1g/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: Audi e-tron Concept makes U.S. debut, working prototype due in 3 years',0,'','publish','open','open','','2009-LA-Audi-e-tron-Concept-makes-US-debut-working-prototype-due-in-3-years','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2022,'3','2009-12-04 01:48:34','2009-12-04 01:48:34','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_2010_bmw_550i_gran_turismo_main.jpg\" alt=\"2009 LA: 2010 BMW 550i Gran Turismo\" />\n\nKey Competitors: Acura ZDX, Infiniti FX, Mercedes-Benz M-Class, Audi Q5.\nPower: 4.4L V8 – 400-hp / 450 lb-ft.\nTransmission: 8-speed automatic.\nPerformance: 0-60 mph in 5.4 seconds; Top speed of 130 mph.\nAvailability: Spring 2010.\nPricing: $64,725.\n\nBMW today showed the only variant of the 2010 5-Series Gran Turismo that will join its lineup in spring 2010 – the 550i Gran [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/cdfU6QXrHCs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2010 BMW 550i Gran Turismo graces us with its presence',0,'','publish','open','open','','2009-LA-2010-BMW-550i-Gran-Turismo-graces-us-with-its-presence','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2023,'3','2009-12-06 01:29:51','2009-12-04 01:29:51','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_taurus_xc60_ictoty_images_main.jpg\" alt=\"2009 LA: 2010 Ford Taurus, Volvo XC60 - 2010 International Car and Truck of the Year\" />\nThe 2010 Ford Taurus and the Volvo XC60 today were named the International Car and Truck of the Year at the Los Angeles Auto Show.\n“This award is not centered on power and performance. It’s about how a car reflects our personalities, lifestyles and self-image and how well the automaker achieves that goal through the design [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/1LK58pyEQks/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Ford Taurus, Volvo XC60 named 2010 International Car and Truck of the Year',0,'','publish','open','open','','2010-Ford-Taurus-Volvo-XC60-named-2010-International-Car-and-Truck-of-the-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2024,'3','2009-12-04 01:34:07','2009-12-04 01:34:07','Porsche premiered it’s 2011 Boxster Spyder at the LA Auto Show and while different manufacturers define Spyder differently (Ferrari, Mitsubishi) to Porsche it means an agile, lightweight, mid-engined roadster, the lineage of which began with the iconic 1953 550 Spyder. In fact the Boxster model line itself is attributed as a spiritual successor to the [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/CkZ0K5uESVI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Along Came Porsche’s Boxster Spyder',0,'','publish','open','open','','Along-Came-Porsches-Boxster-Spyder','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2025,'3','2009-12-04 03:15:15','2009-12-04 03:15:15','If you want to personalize the 2011 Ford Fiesta, you certainly won’t go wrong with going by this one suspension-and-wheels approach. All the pent-up creativity would surely not be wasted here as the 2011 Fiesta can be personalized to your heart’s content. \n When the car rolls into showrooms in 2010, nearly every styling component [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-2011-ford-fiesta-by-ford-custom-accessories/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show: 2011 Ford Fiesta by Ford Custom Accessories',0,'','publish','open','open','','LA-Auto-Show-2011-Ford-Fiesta-by-Ford-Custom-Accessories','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2026,'3','2009-12-04 03:05:17','2009-12-04 03:05:17','<img src=\"http://fancytuning.com/wp-content/uploads/2009/12/wimmer-rs-porsche-911-gt2-speed-biturbo.jpg\" alt=\"wimmer-rs-porsche-911-gt2-speed-biturbo\" />\nWimmer RS have taken the Porsche 911 GT2 Speed and released a tuning package based off the standard 997 GT2 biturbo featuring two Wimmer turbochargers. The Porsche engine received the works with an upgrade to the engine block, new pistons, connecting rods, injector nozzles, aftermarket camshafts, modified intake manifold, throttle valve, and new intercooler. With [...]...<br><a href=\"http://fancytuning.com/2009/12/wimmer-rs-porsche-911-gt2-speed-biturbo/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','Wimmer RS Porsche 911 GT2 Speed Biturbo',0,'','publish','open','open','','Wimmer-RS-Porsche-911-GT2-Speed-Biturbo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2027,'3','2009-12-04 03:42:41','2009-12-04 03:42:41','Mercedes-Benz’ plant near Tuscaloosa, Ala., will start production of C-Class sedans in 2014. In a statement by Daimler AG Chairman Dieter Zetsche, who heavily participated in the rise of the Alabama plant project as a fast-rising executive in 1993, said that the US operation will consist of about 20% of the vehicle’s global production.\nThe models [...]...<br><a href=\"http://www.4wheelsnews.com/mercedes-benz-to-add-production-of-c-class-to-its-plant-near-tuscaloosa-ala/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mercedes-Benz to add production of C-Class to its plant near Tuscaloosa, Ala',0,'','publish','open','open','','Mercedes-Benz-to-add-production-of-C-Class-to-its-plant-near-Tuscaloosa-Ala','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2028,'3','2009-12-04 04:02:00','2009-12-04 04:02:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/lamazdaspeed2---3_opt.jpg\" alt=\"\" />Filed under: Concept Cars, LA Auto Show, Motorsports, Budget, Performance, Hatchback, Mazda\r\nMazdaspeed2 Concept - Click above for high-res image gallery\r\nAs cool as some of those custom Ford Fiestas are at the LA Auto Show, these even tidier Mazda2 customs really jumped out at us. Okay, maybe not all of the concepts so much as the \"Mazdaspeed2\" you see above. The Active2 Surf and Active2 Snow barely registered when we saw this green and grey fun machine. Dubbed the 2Evil Special and not really an official Mazdaspeed2 at all, this concept blends weekend track car with urban commuter in just th...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/HudpgvNw9do/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA 2009: Custom \"Mazdaspeed2\" tops the fun-per-pound charts in LA',0,'','publish','open','open','','LA-2009-Custom-Mazdaspeed2-tops-the-fun-per-pound-charts-in-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2029,'3','2009-12-04 03:32:00','2009-12-04 03:32:00',' As the media days at this year’s Los Angeles Auto Show draw to a close, Mazda has used the opportunity to roll out a trio of new concept cars based on the new 2011 Mazda2 hatchback. All three concept cars feature a definite sporty theme, possibly hinting at the design for a new Mazdaspeed2. The first of these is the grey-colored Mazda 2Evil...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/UMzUrxD7oYg/1039580_mazda-presents-trio-of-mazda2-concepts-hints-at-mazdaspeed-model\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mazda Presents Trio Of Mazda2 Concepts, Hints At Mazdaspeed Model',0,'','publish','open','open','','Mazda-Presents-Trio-Of-Mazda2-Concepts-Hints-At-Mazdaspeed-Model','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2030,'3','2009-12-04 03:43:15','2009-12-04 03:43:15','There are plenty of enthusiasts that sneer at the V6 Mustangs, and consider them to be just a lamer version of the GT. But the 2011 V6 Mustang will come stock with a burly 305HP and 280ft-lbs of torque—which is within spitting distance of the current GT. Ford also believes the new Pony will get 30MPG [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/kWIcHR6Imws/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA Auto Show: 2011 305HP V6 Mustang',0,'','publish','open','open','','2009-LA-Auto-Show-2011-305HP-V6-Mustang','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2031,'3','2009-12-04 05:23:27','2009-12-04 05:23:27','<img src=\"http://img.worldcarfans.com/2009/12/medium/8391661.jpg\" alt=\"Mercedes-Benz SLR McLaren Stirling Moss, 300 SLR, SLR Coupé, SLR 722 Edition, SLR Roadster, SLR Roadster 722 S\" />The end of a great era: Mercedes-Benz is building the last examples of the SLRStuttgart/Woking - The last examples of the Mercedes-Benz SLR Stirling Moss are currently being built, bringing the active era of the SLR super sports car from Mercedes-Benz and McLaren to an end. In 2004, with the swing-wing Coupé, Mercedes-Benz and McLaren jointly set out to continue the story of the legendary SLR racing sports cars of the 1950s. Five exciting variants in the SLR family have been produced - two coupés, two roadster versions and finally the uncompromisingly purist SLR Stirling Moss. This breathtak...<br><a href=\"http://benzs.blogspot.com/2009/12/mercedes-benz-is-building-last-examples.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Mercedes-Benz is building the last examples of the SLR',0,'','publish','open','open','','Mercedes-Benz-is-building-the-last-examples-of-the-SLR','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2032,'3','2009-12-04 02:52:15','2009-12-04 02:52:15','\r\n\r\n\r\n\r\nThe media preview days of the 2009 Los Angeles Auto Show have come to an end, thus concluding our coverage of the event. We’ve put together a roundup of all the major debuts that took place this year, including several production cars and a handful of concepts.\n\nAll 347,000 square feet of the LA Auto Show [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=f9734841189bc19daa4d120a2b222cbb\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2009 Los Angeles Auto Show: The Definitive Roundup',0,'','publish','open','open','','2009-Los-Angeles-Auto-Show-The-Definitive-Roundup','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2033,'3','2009-12-04 05:24:20','2009-12-04 05:24:20','<img src=\"http://2.bp.blogspot.com/_FmJ3CipQNPw/SxiOr7nQrGI/AAAAAAAAEnk/GsNmzUpOiao/s320/2011-ford-mustang-v-6-front-three-quarter.jpg\" alt=\"\" />Ford was caught with its engineering pants down when the base Chevrolet Camaro got GM’s high-feature V-6 (we told you so) and not the 3.5-liter pushrod. While the Camaro SS, with its small-block V-8 is selling well in its first year, typical of high-profile new models, the RS and base V-6 strike at the core of Mustang’s volume sales. And so for 2011, Ford’s 4.0-liter V-6, originally built in Cologne, Germany, eons ago, is finally out. The new Mustang V-6 is Ford’s first rear-drive application of its familiar 3.7-liter with twin-independent variable cam timing. The Mustang 3.7 includes ...<br><a href=\"http://dikarockz.blogspot.com/2009/12/la-show-2009-highlights-2011-ford_03.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','LA Show 2009 Highlights: 2011 Ford Mustang',0,'','publish','open','open','','LA-Show-2009-Highlights-2011-Ford-Mustang','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2034,'3','2009-12-04 05:17:23','2009-12-04 05:17:23','<img src=\"http://www.bmwblog.com/wp-content/uploads/e92-lci-vergleich.jpg\" alt=\"e92-lci-vergleich\" />BMW 3 Series Coupe facelifted test mules continue to be seen during testing sessions. The E92 and E93 life cycle ......<br><a href=\"http://www.bmwblog.com/2009/12/04/led-angel-eyes-on-the-bmw-3-series-coupe-facelift/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','LED Angel Eyes on the BMW 3 Series Coupe facelift?',0,'','publish','open','open','','LED-Angel-Eyes-on-the-BMW-3-Series-Coupe-facelift','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2035,'3','2009-12-04 04:55:01','2009-12-04 04:55:01','<img src=\"http://www.bmwblog.com/wp-content/uploads/11299352315521600x1060.jpg\" alt=\"BMW PSA\" />Another month and more rumors of a possible collaboration between BMW and the French group PSA. While the previous reports ......<br><a href=\"http://www.bmwblog.com/2009/12/04/rumor-bmw-and-psa-to-build-new-modular-front-wheel-drive-platform/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Rumor: BMW and PSA to build new modular front-wheel drive platform',0,'','publish','open','open','','Rumor-BMW-and-PSA-to-build-new-modular-front-wheel-drive-platform','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2036,'3','2009-12-04 06:08:17','2009-12-04 06:08:17','<img src=\"http://2.bp.blogspot.com/_AHt1sHVtR-E/SxiY3SY6daI/AAAAAAAADrU/oxisT1Ksw-Y/s400/2732376.jpg\" alt=\"\"id=\"BLOGGER_PHOTO_ID_5411243027882210722\" />Wimmer RS from Solingen has for a long time established its reputation by spectacular car conversions. Nevertheless, strict appropriateness for daily use is also programmed by Wimmer RS. VW Golf VI GTI 2.0 TFSI with its powerful 211 hp engine is a thoroughbred sports car already ex works. After a kind of fitness cure at Wimmer RS tuning forgery, the little sports car will definitely become a weapon.Now, GTI turbo engine generates full 386 hp with the torque of 455 Nm. This is due to an optimized turbo loader with manifold, the use of a sports CAT, the adaptation of the intake system, the modif...<br><a href=\"http://benzs.blogspot.com/2009/12/understatement-golf-gti-with-386-hp-by.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Understatement Golf GTI with 386 hp - by Wimmer RS',0,'','publish','open','open','','Understatement-Golf-GTI-with-386-hp-by-Wimmer-RS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2037,'3','2009-12-04 06:23:44','2009-12-04 06:23:44','<img src=\"http://img.worldcarfans.com/2009/12/medium/2952477.jpg\" alt=\"2010 Scion xB RS 7.0\" />Scion is pulling the wraps off its latest limited-production vehicle, the 2010 xB Release Series 7.0 (xB RS 7.0), in the Scion booth at the 2009 Los Angeles Auto Show, December 2-13.The pleasing purple xB RS 7.0 flosses a four-piece DAMD body kit that includes front and rear lower lips along with side skirts. The xB comes exclusively painted in a distinctive color, appropriately named Murasaki, which means \"purple\" in Japanese.One of the most distinguishing features of the xB RS 7.0 is the TRD sport muffler that exits out the center of DAMD rear lip. The exhaust system features twin double-wal...<br><a href=\"http://benzs.blogspot.com/2009/12/adapted-for-usa-fascinating-sportiness.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','LA Auto Show: 2010 Scion xB RS 7.0 Limited Edition',0,'','publish','open','open','','LA-Auto-Show-2010-Scion-xB-RS-70-Limited-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2038,'3','2009-12-04 05:46:57','2009-12-04 05:46:57','<img src=\"http://1.bp.blogspot.com/_AHt1sHVtR-E/SxiTYrnQ9NI/AAAAAAAADq0/IKYWp7VEEiw/s400/Compact+Crossover01.jpg\" alt=\"\"id=\"BLOGGER_PHOTO_ID_5411237004519208146\" />Mitsubishi Motors Corporation (MMC) has decided to name its all-new compact crossover the RVR. This all-new compact crossover is planned for sequential release globally, and will be first released in Japan next spring.The all-new RVR is a compact crossover that provides high environmental efficiency and has a compact body while providing ample utility space and high performance.The RVR will be fitted with an all-new 1.8L MIVEC petrol engine, and will be approximately 4.3 meters in length, featuring high fuel efficiency via its lightweight compact body. With the RVR, MMC expands its crossover l...<br><a href=\"http://benzs.blogspot.com/2009/11/official-photos-mitsubishi-rvr-compact.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Official Photos: Mitsubishi RVR Compact Crossover',0,'','publish','open','open','','Official-Photos-Mitsubishi-RVR-Compact-Crossover','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2039,'3','2009-12-04 06:10:44','2009-12-04 06:10:44','<img src=\"http://993c4s.com/wp-content/uploads/2009/12/people-in-the-museum-600x402.jpg\" alt=\"people in the museum\" />Over the course of 2009, close to 500,000 people will travel the hallowed halls of the new Porsche Museum (much more than twice the 200,000 originally expected).  While some live close by, others have made a pilgrimage, covering 1000s of miles, on this holiest of journeys to Porsche’s very own “Mecca”.  The crowds, [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/TJxgU3-Y228/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Why You’ll Never Get to See The Porsche Museum Like This',0,'','publish','open','open','','Why-Youll-Never-Get-to-See-The-Porsche-Museum-Like-This','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2040,'3','2009-12-06 07:15:43','2009-12-04 07:15:43','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/lamazdaspeed2---1.jpg\" alt=\"\" />Mazda 2Evil Special ConceptThis concept is inspired by the weekend track car but one that can function equally well as an urban commuter. The body has been modified to show a more aggressive front spoiler and a deeper side rocker for improved aerodynamics and lower overall stance. A strong lower diffuser is added to enhance the rear proportion and more emphasis is placed on the exhaust tip. The rear upper spoiler was redesigned for both additional downforce and a race appearance. The dynamic MAZDA2 body is finished in Ceramic Grey metallic with subtle motorsports inspired graphics. The graphic...<br><a href=\"http://benzs.blogspot.com/2009/12/la-auto-show-mazda-2evil-and-active2.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','LA Auto Show: Mazda 2Evil and Active2 Surf & Snow Special Concept',0,'','publish','open','open','','LA-Auto-Show-Mazda-2Evil-and-Active2-Surf-Snow-Special-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2041,'3','2009-12-04 07:03:02','2009-12-04 07:03:02','<img src=\"http://1.bp.blogspot.com/_AHt1sHVtR-E/SxilWC6Wy_I/AAAAAAAADsE/6L-XvKNr_sw/s400/4452032.jpg\" alt=\"\"id=\"BLOGGER_PHOTO_ID_5411256750442990578\" />To celebrate the final production year of the current generation Dodge Viper SRT10, Dodge plans to deliver a vehicle lineup like no other since the introduction of the iconic American sports car in 1992.At the heart of the 2010 Dodge Viper SRT10 remains the venerable 8.4-liter (510 cu. in.) V-10 engine that produces 600 (450 kW) horsepower and 560 lb.-ft. (760 Nm) of torque. Benchmark performance numbers, including 0-60 mph in less than 4 seconds, quarter-mile time in the mid 11-second range and 0-100-0 mph in 11 seconds flat, and a top speed of 202 mph, continue to prove how the serious, race...<br><a href=\"http://benzs.blogspot.com/2009/12/dodge-viper-srt10-acr-133-edition.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Dodge Viper SRT10 ACR 1:33 Edition',0,'','publish','open','open','','Dodge-Viper-SRT10-ACR-133-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2042,'3','2009-12-04 06:38:55','2009-12-04 06:38:55','<img src=\"http://img.worldcarfans.com/2009/12/medium/2638892.jpg\" alt=\"Honda Personal-Neo Urban Transport Concept\" />The Honda Personal-Neo Urban Transport (P-NUT) design study model demonstrates a futuristic concept for an ultra-compact and sophisticated city coupe, American Honda Motor Co., Inc., announced today at the 2009 Los Angeles Auto Show.Conceived around a small \"footprint\" for maximum convenience in tight urban settings, the packaging concept integrates a center driving position configuration and a rear powertrain layout. The exterior styling leverages crisp angles with dynamic flowing lines that originate from the front of the vehicle and span outward toward the rear. The end result is a sleek an...<br><a href=\"http://benzs.blogspot.com/2009/12/la-auto-show-honda-personal-neo-urban.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','LA Auto Show: Honda Personal-Neo Urban Transport Concept',0,'','publish','open','open','','LA-Auto-Show-Honda-Personal-Neo-Urban-Transport-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2043,'3','2009-12-04 08:00:50','2009-12-04 08:00:50','<img src=\"http://www.autoincar.com/wp-content/uploads/2009/12/honda-p-nut-1.jpg\" alt=\"honda-p-nut-1\" />\nThe Honda Personal-Neo Urban Transport (P-NUT) design study model demonstrates a futuristic concept for an ultra-compact and sophisticated city coupe, American Honda Motor Co., Inc., announced today at the 2009 Los Angeles Auto Show.\n\nConceived around a small “footprint” for maximum convenience in tight urban settings, the packaging concept integrates a center driving position configuration and [...]...<br><a href=\"http://www.autoincar.com/honda-p-nut-not-be-peanut/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','Honda P-Nut not be PeaNut',0,'','publish','open','open','','Honda-P-Nut-not-be-PeaNut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2044,'3','2009-12-04 07:40:13','2009-12-04 07:40:13','<img src=\"http://www.autoincar.com/wp-content/uploads/2009/12/Nissan-Quazana-001_09122114514.JPG\" alt=\"Nissan-Quazana-001_09122114514\" />\n\nsource : secretnewcar.com\nShare This\n\n\n	Related posts\n	\n	Spyshot Nissan Qazana (X12C Codename) Door Inside Panel (0)\n	Spyshot Nissan Bluebird Sylphy minorchange in China (0)\n	Officially Nissan Qazana Concept small crossover  (0)\n	Preview picture : Nissan Qazana Concept will built up in 2010 (0)\n	Nissan Europe will introduce Qazana sub-compact crossover and NV200 passenger production version (1)\n\n\n...<br><a href=\"http://www.autoincar.com/spyshot-nissan-qazana-x12c-production-on-the-road/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','Spyshot Nissan Qazana X12C Production on The road',0,'','publish','open','open','','Spyshot-Nissan-Qazana-X12C-Production-on-The-road','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2045,'3','2009-12-04 07:31:34','2009-12-04 07:31:34','<img src=\"http://www.autoincar.com/wp-content/uploads/2009/12/2009_12_03_RVR_1-300x168.jpg\" alt=\"2009_12_03_RVR_1\" />\nMitsubishi Motors Corporation (MMC) has decided to name its all-new compact crossover the RVR. This all-new compact crossover is planned for sequential release globally, and will be first released in Japan next spring.\nThe all-new RVR is a compact crossover that provides high environmental efficiency and has a compact body while providing ample utility space and [...]...<br><a href=\"http://www.autoincar.com/mitsubishi-rvr-compact-crossover-fight-to-nissan-qashqai/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','Mitsubishi RVR Compact Crossover fight to Nissan Qashqai',0,'','publish','open','open','','Mitsubishi-RVR-Compact-Crossover-fight-to-Nissan-Qashqai','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2046,'3','2009-12-04 08:36:58','2009-12-04 08:36:58','<img src=\"http://www.autoincar.com/wp-content/uploads/2009/12/leaked-pic-2010-nissan-qashqai-china-1.jpg\" alt=\"leaked-pic-2010-nissan-qashqai-china-1\" />\nThe overall change is more sporty looking\n-change headlamp and frontgrille\n-change front bumper\n-LED Taillamp\n\n\n\nShare This\n\n\n	Related posts\n	\n	Spyshot Nissan Qazana X12C Production on The road (0)\n	Spyshot Really pictures of 2010 Nissan March / Micra in Dongfeng Nissan China (1)\n	Leaked Blueprint / Drawing of 2010 Nissan March / Micra (X02A/B02A) on the net (1)\n	2009 Nissan Tiida minorchange launch in [...]...<br><a href=\"http://www.autoincar.com/leaked-on-the-net-2010-nissan-qashqai-facelift-in-china/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','Leaked on The Net : 2010 Nissan Qashqai Facelift in china',0,'','publish','open','open','','Leaked-on-The-Net-2010-Nissan-Qashqai-Facelift-in-china','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2047,'3','2009-12-04 09:26:19','2009-12-04 09:26:19','<img src=\"http://www.rpmgo.com/images2009/hyundai_sonata_us_01.jpg\" alt=\"LA Auto Show: 2011 Hyundai Sonata revealed for US market\" />\nAfter we Europeans got a glimpse at the upcoming 2011 Hyundai Sonata (or i40 as we’ll receive it), during the 2009 Los Angeles Auto Show, the South Korean carmaker revealed the US-spec version of its mid-size sedan.\nMajor selling points include more room inside, a bigger boot and better handling, thanks to a good power-to-weight ration [...]Post published on Rpmgo.comLA Auto Show: 2011 Hyundai Sonata revealed for US market\n\n\n\nRelated posts:2010 Hyundai Sonata/i40 has been revealed  As you all know, the Frankfurt Motor Show has...Hyundai denies creating Sonata-based coupe  The Internet w...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/v7tjb8GyxoY/la-auto-show-2011-hyundai-sonata-revealed-for-us-market\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA Auto Show: 2011 Hyundai Sonata revealed for US market',0,'','publish','open','open','','LA-Auto-Show-2011-Hyundai-Sonata-revealed-for-US-market','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2048,'3','2009-12-04 09:09:22','2009-12-04 09:09:22','<img src=\"http://www.rpmgo.com/images2009/alfa_romeo_badge.jpg\" alt=\"Alfa Romeo brand to be re-evaluated by Fiat, its fate will be decided in February\" />\nAs the Fiat Group has recently bough quite a lot of shares in Chrysler, and agreed to fund its revival in the following years, you would say that the Italian company has quite a lot of money and can afford keeping all of its brands, despite sales not being what they used to.\nOne of Fiat’s [...]Post published on Rpmgo.comAlfa Romeo brand to be re-evaluated by Fiat, its fate will be decided in February\n\n\n\nRelated posts:Weak dollar tempts Alfa Romeo to start production in the United States  In a recent interview for the Financial Times, Fiat’s...Rumors: Chrysler to build four models ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/xn3samjO1GY/alfa-romeo-brand-to-be-re-evaluated-by-fiat-its-fate-will-be-decided-in-february\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Alfa Romeo brand to be re-evaluated by Fiat, its fate will be decided in February',0,'','publish','open','open','','Alfa-Romeo-brand-to-be-re-evaluated-by-Fiat-its-fate-will-be-decided-in-February','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2049,'3','2009-12-04 08:41:59','2009-12-04 08:41:59','<img src=\"http://www.rpmgo.com/images2009/volkswagen_golf_gti_wimmer_rs_tuning01.jpg\" alt=\"Wimmer RS reveals 386 HP Volkswagen Golf GTI\" />\nFor all you hot hatchback fans out there, the Volkswagen Golf GTI is one of the best cars you can buy. Sure, there’s the new Golf R, which delivers more power, but what about those who have already bought the GTI but find that the car still isn’t fast enough for their needs?\nWell luckily for [...]Post published on Rpmgo.comWimmer RS reveals 386 HP Volkswagen Golf GTI\n\n\n\nRelated posts:Volkswagen Golf GTI W12 concept body kit by Exclusive Tuning  Remember the VW Golf GTI W12 concept unveiled by...VW Golf VI GTI gets ABT package  German tuner ABT Sportsline has announced its new perf...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/e5PuHwmABf8/wimmer-rs-reveals-386-hp-volkswagen-golf-gti\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Wimmer RS reveals 386 HP Volkswagen Golf GTI',0,'','publish','open','open','','Wimmer-RS-reveals-386-HP-Volkswagen-Golf-GTI','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2050,'3','2009-12-06 10:13:39','2009-12-04 10:13:39','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Mitsubishi-RVR-thumb.jpg\" alt=\"Mitsubishi’s compact crossover named RVR\" />Approximately month ago, Mitsubishi Motors announced its plans to introduce an all-new compact crossover, which now has a name – Mitsubishi RVR. According to Mitsubishi’s schedule, the new RVR compact crossover will first hit Japan, and then will be released at the global market including North America, Europe and Asian regions.\nInspired from the 2007 Concept-cX [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/mitsubishi-rvr/19966/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Mitsubishi’s compact crossover named RVR',0,'','publish','open','open','','Mitsubishis-compact-crossover-named-RVR','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2051,'3','2009-12-04 10:13:59','2009-12-04 10:13:59','<img src=\"http://www.rpmgo.com/images2009/2011_kia_sorento01.jpg\" alt=\"LA Auto Show: Kia presents its all-American 2011 Sorento\" />\nKia is definitely pulling the heart strings of its US fans, as it has just presented the 2011 Sorento model at the Los Angeles Auto Show, going on these days in California. I’m saying this because the new Sorento is the first vehicle the South Korean company has designed and built in the USA, at [...]Post published on Rpmgo.comLA Auto Show: Kia presents its all-American 2011 Sorento\n\n\n\nRelated posts:LA Auto Show 2009: Volkswagen presents Up! Lite hybrid diesel concept, does 2.44 liters/100 km (96 mpg)  Volkswagen took the chance at the 2009 Los Angeles...LA Auto Show: 2011 Hyundai Sonat...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/YzzSr2aMHXg/la-auto-show-kia-presents-its-all-american-2011-sorento\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA Auto Show: Kia presents its all-American 2011 Sorento',0,'','publish','open','open','','LA-Auto-Show-Kia-presents-its-all-American-2011-Sorento','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2052,'3','2009-12-04 09:56:30','2009-12-04 09:56:30','<img src=\"http://www.rpmgo.com/images2009/ford_fiesta_configurator.jpg\" alt=\"Ford Fiesta car configurator online, prices start from $13,320, pre-order bonuses available\" />\nDefinitely one of the eagerly awaited reveals from the 2009 Los Angeles Auto Show was Ford’s new Fiesta, designed for its native USA market, and available in both normal hatchback form and sedan.\nWe already published plenty of details about the great little B-segment car, but now you can customize your own model, as Ford has [...]Post published on Rpmgo.comFord Fiesta car configurator online, prices start from $13,320, pre-order bonuses available\n\n\n\nRelated posts:The new Ford Fiesta Sedan unveiled in China  Today, at the Guangzhou Auto Show in China, Ford...Video: The new Ford Fiesta He...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/ob47aejelnA/ford-fiesta-car-configurator-online-prices-start-from-13320-pre-order-bonuses-available\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford Fiesta car configurator online, prices start from $13,320, pre-order bonuses available',0,'','publish','open','open','','Ford-Fiesta-car-configurator-online-prices-start-from-13320-pre-order-bonuses-available','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2053,'3','2009-12-04 10:20:56','2009-12-04 10:20:56','Here’s a shot of Tip’s engine bay. Pretty nasty, huh? You can still see the grass that was growing up around and under the car. Fortunately, I neither wanted nor needed another 1.7l engine, as this one’s headless. The engine side of the wiring harness looks pretty cut up, too, so I’ll be using the [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/t5NIjla2H0c/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Engine Bay Needs Love',0,'','publish','open','open','','Engine-Bay-Needs-Love','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2054,'3','2009-12-04 10:07:16','2009-12-04 10:07:16','Check out the 2010 Camaro UNC Tarheel edition, the ultimate in team support and sports car memorabilia! Anyone can buy a shirt, hat, or poster; it takes a real fan to decorate their car from head to Tarheel in North Carolina blues. Read more about the 2010 Camaro UNC Tarheel edition at Tampa Sports Car [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/ERiEGMwTlI0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Camaro UNC Tarheel Edition',0,'','publish','open','open','','2010-Camaro-UNC-Tarheel-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2055,'3','2009-12-04 10:01:27','2009-12-04 10:01:27','Even at when it’s just sitting at idle, this Audi Quattro Turbo sounds meaner than a crack-addled pit bull. But when these guys get it on the dyno and wind up that 5-cylinder, it makes even more of a gorgeous racket. Damn, listen to it sing!\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/_M9zs693lY0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','780HP Quattro!',0,'','publish','open','open','','780HP-Quattro','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2056,'3','2009-12-04 11:25:10','2009-12-04 11:25:10','<img src=\"http://www.autoincar.com/wp-content/uploads/2009/12/2009_12_04_Nissan_Qashqai_Facelift_1-300x200.jpg\" alt=\"2009_12_04_Nissan_Qashqai_Facelift_1\" />\n\nNissan will launch next spring first facelift for the Qashqai, the success crossover of the Japanese manufacturer. Nissan Qashqai Facelift will be officially launched next spring, following to restyle the aesthetics and technique to achieve five-seat version.\n\nNissan has managed to impose its model on the market since 2007 – the Qashqai’s year launch, crossover from [...]...<br><a href=\"http://www.autoincar.com/officially-2010-nissan-qashqai-and-qashqai2minorchange-for-next-spring-2010/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','Officially 2010 Nissan Qashqai and Qashqai+2 Minorchange for next spring 2010',0,'','publish','open','open','','Officially-2010-Nissan-Qashqai-and-Qashqai2-Minorchange-for-next-spring-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2057,'3','2009-12-04 10:41:48','2009-12-04 10:41:48','<img src=\"http://www.rpmgo.com/images2009/audi_winter_accessories_video.jpg\" alt=\"Audi promotes winter accessories lineup through hilarious ad\" />\nIn case you live in the Northern hemisphere, winter is approaching with big steps, and if you were the lucky few to not see snow during this season, that will certainly change during the winter holidays. For people such as you we compiled a list of tips and tricks to help you and your car [...]Post published on Rpmgo.comAudi promotes winter accessories lineup through hilarious ad\n\n\n\nRelated posts:Alfa Romeo promotes the MiTo GPL (LPG) version through hilarious new ad  Fiat is really pushing liquefied petroleum gas (GPL or...Mini promotes motor protection through hilarious ad While Mini has ce...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/TpJvWXEacoQ/audi-promotes-winter-accessories-lineup-through-hilarious-ad\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi promotes winter accessories lineup through hilarious ad',0,'','publish','open','open','','Audi-promotes-winter-accessories-lineup-through-hilarious-ad','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2058,'3','2009-12-04 10:31:59','2009-12-04 10:31:59','<img src=\"http://www.rpmgo.com/images2009/infiniti_fx_millionaire_edition.jpg\" alt=\"Infiniti reveals FX Millionaire edition in Europe, not quite what you might expect\" />\nBesides unveiling the new models and facelifts for the North American market, Infiniti is also taking care of its European customers, and revealed the upcoming FX Millionaire Edition, which will launch exclusively in Europe, at the Amsterdam Millionaire Fair.\nNow, I don’t know about you, but when you hear about a millionaire’s car, exclusive ornaments with [...]Post published on Rpmgo.comInfiniti reveals FX Millionaire edition in Europe, not quite what you might expect\n\n\n\nRelated posts:LA Auto Show 2009: Mid-cycle Infiniti G37 Facelift revealed  As most of you car fans know, the 2...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/bp1w-AiVfFM/infiniti-reveals-fx-millionaire-edition-in-europe-not-quite-what-you-might-expect\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Infiniti reveals FX Millionaire edition in Europe, not quite what you might expect',0,'','publish','open','open','','Infiniti-reveals-FX-Millionaire-edition-in-Europe-not-quite-what-you-might-expect','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2059,'3','2009-12-04 11:53:00','2009-12-04 11:53:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/03/abg-logo-grab-for-ab.png\" alt=\"\" />\r\n #saleschart { border: 0px solid #333; border-collapse: collapse; } #saleschart td { padding: 7px; border-bottom: 0px solid #ccc; vertical-align: top; margin: 0; line-height: 1.3em; font-size: 100%;} #saleschart th.bottomrow { border-right: 1px solid #333; } #saleschart tr.features1 { border-top: 1px solid #333; } #saleschart td.bottomrow2 { border-right: 1px solid #333;} #saleschart th { font-size: 100%; font-weight: bold; text-align: left; padding: 4px; background: #f3f3f3; border-top: 1px solid #333; } \r\n\r\n    \r\n        \r\n            \r\n            LA 2009: Mitsubishi will bring an EV to U...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/v0M0smb7eI4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AutoblogGreen for 12.04.09',0,'','publish','open','open','','AutoblogGreen-for-120409','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2060,'3','2009-12-04 11:33:00','2009-12-04 11:33:00',' With the planned introduction of the 2011 Cadillac CTS Coupe next year, we’re sure there would be legions of fans out there waiting for news of a convertible version of the luxurious sports coupe. Sadly, the chances of Cadillac launching a drop-top CTS are next to nil, despite the new CTS Coupe having the lines and body that would be ideal...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/uOv1B9jDOhw/1039628_report-no-cadillac-cts-convertible-planned\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: No Cadillac CTS Convertible Planned',0,'','publish','open','open','','Report-No-Cadillac-CTS-Convertible-Planned','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2061,'3','2009-12-04 10:52:00','2009-12-04 10:52:00',' Prototypes for Porsche’s next-generation Cayenne have been spotted testing in Germany on several occasions, revealing crucial details for the new SUV which is expected to go on sale by May 2010. First and foremost, we know the next Cayenne will be smaller than the current model although it will still share a common platform with the...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/wkGfFPYxPPM/1023350_spy-shots-2011-porsche-cayenne-barely-disguised\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spy Shots: 2011 Porsche Cayenne Barely Disguised ',0,'','publish','open','open','','Spy-Shots-2011-Porsche-Cayenne-Barely-Disguised-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2062,'3','2009-12-04 13:18:57','2009-12-04 13:18:57','<img src=\"http://www.automobilesreview.com/uploads/2009/12/2010-Hyundai-Tucson-thumb.jpg\" alt=\"2010 Hyundai Tucson offers a lot more than its predecessor\" />2010 Hyundai Tucson continues the evolving of the brand’s line-up. Presented at the Los Angeles Auto Show 2009, the re-styled CUV now offers even more space, economy and technology. Undoubtedly, its visual styling carries the company’s modern “Fluidic Sculpture” design language. \nThe sleek Tucson benefits from Hyundai’s advanced weight saving technology and the eco-efficient Theta [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2010-hyundai-tucson/19969/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','2010 Hyundai Tucson offers a lot more than its predecessor',0,'','publish','open','open','','2010-Hyundai-Tucson-offers-a-lot-more-than-its-predecessor','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2063,'3','2009-12-04 12:53:38','2009-12-04 12:53:38','<img src=\"http://www.rpmgo.com/images2009/nissan_qashqai_facelift01.jpg\" alt=\"Nissan unveiles facelifted Qashqai, to go on sale early 2010\" />\nWithout a doubt one of the most popular models in the Nissan range is its Qashqai crossover, which has brought in completely new customers to the Asian brand and became extremely popular.\nBut as the current design is beginning to show its age, Nissan has revealed the facelifted model of the regular Qashqai, as well as [...]Post published on Rpmgo.comNissan unveiles facelifted Qashqai, to go on sale early 2010\n\n\n\nRelated posts:100,000 Nissan Qashqai sold in Europe  Launched in Europe in March, at the end of...Seven-seat Nissan Qashqai to debut at London  This summer, the seven-seat version of ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/4uJsqqiVHxc/nissan-unveiles-facelifted-qashqai-to-go-on-sale-early-2010\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Nissan unveiles facelifted Qashqai, to go on sale early 2010',0,'','publish','open','open','','Nissan-unveiles-facelifted-Qashqai-to-go-on-sale-early-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2064,'3','2009-12-04 12:48:00','2009-12-04 12:48:00',' Next year will see the launch of a new compact hatch in the form of the Audi A1, which is expected to arrive on the market as a 2011 model. The car won’t be an affordable city car in the same vein as the Toyota iQ and the production version of the Volkswagen up! concept, but rather a premium compact hatch designed to rival cars like the Mini...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/a6KYLeEDEKw/1039631_rendered-2011-audi-s1\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Rendered: 2011 Audi S1',0,'','publish','open','open','','Rendered-2011-Audi-S1','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2065,'3','2009-12-04 09:15:00','2009-12-04 09:15:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/saab_9-5.jpg\" alt=\"\" />Filed under: Sedans/Saloons, Plants/Manufacturing, Saab, News \r\nFollowing up our recent story about Beijing saying it did not want the Saab factory, it is becoming clearer about what it does want. It is still apparently mulling over what it might buy from GM in terms of current products but, in the meantime, it has bought the production line for the old Saab 9-5. \r\nOn the plus side, that does give Beijing access to a western platform which is more advanced than anything it could come up with itself. On the negative side, it is slightly surprising that anyone would want the oldest large car pla...<br><a href=\"http://uk.autoblog.com/2009/12/04/saab-production-line-goes-china/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Saab Production Line goes to China',0,'','publish','open','open','','Saab-Production-Line-goes-to-China','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2066,'3','2009-12-04 14:00:33','2009-12-04 14:00:33','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/toyota.jpg\" alt=\"toyota\" />\nLOS ANGELES — EV enthusiasts have been adding extension cords to Prius hybrids for a couple of years now, and Toyota is finally getting in on the act with a plug-in version of the wildly popular hybrid that hits the road later this month.\nThe Plug-In Prius made its North American debut here at the Los [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/ODlq0oH-DrY/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Toyota Tiptoes Into Plug-Ins',0,'','publish','open','open','','Toyota-Tiptoes-Into-Plug-Ins','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2067,'3','2009-12-04 13:37:43','2009-12-04 13:37:43','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Audi-R8-by-Senner-Tuning-thumb.jpg\" alt=\"Audi R8 Super Sport Concept by Senner Tuning\" />The Germany based car refinement company Senner Tuning is offering an exclusive individualization programme for the Audi R8 4.2 V8 FSI called Super Sport Concept. The Senner’s Super Sport Concept programme enhances the vision, stand and the output data of the mighty Audi.\nThanks to a double performance air filter kit with frontal inlet and a [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/senner-audi-r8-super-sport/19971/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Audi R8 Super Sport Concept by Senner Tuning',0,'','publish','open','open','','Audi-R8-Super-Sport-Concept-by-Senner-Tuning','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2068,'3','2009-12-04 13:33:53','2009-12-04 13:33:53','How’s this for irony? An Italian State cop crashed his Lamborghini Gallardo LP560-4 Polizia vehicle as he was on his way home after a safe driving seminar. The $200,000 LP560-4 isn’t your ordinary police car. With V10 power, it is capable of going as fast as 200mph and is filled with the latest amenities that [...]...<br><a href=\"http://www.4wheelsnews.com/lamborghini-gallardo-lp560-4-polizia-vehicle-crashed/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Lamborghini Gallardo LP560-4 Polizia vehicle crashed',0,'','publish','open','open','','Lamborghini-Gallardo-LP560-4-Polizia-vehicle-crashed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2069,'3','2009-12-04 14:01:00','2009-12-04 14:01:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/ab-pd-sum10-layout.jpg\" alt=\"\" />Filed under: Etc., Porsche \r\nPorsche Design Sport Spring/Summer 2010 Collection - Click above for high-res image gallery\r\n It may be getting colder across the country, but in Porscheland, things are heating up. The German automaker just took the wraps off its ultimate tribute to sun and fun, the new Boxster Spyder, in Los Angeles, and its merchandising counterpart is gearing up for sunshine with its new collection of gear for the spring and summer.  The latest sport collection has items for the driver, runner, golfer, swimmer, sailor and tennis player, all made in collaboration with sportswear...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/-FmPNXZ_EhI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche Design gears up for the sunshine with new driving and sportswear collection',0,'','publish','open','open','','Porsche-Design-gears-up-for-the-sunshine-with-new-driving-and-sportswear-collection','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2070,'3','2009-12-04 13:29:48','2009-12-04 13:29:48','<img src=\"http://www.rpmgo.com/images2009/volkswagen_vw_up_lite_concept_video.jpg\" alt=\"Video presentation of the Volkswagen Up! Lite hybrid diesel revealed\" />\nWhile the 2009 edition of the Los Angeles Auto Show wasn’t as filled with concepts as other years, one which really managed to capture the attention of everyone was Volkswagen’s Up! Lite hybrid diesel project.\nOffering a great fuel efficiency, boasting four seats and with technologies that might arrive in the near future on other Volkswagen [...]Post published on Rpmgo.comVideo presentation of the Volkswagen Up! Lite hybrid diesel revealed\n\n\n\nRelated posts:LA Auto Show 2009: Volkswagen presents Up! Lite hybrid diesel concept, does 2.44 liters/100 km (96 mpg)  Volkswagen took the c...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/XOqzX4hKJIA/video-presentation-of-the-volkswagen-up-lite-hybrid-diesel-revealed\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video presentation of the Volkswagen Up! Lite hybrid diesel revealed',0,'','publish','open','open','','Video-presentation-of-the-Volkswagen-Up-Lite-hybrid-diesel-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2071,'3','2009-12-06 14:40:39','2009-12-04 14:40:39','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Thunderstorm-M3-thumb.jpg\" alt=\"ATT Thunderstorm M3\" />ATT tuning retrofits the BMW’s 3 series top model – M3 with a „Thunderstorm” power output. Not too finical in re-styling the BMW M3, ATT car specialist has definitely paid attention in increasing its performance.\nAfter an ECU remap and a specially mounted exhaust system with optimized dynamic pressure with 4×90 exhaust pipes, the output data [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/att-thunderstorm-m3/19974/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','ATT Thunderstorm M3',0,'','publish','open','open','','ATT-Thunderstorm-M3','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2072,'3','2009-12-04 15:14:16','2009-12-04 15:14:16','The Amarok pick-up truck marks Volkswagen’s official entry to the mid-range pick-up segment of the market. It is also the first 1-ton class pick-up to be developed in Germany. The Amarok is regarded by many as a sharp departure from what they’ve been using to seeing Volkswagen roll out. \n The truck will be available [...]...<br><a href=\"http://www.4wheelsnews.com/volkswagen-amarok-full-details-revealed/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Volkswagen Amarok: full details revealed',0,'','publish','open','open','','Volkswagen-Amarok-full-details-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2073,'3','2009-12-04 15:00:39','2009-12-04 15:00:39','The joint venture of BMW and PSA Peugeot Citroën is set to extend operations to include a new small car platform, which will likely be used to create a front-wheel-drive 1-Series and the next generation of Minis.\nBMW and PSA are already engaged in the joint design and production of four-pot engines for Mini and PSA [...]...<br><a href=\"http://www.4wheelsnews.com/bmw-and-psa-to-build-a-front-wheel-drive-1-series/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Bmw and PSA to build a front-wheel-drive 1-Series',0,'','publish','open','open','','Bmw-and-PSA-to-build-a-front-wheel-drive-1-Series','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2074,'3','2009-12-04 14:29:00','2009-12-04 14:29:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/lapluginprius---0.jpg\" alt=\"\" />Filed under: LA Auto Show, Hybrid, Sedan, Technology, Hatchback, Toyota, Electric\r\nToyota Prius plug-in hybrid - Click above for high-res image gallery\r\n Toyota rather unceremoniously parked their plug-in Prius hybrid prototype at its North American market debut during the LA Auto Show, while their new Sienna minivan got a royal welcome at its coming out party. At a show that saw the production-ish Chevrolet Volt appearing in public for the first time, it might have seemed likely that Toyota would have made a bigger deal of this model, but we just sort of stumbled upon it while checking out it...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/B7kWB1ilSf4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA 2009: Toyota debuts its plug-in Prius for North America',0,'','publish','open','open','','LA-2009-Toyota-debuts-its-plug-in-Prius-for-North-America','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2075,'3','2009-12-04 13:43:28','2009-12-04 13:43:28','Nissan Qashqai gets a re-designed front end and a revised interior.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/OKjbGW2Ir0I/2010-Nissan-Qashqai-facelift.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Nissan Qashqai facelift',0,'','publish','open','open','','2010-Nissan-Qashqai-facelift','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2076,'3','2009-12-04 15:30:25','2009-12-04 15:30:25','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/hybrid_porsche1.jpg\" alt=\"hybrid_porsche1\" />\nLOS ANGELES — Porsche hopes to spice up the luxury hybrid market with a gas-electric version of the Cayenne sport utility vehicle.\nThe German automaker brought the latest prototype of the Cayenne S Hybrid to the Los Angeles Auto Show and said we’ll see it “sometime next year.” Although hybrids still comprise less than 3 percent [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/Ram2smmDgA4/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','A Cayenne Makes Hybrids Hot',0,'','publish','open','open','','A-Cayenne-Makes-Hybrids-Hot','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2077,'3','2009-12-04 15:00:00','2009-12-04 15:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23384.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23384.tn.jpg\" /> Appearing smaller and sleeker, the redesigned Cayenne looks much more palatable than the original.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/XyigsxKJ11o/2011-porsche-cayenne-spied-in-white-with-minimal-disguise\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 Porsche Cayenne Spied in White with Minimal Disguise',0,'','publish','open','open','','-2011-Porsche-Cayenne-Spied-in-White-with-Minimal-Disguise','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2078,'3','2009-12-04 16:24:34','2009-12-04 16:24:34','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Steeda-Q550-Mustang-thumb.jpg\" alt=\"2010 Steeda Q550 Mustang is ready to fight the streets\" />At the Los Angeles Auto Show occasion, Steeda Autosports unveiled its latest creation, the 2010 Steeda Q550 Streetfighter Edition. This ultimate street performance pony car is developed to fit perfectly as both daily ride and racetrack warrior.\nThe Steeda power package mounted in the vehicle features a Ford Racing/Whipple 550HP supercharger, Steeda 11-13 psi belt drive [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/steeda-q550-mustang/19977/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','2010 Steeda Q550 Mustang is ready to fight the streets',0,'','publish','open','open','','2010-Steeda-Q550-Mustang-is-ready-to-fight-the-streets','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2079,'3','2009-12-04 16:16:51','2009-12-04 16:16:51','When it comes to a Wimmer RS tuning package, fans have to come to expect that emphasis will be on the performance and not its appearance. This is evident in the tuning firm’s latest projects, including the Porsche GT2 Speed and the Ferrari F430 Spider. \n The stock GTI is capable of 210hp and 280Nm [...]...<br><a href=\"http://www.4wheelsnews.com/vw-golf-vi-gti-nouvertne-edition-by-wimmer-rs/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Vw Golf VI GTI Nouvertne Edition by Wimmer RS',0,'','publish','open','open','','Vw-Golf-VI-GTI-Nouvertne-Edition-by-Wimmer-RS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2080,'3','2009-12-04 16:01:10','2009-12-04 16:01:10','To end years of losses and declining sales, it’s possible that Fiat S.p.A. will resort to freezing new investment in Alfa Romeo. This proposal is included in a strategic review of the brand ordered by CEO Sergio Marchionne.\nAside from a product freeze, Fiat is also considering refreshing Alfa’s lineup using Chrysler platforms to replace the [...]...<br><a href=\"http://www.4wheelsnews.com/report-fiat-could-freeze-new-investment-in-alfa-romeo/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: Fiat could freeze new investment in Alfa Romeo',0,'','publish','open','open','','Report-Fiat-could-freeze-new-investment-in-Alfa-Romeo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2081,'3','2009-12-06 15:43:33','2009-12-04 15:43:33','Designer Liam Ferguson’s vision of a firefighting vehicle is breathtaking. The Amatoya is a site recon and light tanker vehicle that seems to be more apt in a military setting. The seating position is similar to that of an AH-1 Cobra gunship, with the co-pilot up and behind the driver. \n The Amatoya has a [...]...<br><a href=\"http://www.4wheelsnews.com/design-study-amatoya-reconnaissance-and-suppression-vehicle/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Design Study: Amatoya Reconnaissance and Suppression Vehicle',0,'','publish','open','open','','Design-Study-Amatoya-Reconnaissance-and-Suppression-Vehicle','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2082,'3','2009-12-04 16:15:00','2009-12-04 16:15:00','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/mitsubishilogo-220x134.jpg\" alt=\"Mitsubishi logo\" />Overheard from insiders at the Los  Angeles auto show were hints that France’s PSA Peugeot Citroën, which has been exploring a return to North America for some time, could use a tie-up with Japan’s Mitsubishi Motors to make it happen in the next few years. Mitsubishi has several things attractive to PSA, which is [...]\n\n\nRelated posts:Mitsubishi and PSA Announce Electric Vehicle Based on i MiEVCitroën Hypnos Concept – Auto ShowsThe Citroën DS Returns! (As a Funky Sub-Brand) – Auto Shows...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/Hl1D10ksDrE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Could Mitsubishi Be Peugeot/Citroën’s Cheap Path Back to the U.S.?',0,'','publish','open','open','','Could-Mitsubishi-Be-PeugeotCitrons-Cheap-Path-Back-to-the-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2083,'3','2009-12-04 16:01:13','2009-12-04 16:01:13','Next generation Porsche Cayenne has been spotted again wearing almost no disguise. We can see a side view with no disguise at all revealing a new more compact design and a new third window design.\nPorsche engineers are only trying to hide the final design of rear and headlights. Looking at the white tape around the [...]...<br><a href=\"http://www.globalmotors.net/spy-photos-2011-porsche-cayenne/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Spy photos: 2011 Porsche Cayenne',0,'','publish','open','open','','Spy-photos-2011-Porsche-Cayenne','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2084,'3','2009-12-04 15:19:26','2009-12-04 15:19:26','Audi releases a new funny commercial.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/FxJmCAfJ9-E/Audi-winter-accessories-commercial.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi winter accessories commercial',0,'','publish','open','open','','Audi-winter-accessories-commercial','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2085,'3','2009-12-04 14:56:04','2009-12-04 14:56:04','Mazda brings three new concepts to the North American event.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/MkNLEVYY28g/Custom-Mazda2-in-LA.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Custom Mazda2 in LA',0,'','publish','open','open','','Custom-Mazda2-in-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2086,'3','2009-12-04 14:28:55','2009-12-04 14:28:55','Funny video of the day.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/9X3xJISB0iU/Video:-Spinning-Forklift-Showoff-Fail.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: Spinning Forklift Showoff Fail',0,'','publish','open','open','','Video-Spinning-Forklift-Showoff-Fail','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2087,'3','2009-12-04 12:08:00','2009-12-04 12:08:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/qashqai.jpg\" alt=\"\" />Filed under: Crossovers/CUVs, Nissan, News \r\nNissan has given its popular Qashqai crossover a refresh for 2010. \r\nAt the front it has been given a complete makeover with an all new bonnet, wings, grille and headlights to give it a more striking appearance. At the rear too the lights remain the same shape but with a transparent upper section with LED brake and tail lights.\r\nInside the Qashqai gets a redesigned drive computer and refreshed main dials as well as of low-level lighting around the front footwells. It also benefits from increased storage options throughout the cabin.\r\nNew to the rang...<br><a href=\"http://uk.autoblog.com/2009/12/04/2010-nissan-qashqai-reveal/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','2010 Nissan Qashqai revealed',0,'','publish','open','open','','2010-Nissan-Qashqai-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2088,'3','2009-12-04 12:04:00','2009-12-04 12:04:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/i30_2010.jpg\" alt=\"\" />Filed under: Hatchbacks, Hyundai, News \r\nHyundai is revising its i30 range with new engines and trim levels, with prices starting from £12,000.\r\nThe new entry-level model will be called Classic available with 1.4 petrol or 1.6 CRDI diesel engines. Standard equipment includes ESP, air conditioning and electric front windows. The diesel will cost from £12,950 making it £1,140 cheaper than the current entry-level diesel model.\r\nRange-topping Premium model benefits from a reduction of £1,200 and includes 17-inch alloy wheels, reversing sensors, half leather upholstery and c...<br><a href=\"http://uk.autoblog.com/2009/12/04/hyundai-announces-details-of-2010-i30-range/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Hyundai announces details of 2010 i30 range',0,'','publish','open','open','','Hyundai-announces-details-of-2010-i30-range','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2089,'3','2009-12-04 16:00:00','2009-12-04 16:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23389.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23389.tn.jpg\" /> You can have your very own Aston Martin Rapide for 139,950 GBP, but when will it be delivered?  Details and new photos inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/R2o07Wlab1g/aston-martin-rapide-pricing-starts-at-139950-new-images\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Aston Martin Rapide Pricing Starts at GBP139,950, New Images Released',0,'','publish','open','open','','-Aston-Martin-Rapide-Pricing-Starts-at-GBP139950-New-Images-Released','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2090,'3','2009-12-04 16:53:46','2009-12-04 16:53:46','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Aston-Martin-Rapide-thumb.jpg\" alt=\"Aston Martin Rapide pricing announced\" />Aston Martin announced the pricing of its Rapide four-door sports car, which is going to hit the market in the first quarter of 2010. While running its final engineering tests, Aston Martin Rapide got price tagged at £139,950 for the UK market. The newcomer features an impressive level of standard specification including: Bang & Olufsen [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/aston-martin-rapide-price/19979/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Aston Martin Rapide pricing announced',0,'','publish','open','open','','Aston-Martin-Rapide-pricing-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2091,'3','2009-12-04 16:46:11','2009-12-04 16:46:11','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Mitsubishi-i-440x265.jpg\" alt=\"Mitsubishi i\" />\nMitsubishi is getting ready to stock its showrooms with a new wave of smaller, Japanese-sourced vehicles to replace the Galant, Endeavor, and Eclipse, all of which are based on the company’s humongous, overweight, slow-selling Project America platform. First up will be the Lancer-based RVR, a small crossover headed to the U.S. for the 2011 model [...]\n\n\nRelated posts:A Look at Mitsubishi’s Upcoming Outlander SportMitsubishi Outlander GT Prototype Concept – Auto ShowsMitsubishi Outlander GT Prototype Concept – Official Info...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/gMQZWHsQXeQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mitsubishi Gets Ready for Small Cars, Next Outlander to Get Plug-In Hybrid Option',0,'','publish','open','open','','Mitsubishi-Gets-Ready-for-Small-Cars-Next-Outlander-to-Get-Plug-In-Hybrid-Option','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2092,'3','2009-12-04 16:26:22','2009-12-04 16:26:22','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2011-Hyundai-Sonata-engine-220x134.jpg\" alt=\"2011 Hyundai Sonata 2.4-liter four-cylinder engine\" />Every single automaker is talking about how it will have to save weight to meet forthcoming gas mileage mandates. Thing is, few of them actually manage to do it.\nHyundai, however, claims that the 2011 Sonata is 130 pounds lighter than the outgoing car. One reason for this, says John Krafcik, CEO of Hyundai Motor America, [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/CCTMI7pZW7k/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lose the V-6, Lose the Weight',0,'','publish','open','open','','Lose-the-V-6-Lose-the-Weight','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2093,'3','2009-12-04 17:26:13','2009-12-04 17:26:13','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-2010-alms-2-655x435.jpg\" alt=\"P90050415\" />BMW of North America   announced today that it has signed Bill Auberlen, Joey Hand, Tommy   Milner ......<br><a href=\"http://www.bmwblog.com/2009/12/04/bmw-rahal-letterman-racing-team-retains-winning-drivers-for-2010-alms-season/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW Rahal Letterman Racing Team Retains Winning Drivers for 2010 ALMS Season',0,'','publish','open','open','','BMW-Rahal-Letterman-Racing-Team-Retains-Winning-Drivers-for-2010-ALMS-Season','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2094,'3','2009-12-04 17:09:45','2009-12-04 17:09:45','<img src=\"http://www.rpmgo.com/images2009/cadillac_cts_coupe_video.jpg\" alt=\"Video: Cadillac CTS Coupe shown off at LA Auto Show\" />\nThe Los Angeles Auto Show’s 2009 edition was eagerly awaited by many car enthusiasts, but with the recent announcement that Cadillac will debut its new CTS Coupe at that convention, even more people got excited.\nIn order to satisfy those who couldn’t make it and admire the newest coupe from the Cadillac line, the company revealed [...]Post published on Rpmgo.comVideo: Cadillac CTS Coupe shown off at LA Auto Show\n\n\n\nRelated posts:Video: Cadillac CTS Coupe spied The Cadillac CTS Coupe debuted at Detroit, we saw it...Cadillac CTS Coupe unveiled at Detroit  Last week, the Detroit show...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/mEyKCvQcFAU/video-cadillac-cts-coupe-shown-off-at-la-auto-show\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: Cadillac CTS Coupe shown off at LA Auto Show',0,'','publish','open','open','','Video-Cadillac-CTS-Coupe-shown-off-at-LA-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2095,'3','2009-12-04 16:54:20','2009-12-04 16:54:20','<img src=\"http://www.rpmgo.com/images2009/top_gear_james_may_crash01.jpg\" alt=\"British newspaper believed Top Gear was real, \"exposes\" />\nIn case you saw last week’s Top Gear episode, or read our review for that matter, you know that James May tried piloting an airship with a caravan stuck to its belly as new way of caravaning through England. During his adventures, he supposedly breached the restricted air space of an airport, and a police [...]Post published on Rpmgo.comBritish newspaper believed Top Gear was real, “exposes” fake airship police chase\n\n\n\nRelated posts:Fifth Gear might get canceled, says newspaper, presenters decline to comment  Yes my friends, the title is correct. Five TV’s...James May...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/MGRl1wVTVsI/british-newspaper-believed-top-gear-was-real-exposes-fake-airship-police-chase\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','British newspaper believed Top Gear was real, “exposes” fake airship police chase',0,'','publish','open','open','','British-newspaper-believed-Top-Gear-was-real-exposes-fake-airship-police-chase','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2096,'3','2009-12-04 17:17:05','2009-12-04 17:17:05','Audi’s all-new A8 super luxury sedan will be available in UK showrooms starting spring 2010 and will be sold from £54,760 to £66,240. Buyers can choose from a variety of upgraded engines. \n The 3.0 TDI is capable of 250PS (184kW) and 550Nm of torque, the 4.2 V8 TDI generates 350PS (257kW) and 800Nm, while [...]...<br><a href=\"http://www.4wheelsnews.com/2011-audi-a8-uk-pricing-announced/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 Audi A8 U.K. pricing announced',0,'','publish','open','open','','2011-Audi-A8-UK-pricing-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2097,'3','2009-12-04 18:04:58','2009-12-04 18:04:58','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/cimg7080-wallpaper-1600-1200dng-660x396.jpg\" alt=\"cimg7080-wallpaper-1600-1200dng\" />\nIn what seems to be a flurry of first flight news at the end of 2009, the one everybody’s been waiting for is back on the schedule. Boeing is expected to to try for an initial first flight of the all new 787 Dreamliner in two weeks. And in an unexpected move, the rumor is [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/MvhNECaCHnE/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Two Boeing 787 Flights Expected This Month',0,'','publish','open','open','','Two-Boeing-787-Flights-Expected-This-Month','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2098,'3','2009-12-04 18:00:00','2009-12-04 18:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23383.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23383.tn.jpg\" /> Hyundai wheeled out the North American version of the ix35 in Los Angeles.  The 2010 Hyundai Tucson has a better design, and a better engine, than the 2009 model.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/d4B5f21C5OY/2010-hyundai-tucson-revealed-in-la\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2010 Hyundai Tucson Revealed in L.A.',0,'','publish','open','open','','-2010-Hyundai-Tucson-Revealed-in-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2099,'3','2009-12-04 17:00:00','2009-12-04 17:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23376.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23376.tn.jpg\" /> Just in time for the holiday season, Mercedes has begun cold weather testing of the next-generation ML-Class.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/Cb-MSvMCxaI/2012-mercedes-ml-class-spied-cold-weather-testing\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2012 Mercedes ML-Class Spied Cold Weather Testing',0,'','publish','open','open','','-2012-Mercedes-ML-Class-Spied-Cold-Weather-Testing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2100,'3','2009-12-06 18:23:15','2009-12-04 18:23:15','General Motors Co. set a Dec. 31 deadline for itself to decide whether it will latch on to a bid for Saab or just shut it down. From now until the end of the month, GM will be considering numerous bids for the money-losing Swedish brand.\nGM declined to reveal who the bidders were but it [...]...<br><a href=\"http://www.4wheelsnews.com/spyker-interested-in-saab/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Spyker interested in Saab',0,'','publish','open','open','','Spyker-interested-in-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2101,'3','2009-12-04 18:11:40','2009-12-04 18:11:40','Hyundai topped the latest U.S. Environmental Protection Agency fuel economy report after only a year of having announced a promise to become the leading manufacturer in fuel economy.\nThis achievement is made all the more impressive when you consider that Hyundai beat all major carmakers in Corporate Average Fuel Economy (CAFE) including longtime leaders like Honda [...]...<br><a href=\"http://www.4wheelsnews.com/hyundai-named-the-most-fuel-efficient-automaker-in-america/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Hyundai named the most fuel-efficient automaker in America',0,'','publish','open','open','','Hyundai-named-the-most-fuel-efficient-automaker-in-America','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2102,'3','2009-12-04 17:57:27','2009-12-04 17:57:27','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-Mercedes-Benz-ML450-Hybrid-placement-440x268.jpg\" alt=\"2010 Mercedes-Benz ML450 hybrid\" />\nThe ML gets electrified, but doesn’t exactly pass it along to the driver.\nWhat Is It?\n\nAn all-wheel-drive Mercedes-Benz ML with an electrically assisted V-6 that generates V-8–like power but with better fuel economy. Combining a 275-hp, 3.5-liter V-6 with two electric motors in the two-mode hybrid transmission—which was co-developed with BMW and General Motors when Mercedes [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/LmqtwkJQF7o/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Mercedes-Benz ML450 Hybrid – Quick Spin',0,'','publish','open','open','','2010-Mercedes-Benz-ML450-Hybrid-Quick-Spin','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2103,'3','2009-12-04 17:28:11','2009-12-04 17:28:11','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Allard-J2X-Mark-II-440x287.jpg\" alt=\"Allard J2X Mark II\" />\nFrom the No-Car-is-Ever-Truly-Dead department, connoisseurs of the odd will celebrate the return of Allard, the English make known for cycle-fender roadsters and racers from the 1950s. Only 83 Allard J2Xs were built in the U.K. by Allard Motor Company founder Sydney Allard between 1951 and 1953.\nThe new Allard J2X Mark II is being constructed by [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/S1qDQSC4NRI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Allard Lives',0,'','publish','open','open','','Allard-Lives','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2104,'3','2009-12-04 17:17:39','2009-12-04 17:17:39','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/fiskerlogo-220x134.jpg\" alt=\"Fisker logo\" />At the L.A. auto show, Henrik Fisker announced that deliveries of the Karma plug-in hybrid will start in the third quarter of 2010, six months later than we (and his customers) were led to believe.\nFisker basically blames it on the current global financial troubles. “People came in late with money, or didn’t come in at [...]\n\n\nRelated posts:Corkscrew Karma: Fisker Karma Set to Drive onto the Scene at Laguna Seca2010 Fisker Karma: Fisker Testing and Taking Orders2009 Fisker Karma – Official Photos and Info...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/ZUjgyOj20tk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Fisker Slides Backward, Delays Karma',0,'','publish','open','open','','Fisker-Slides-Backward-Delays-Karma','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2105,'3','2009-12-04 17:39:42','2009-12-04 17:39:42','<img src=\"http://www.bmwblog.com/wp-content/uploads/BMW_M3_Coupe_06-655x491.jpg\" alt=\"BMW_M3_Coupe_photo\" />BMW   announced today that it has won two Best Resale Value awards from   Kelley Blue Book ......<br><a href=\"http://www.bmwblog.com/2009/12/04/bmw-models-praised-for-resale-value-by-kbb/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW Models Praised for Resale Value by KBB',0,'','publish','open','open','','BMW-Models-Praised-for-Resale-Value-by-KBB','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2106,'3','2009-12-04 19:05:35','2009-12-04 19:05:35','\r\n\r\n\r\n\r\nGeneral Motors and Suzuki’s relationship dates as far back as 1981, but a post-bankruptcy era and a struggling market have forced the two apart. GM and Suzuki’s joint Canadian plant has now been obtained solely by GM.\n\nGM first began its quest for a partnership with Suzuki in 1981 when it obtained a 5.3 percent stake [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=5870f638b4bd347e879e7bdd8f65379c\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GM and Suzuki to end CAMI partnership',0,'','publish','open','open','','GM-and-Suzuki-to-end-CAMI-partnership','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2107,'3','2009-12-04 18:24:03','2009-12-04 18:24:03','\r\n\r\n\r\n\r\nFollowing the departing of GM’s CEO, Fritz Henderson, high-profile vice chairmen Bob Lutz will receive new duties and titles. GM has also named Lutz’ replacement for his marketing roles, Susan Docherty.\n\nVice chairmen Bob Lutz is no stranger to the spotlight at GM, and now Lutz has been shifted from his marketing duties to become the [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=d91dbf73259c83a685f7b51334b53dc6\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GM’s management receives significant shakeup',0,'','publish','open','open','','GMs-management-receives-significant-shakeup','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2108,'3','2009-12-04 19:00:00','2009-12-04 19:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23382.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23382.tn.jpg\" /> The Final Editions boast an exclusive an Aquarius Blue paint job, 17-inch alloy wheels, a sport suspension, special badging, and an individually numbered steering wheel.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/eN6osAXwNj0/2010-vw-new-beetle-coupe-and-new-beetle-convertible-final\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2010 VW New Beetle Coupe and New Beetle Convertible Final Editions Announced',0,'','publish','open','open','','-2010-VW-New-Beetle-Coupe-and-New-Beetle-Convertible-Final-Editions-Announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2109,'3','2009-12-04 18:41:52','2009-12-04 18:41:52','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/PICT0007-500x346.jpg\" alt=\"PICT0007\" />\nThe story of Ford’s battle for sports car racing supremacy against Ferrari in the mid Sixties is legenday. Much has been written on it, often by greater historians than I. I’m happy to bring the story of just one car. CSX 3009. The winningest Cobra of all time.\nWhen talks with Ferrari broke off, Ford decided [...]...<br><a href=\"http://thegarageblog.com/garage/essex-cobra-the-story-of-csx-3009-begins/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Essex Cobra: the story of CSX 3009 begins',0,'','publish','open','open','','Essex-Cobra-the-story-of-CSX-3009-begins','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2110,'3','2009-12-04 19:27:20','2009-12-04 19:27:20','Car enthusiasts are divided on whether the Cruze can satisfactorily replace the Cobalt SS for the 2011 model year. A report from Motor Authority states that the Cobalt SS is sorely missed and many fans are hoping that General Motors will revive the SS nomenclature for a high performance version.\nThere are no indications that this [...]...<br><a href=\"http://www.4wheelsnews.com/chevrolet-cruze-ss-in-the-works/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Chevrolet Cruze SS in the works',0,'','publish','open','open','','Chevrolet-Cruze-SS-in-the-works','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2111,'3','2009-12-04 19:08:22','2009-12-04 19:08:22','Mercedes-Benz is planning something really awesome. Here are the pictures captured of a mule of the next-generation Fortwo city car conducting some hot-weather tests in the south of France. Sources revealed that the new Fortwo will form the base for a lager, stretched Smart, currently known as the Fortwo+2.\nDue to its limited space, the Fortwo [...]...<br><a href=\"http://www.4wheelsnews.com/rumor-upcoming-smart-fortwo-will-grow-up/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Rumor: Upcoming Smart ForTwo will grow up',0,'','publish','open','open','','Rumor-Upcoming-Smart-ForTwo-will-grow-up','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2112,'3','2009-12-04 18:55:47','2009-12-04 18:55:47','Fast on the heels of the resignation of the CEO of General Motors Co., Opel’s chief financial officer Marco Molinari quit to pursue other interests. There has been no replacement announced yet but Opel said that a successor will be “announced in due course.”\nMolinari has served as Opel’s chief financial officer since 2005. It was [...]...<br><a href=\"http://www.4wheelsnews.com/opels-finance-chief-marco-molinari-quits-the-carmaker/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Opel’s finance chief Marco Molinari quits the carmaker',0,'','publish','open','open','','Opels-finance-chief-Marco-Molinari-quits-the-carmaker','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2113,'3','2009-12-04 18:39:14','2009-12-04 18:39:14','Chevrolet announced that the Volt electric vehicle with extended-range capability will be available late next year in California. The announcement was made at the L.A. International Auto Show. \n California is the nation’s largest new-car market and Chevrolet is out to get a larger share there. In addition, Chevrolet has partnered with three California utilities [...]...<br><a href=\"http://www.4wheelsnews.com/report-national-launch-of-the-2011-chevy-volt-will-begin-in-california/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: National launch of the 2011 Chevy Volt will begin in California',0,'','publish','open','open','','Report-National-launch-of-the-2011-Chevy-Volt-will-begin-in-California','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2114,'3','2009-12-04 18:26:14','2009-12-04 18:26:14','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-Lexus-LS460-Sport-03-2-440x268.jpg\" alt=\"2010-Lexus-LS460-Sport-03-2\" />\nLexus adds some starch and spice to its sedan patriarch.\nWhat Is It? \n\nA more dynamic, driver-focused version of the Lexus LS sedan. Currently available only on short-wheelbase, rear-wheel-drive models, the Sport package adds functional upgrades such as the IS F’s quick-shifting, eight-speed automatic gearbox—complete with paddle shifters and a clutch pack in place of the [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/l7eVgUwGX-0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Lexus LS460 with Sport Package – Quick Spin',0,'','publish','open','open','','2010-Lexus-LS460-with-Sport-Package-Quick-Spin','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2115,'3','2009-12-04 18:33:36','2009-12-04 18:33:36','Nissan has announced that the hardcore GT-R SpecV will be available also in Europe. Limited to just 40 units it is priced at £124,900. First cars will be delivered in April and the last batch in May.\nThe limited run of 40 examples in Europe reflects that 2009 is the 40th anniversary of the launch of [...]...<br><a href=\"http://www.globalmotors.net/nissan-gt-r-specv-coming-to-europe-limited-to-40-units/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Nissan GT-R SpecV coming to Europe, limited to 40 units',0,'','publish','open','open','','Nissan-GT-R-SpecV-coming-to-Europe-limited-to-40-units','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2116,'3','2009-12-04 17:44:12','2009-12-04 17:44:12','2011 Porsche Boxster Spyder is on display at the Lost Angeles Auto Show from yesterday. It is the lightest car in Porsche’s model range weighing just 1275 kg.\nFirst cars will arrive at dealerships in February 2010 priced from $61,200. It is the third model in the Boxster range packing the same 3.4-liter flat-six as the [...]...<br><a href=\"http://www.globalmotors.net/video-porsche-boxster-spyder-in-monterey-california/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Video: Porsche Boxster Spyder in Monterey California',0,'','publish','open','open','','Video-Porsche-Boxster-Spyder-in-Monterey-California','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2117,'3','2009-12-04 19:24:19','2009-12-04 19:24:19','<img src=\"http://www.carzi.com/wp-content/uploads/2009/12/lamborghini-police-crash.jpg.jpg\" alt=\"lamborghini police crash\" />\n\n\n\n\nAn Italian Police (Polizia) Lamborghini Gallardo was destroyed in an accident after being driven back from a special show for students near the city of Cremona.\nThe Gallardo violently smashed into some parked cars after swerving to avoid another vehicle which had just pulled out of a gas station. 2 Police officers sustained minor injuries and [...]...<br><a href=\"http://feedproxy.google.com/~r/Carzi/~3/oXwH-jh3WQY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lamborghini Police Crash Photos',0,'','publish','open','open','','Lamborghini-Police-Crash-Photos','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2118,'3','2009-12-04 18:54:09','2009-12-04 18:54:09','The Suzuki Samurai was a much maligned little 4×4 back when Consumer Reports got one to “roll” on its test course. Turns out that the little bastards are great off-road trucks with the proper modifications. Some dudes in Australia found that a Sami can also act as a submarine. “How low can you go?” takes [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/3tA6KNDk-d0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Suzuki Submarine',0,'','publish','open','open','','Suzuki-Submarine','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2119,'3','2009-12-04 18:52:11','2009-12-04 18:52:11','All this talk of movie cars this week has me looking through the Hemmings.com classifieds for more. I see some Bentleys and Rolls-Royces owned by movie studio executives, Miley Cyrus’s Mini, Bruce Willis’s 1988 Lincoln limousine, a 1960 Ford Country Squire that appeared in Oliver Stone’s “The Doors,” a 1950 Ford Country Squire that appeared [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/TttRvNT3yf4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Hemmings Find of the Day – 1965 McLaren and other movie cars',0,'','publish','open','open','','Hemmings-Find-of-the-Day-1965-McLaren-and-other-movie-cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2120,'3','2009-12-04 18:48:08','2009-12-04 18:48:08','I’ve always loved seeing OEM wheels on cars they didn’t come on – especially on cars from another manufacturer. When it comes to OEM wheel swaps, nothing is more popular than stock Skyline GT-R rollers, which offer forged construction, aggressive sizes, and good design. In this case we see a set of R34 GT-R factory [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/mYa_8Qw3hOQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Impreza on GTR’s',0,'','publish','open','open','','Impreza-on-GTRs','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2121,'3','2009-12-04 12:15:00','2009-12-04 12:15:00','\r\n  \r\nPosted on 12.4.2009 12:15 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  concept bike  |  industry news  |  innovation  |  crossover  | Motorcycles  | Motorcycle News Remember The Uno prototype, the unicycle that looked like a great way to face-plant? Well, it is now turning into more than a fact and inventor Ben Gulak plans to produce the thing. Meanwhile, he made sure to turn The Uno into a unicycle that transforms into a two-wheeler as it reaches the speed of 20mph and this should mean a safer ride.The inventor itself says: “The original Uno was quite scary to speed up on. This is a m...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/all-in-one-unicycle-and-two-wheeler-ar82476.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','All in one: Unicycle and Two-wheeler! ',0,'','publish','open','open','','All-in-one-Unicycle-and-Two-wheeler-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2122,'3','2009-12-04 20:06:52','2009-12-04 20:06:52','\r\n\r\n\r\n\r\nStaying true to its new ownership (Fiat), Chrysler Group’s president-CEO, Oliver Francois, has hired an Italian ad agency for Chrysler’s US market. Francois’ intent is to have the ad agency, Amarndo Testa, rework an Italian Lancia commercial for US consumption. \n\nArmando Testa was hired to re-create a specific 30-second commercial for the 300C sedan, which [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=55a890573b9df8c93262c5e09dfae446\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Chrysler obtains Italian ad agency',0,'','publish','open','open','','Chrysler-obtains-Italian-ad-agency','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2123,'3','2009-12-04 19:56:00','2009-12-04 19:56:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/lapluginprius---0.jpg\" alt=\"\" />Filed under: EV/Plug-in, Hybrid, Toyota, LA Auto Show\nToyota Prius plug-in hybrid - Click above for high-res image gallery\n\nToyota rather unceremoniously parked their plug-in Prius at its North American market debut during the LA Auto Show, while their new Sienna minivan got a royal welcome at its coming out party. At a show that saw the production-ish Chevrolet Volt appearing in public for the first time, it might have seemed likely that Toyota would have made a bigger deal of this model, but we just sort of stumbled upon it while checking out the LFA. \n\nThe company did issue a press release,...<br><a href=\"http://green.autoblog.com/2009/12/04/la-2009-the-plug-in-prius-makes-its-north-american-debut/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','LA 2009: The plug-in Prius makes its North American debut',0,'','publish','open','open','','LA-2009-The-plug-in-Prius-makes-its-North-American-debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2124,'3','2009-12-04 19:56:33','2009-12-04 19:56:33','\nFollowing up on the news of the first flight of the Solar Impulse, we now have video of the short hop down the runway in Switzerland.\nBertrand Piccard, the man behind the Solar Impulse program said on the team’s website that the flight might not look like much, but he believes it is an entry into [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/gwMp5aXTNw8/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Video: Solar Impulse First Flight',0,'','publish','open','open','','Video-Solar-Impulse-First-Flight','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2125,'3','2009-12-04 20:00:00','2009-12-04 20:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23385.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23385.tn.jpg\" /> While little is known about the model, it appears to be based on the Chinese-market Buick Excelle XT.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/c7pHCZfN5f8/buick-teases-compact-sedan-sketch-during-la-press-conference\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Buick Teases Compact Sedan Sketch During L.A. Press Conference',0,'','publish','open','open','','-Buick-Teases-Compact-Sedan-Sketch-During-LA-Press-Conference','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2126,'3','2009-12-04 19:55:04','2009-12-04 19:55:04','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/DrummerShowLA2-1000-500x355.jpg\" alt=\"DrummerShowLA2 1000\" />\nWhen Porsche first launched the Boxster, it was clear that the inspiration came from Porsche’s legendary 550 Spyder produced for racing back in the Fifties. The new car though was aimed more towards the masses, with amenities like an actual roof, that actually kept occupants warm and dry. As the Boxster has evolved, the lighter, [...]...<br><a href=\"http://thegarageblog.com/garage/porsche-reveals-2010-boxster-spyder/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Porsche reveals 2010 Boxster Spyder',0,'','publish','open','open','','Porsche-reveals-2010-Boxster-Spyder','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2127,'3','2009-12-04 20:22:24','2009-12-04 20:22:24','Mitsubishi is considering bringing in a small van and a small pickup to the US market. This plan has gathered much support but the carmaker faces a problem with importing trucks due to high taxes.\nWith the trend on smaller cars and smaller crossovers, Mitsubishi’s North American CEO Shin Kurihara came up with the idea that [...]...<br><a href=\"http://www.4wheelsnews.com/mitsubishi-considering-a-small-van-and-a-small-pickup-to-the-us-market/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mitsubishi considering a small van and a small pickup for the US market',0,'','publish','open','open','','Mitsubishi-considering-a-small-van-and-a-small-pickup-for-the-US-market','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2128,'3','2009-12-04 20:09:32','2009-12-04 20:09:32','Fans of the Cadillac CTS line are extremely disappointed with the General Motors’ decision to consider the line complete and stop short at producing a convertible. When GM had an upheaval, it was doubtful whether a Cadillac CTS Coupe or a wagon would ever see the light of day. But these variations are both around [...]...<br><a href=\"http://www.4wheelsnews.com/gm-will-not-build-a-convertible-version-of-the-cadillac-cts/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','GM will not build a convertible version of the Cadillac CTS',0,'','publish','open','open','','GM-will-not-build-a-convertible-version-of-the-Cadillac-CTS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2129,'3','2009-12-04 19:57:21','2009-12-04 19:57:21','BMW AG’s global unit sales are expected to increase in December after having had a high single-digit percentage rise in November, according to CEO Norbert Reithofer.\nThe world’s biggest premium carmaker said that the improvement in unit sales shows a slim rise in demand for luxury vehicles. It can be recalled that near the height of [...]...<br><a href=\"http://www.4wheelsnews.com/bmw-global-unit-sales-grow-by-a-high-single-digit-percentage-in-november/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Bmw global unit sales grow by a high single-digit percentage in November',0,'','publish','open','open','','Bmw-global-unit-sales-grow-by-a-high-single-digit-percentage-in-November','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2130,'3','2009-12-04 19:45:07','2009-12-04 19:45:07','Ford Motor Co.’s business plan will not entail relying on having had its first U.S. market share gain since 1995. Ford was reported to have gained 1 percentage point of retail share in the California market but it isn’t expecting that trend to continue. Jim Farley, group vice president of global marketing, said that the [...]...<br><a href=\"http://www.4wheelsnews.com/ford-to-see-its-first-us-market-share-gain-since-1995/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ford to see its first U.S. market share gain since 1995',0,'','publish','open','open','','Ford-to-see-its-first-US-market-share-gain-since-1995','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2131,'3','2009-12-04 19:42:47','2009-12-04 19:42:47','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-Dodge-Viper-SRT10-ACR-Nurburgring-03-440x268.jpg\" alt=\"2010 Dodge Viper SRT10 ACR Nürburgring\" />\nTucked back in a dark corner of the 2009 L.A. auto show was a snake pit containing five vicious Vipers harnessing enough horsepower and torque to pull the convention center off its foundation.\nEasily overlooked as just a few race cars and production Vipers, we wandered over to find the sinister new VooDoo Edition, the 2000 [...]\n\n\nRelated posts:2010 Dodge Viper SRT10 ACR Voodoo Edition and 1:33 Edition – Auto Shows2010 Dodge Viper SRT10 ACR Gets Tweaks, Next-Gen Snake Could See Big ChangesChevy Corvette Z06 vs. Dodge Viper SRT10 ACR, Nissan GT-R, Porsche 911 GT2...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/8E-Unr34Y3o/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 Dodge Viper SRT10 ACR Nürburgring-Record-Breaking Car Shows Face in L.A.',0,'','publish','open','open','','2009-Dodge-Viper-SRT10-ACR-Nrburgring-Record-Breaking-Car-Shows-Face-in-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2132,'3','2009-12-04 19:17:11','2009-12-04 19:17:11','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/GMlogo-220x134.jpg\" alt=\"GMlogo\" />Just days after GM’s president and CEO Fritz Henderson resigned, the company is announcing another range of leadership changes. Current chairman and interim CEO Ed Whitacre said the moves will give GM executives more authority while holding them to higher standards of accountability.\nBob Lutz will keep his position as vice chairman. Mark Reuss will now [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/V7l-l8x75SI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','More Leadership Changes at GM',0,'','publish','open','open','','More-Leadership-Changes-at-GM','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2133,'3','2009-12-04 20:22:24','2009-12-04 20:22:24','Mitsubishi is considering bringing in a small van and a small pickup to the US market. This plan has gathered much support but the carmaker faces a problem with importing trucks due to high taxes.\nWith the trend on smaller cars and smaller crossovers, Mitsubishi’s North American CEO Shin Kurihara came up with the idea that [...]...<br><a href=\"http://www.4wheelsnews.com/mitsubishi-considering-a-small-van-and-a-small-pickup-to-the-us-market/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mitsubishi considering a small van and a small pickup to the US market',0,'','publish','open','open','','Mitsubishi-considering-a-small-van-and-a-small-pickup-to-the-US-market','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2134,'3','2009-12-04 20:31:18','2009-12-04 20:31:18','Today’s photo comes from cedarkayak.\nBe sure to look at all of cedarkayak’s photos and our other albums. And if you would like to recommend your favorite photo with a GM car or truck in it, put it up on Flickr and tag it with “gmfyi.”\n...<br><a href=\"http://feedproxy.google.com/~r/gmfyi/~3/BfXqXYDHUNc/photo_of_the_day_1959_cadillac_sedan_deville-2.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Photo of the Day: 1959 Cadillac Sedan DeVille',0,'','publish','open','open','','Photo-of-the-Day-1959-Cadillac-Sedan-DeVille','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2135,'3','2009-12-04 20:46:01','2009-12-04 20:46:01','There was a time when people can’t seem to contain themselves when talking about Audi’s e-Tron Concept. But now that its claim to have 3319 lb-ft of torque has been explored, the enthusiasm for the concept, which is currently on display at the 2009 L.A. Motor Show, has waned quite a bit. \n At the [...]...<br><a href=\"http://www.4wheelsnews.com/the-truth-about-audi-e-trons-3319-lb-ft-of-torque/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','The truth about Audi e-Tron’s 3319 lb-ft of torque',0,'','publish','open','open','','The-truth-about-Audi-e-Trons-3319-lb-ft-of-torque','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2136,'3','2009-12-04 20:35:53','2009-12-04 20:35:53','At the recent Euro NCAP crash tests, the new BMW X1 was included in those models that scored the highest. BMW said that it owes this recognition to the car’s comprehensive standard safety features and an effective system of vehicle occupant protection which covers different types of collision.\nIn a release, BMW says that the X1 [...]...<br><a href=\"http://www.4wheelsnews.com/2010-bmw-x1-receives-5-stars-on-the-euro-ncap-crash-test/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Bmw X1 receives 5 stars on the Euro NCAP crash test',0,'','publish','open','open','','2010-Bmw-X1-receives-5-stars-on-the-Euro-NCAP-crash-test','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2137,'3','2009-12-04 19:22:00','2009-12-04 19:22:00',' The 2011 Chevrolet Cruze compact car promises to redefine fuel efficiency for the small-car segment, and its 1.4-liter four-cylinder range of engines could herald a new era of fun-to-drive cars for Americans, even if the SS version of the Cruze never materializes. Europeans are, of course, neck-deep in such cars, but American buyers have only...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/SOALY2xBssc/1038509_2011-chevrolet-cruze-live-from-the-l-a-show-floor\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Chevrolet Cruze Live From The L.A. Show Floor',0,'','publish','open','open','','2011-Chevrolet-Cruze-Live-From-The-LA-Show-Floor','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2138,'3','2009-12-04 21:13:15','2009-12-04 21:13:15','Holy crap, is this the coolest Elise ever? More pics after the jump! Via Jalopnik\n\n\n\n\n\n\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/A70FkVhSLrs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','XPRMTL',0,'','publish','open','open','','XPRMTL','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2139,'3','2009-12-04 21:00:42','2009-12-04 21:00:42','Everything looks solid as this pair of ‘Vettes square off, but after they get moving, the guy on the left loses it and winds up nearly taking out his competition. This whole thing could have been so much worse…\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/HwcOjIonmUM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Pair of ‘Vettes Have a Close Call!',0,'','publish','open','open','','Pair-of-Vettes-Have-a-Close-Call','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2140,'3','2009-12-06 22:00:29','2009-12-04 22:00:29','\r\n\r\n\r\n\r\nWith automakers everywhere looking to less-than-traditional marketing methods to sell cars these days, (See Chrysler commercial and Ford’s Fiesta Movement), it may come as no surprise that Nissan is leaning towards using utility companies to help distribute marketing materials for its upcoming pure-EV Leaf.\n\nNissan is looking to be on the forefront of the EV market [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=da1ca18b4f9b581441cd129984e09ddf\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Nissan to utilize electric companies to sell Leaf',0,'','publish','open','open','','Nissan-to-utilize-electric-companies-to-sell-Leaf','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2141,'3','2009-12-06 21:00:00','2009-12-04 21:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23386.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23386.tn.jpg\" /> If the Audi A3 TDI won the Green Car of the Year award, who did they beat in the competition?  Details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/wCYmuwYpo6Y/audi-a3-tdi-is-green-car-of-the-year-2010\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Audi A3 TDI is Green Car of the Year 2010',0,'','publish','open','open','','-Audi-A3-TDI-is-Green-Car-of-the-Year-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2142,'3','2009-12-04 22:20:18','2009-12-04 22:20:18','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/cobra_daytona-499x333.jpg\" alt=\"cobra_daytona\" />\nWhile I was researching our story on the Essex Wire Cobra, I came across the story the other missing Cobra of significance: CSX 2287. I actually vaguely recall reading this way back in 2001, but this time I read the whole story. There is so much intrigue here you could write a movie script around [...]...<br><a href=\"http://thegarageblog.com/garage/the-story-of-the-once-missing-cobra-daytona-coupe/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','The story of the once missing Cobra Daytona Coupe',0,'','publish','open','open','','The-story-of-the-once-missing-Cobra-Daytona-Coupe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2143,'3','2009-12-04 22:00:47','2009-12-04 22:00:47','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2011-Audi-A8-440x268.jpg\" alt=\"2011 Audi A8\" />\nAudi’s new 2011 A8 flagship sedan will receive a naturally aspirated W-12 engine, several Audi sources confirmed. The model will be launched in mid-2010 alongside lower-powered long-wheelbase versions. Power will be transmitted to all four wheels via a ZF-sourced 8-speed autobox.\nThe A8 W-12 will switch to direct-injection technology; output will rise from 450 hp to [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/kn46fVS7wJM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A8 Lineup to be Crowned by W-12 Engine, S8 and Full Hybrid to Follow',0,'','publish','open','open','','Audi-A8-Lineup-to-be-Crowned-by-W-12-Engine-S8-and-Full-Hybrid-to-Follow','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2144,'3','2009-12-04 22:13:23','2009-12-04 22:13:23','Green Car Journal Announces Audi A3 TDI as the 2010 Green Car of the Year at the Los Angeles Auto Show. This is the second year in a row that a clean diesel vehicle has taken the top prize ahead of hybrids and advanced diesel models.\nAudi A3 TDI base price in the U.S is $29,950 [...]...<br><a href=\"http://www.globalmotors.net/2010-green-car-of-the-year-is-audi-a3-tdi/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','2010 Green Car of the Year is Audi A3 TDI',0,'','publish','open','open','','2010-Green-Car-of-the-Year-is-Audi-A3-TDI','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2145,'3','2009-12-04 21:59:00','2009-12-04 21:59:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/psa-mitsu.jpg\" alt=\"\" />Filed under: Hirings/Firings/Layoffs, Mitsubishi, Earnings/Financials, Peugeot, Citroën\r\nThe French and the Japanese have gotten together to form a magic partnership once already with Carlos Ghosn at the helm. The question is, then, can that success be replicated? PSA Peugeot-Citroën seems to hope so, and it is reportedly on the verge of purchasing a controlling stake (somewhere between 30 and 53 percent, depending on the report) in Mitsubishi Motors.\r\n\r\nThe total price for the acquisition would cost the European automaker over $3 billion and the deal would also include Mitsubishi acquir...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/ey6bHCTaELg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Is Peugeot-Citroën on the verge of buying Mitsubishi?',0,'','publish','open','open','','Is-Peugeot-Citron-on-the-verge-of-buying-Mitsubishi','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2146,'3','2009-12-04 22:10:22','2009-12-04 22:10:22','The Chevy actually put up a pretty good fight in this week’s eBay Motors Showdown, but at the end of the day, the Viper wins for being more exclusive and more insane. Stay tuned for another eBay Motors Showdown next week!\n\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/4vOENDj_S0w/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Viper Beats the Z06 on CarDomain',0,'','publish','open','open','','Viper-Beats-the-Z06-on-CarDomain','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2147,'3','2009-12-04 22:46:31','2009-12-04 22:46:31','\r\n\r\n\r\n\r\nJust as news hit that Fiat sourced its Lancia ad agency for a new Chrysler commercial, Fiat is considering a slight role reversal by expanding Chrysler’s presence in the global market with Lancia platforms. The reported changes could come as early as 2011 with a Chrysler-branded Lancia model going on sale in Europe.\n\nFiat-Chrysler CEO, Sergio [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=618e82587cfb9f6f270e9ce47ea3731d\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Chrysler may step out globally – in Lancia’s shoes',0,'','publish','open','open','','Chrysler-may-step-out-globally-in-Lancias-shoes','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2148,'3','2009-12-04 22:16:34','2009-12-04 22:16:34','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/165919567_c807608ea0_o1.jpg\" alt=\"165919567_c807608ea0_o1\" />\nThis week’s flap about Renault giving their new electric car a popular female first name piqued our interest in how cars get their names. From animal imagery to alphanumeric codes, a name is a car’s first opportunity to sell itself. It can become the stuff of legend or the butt of jokes.\nTypically, an automaker’s product [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/5qeMDOLsJlM/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','How Carmakers Play The Name Game',0,'','publish','open','open','','How-Carmakers-Play-The-Name-Game','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2149,'3','2009-12-04 22:00:00','2009-12-04 22:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23390.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23390.tn.jpg\" /> Nissan UK has unveiled the new facelift Qashqai for spring 2010. A number of changes were made to the exterior, interior and suspension.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/SwMo7CdVXtI/2010-nissan-qashqai-facelift-revealed-uk\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2010 Nissan Qashqai Facelift Revealed (UK)',0,'','publish','open','open','','-2010-Nissan-Qashqai-Facelift-Revealed-UK','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2150,'3','2009-12-04 23:21:39','2009-12-04 23:21:39','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/BlogBanner.jpg\" alt=\"BlogBanner\" />\n+ We have the download on VW’s plans for the U.S.: a new Jetta in 2011, the Phaeton may make a comeback in 2014, and there’s a two-door concept coming that may make production.  [Car and Driver]\n+ The current Viper is slated to end its production run in 2010, and Dodge has unveiled two special [...]\n\n\nRelated posts:Daily Downshift: December 1, 2009Daily Downshift: December 2, 2009Daily Downshift: December 3, 2009...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/Ml6p-uc4i40/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily Downshift: December 4, 2009',0,'','publish','open','open','','Daily-Downshift-December-4-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2151,'3','2009-12-04 22:28:46','2009-12-04 22:28:46','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2010-Aston-Martin-DB9-10-440x268.jpg\" alt=\"2010 Aston Martin DB9\" />\nHot on the heels of our experience at the Aston Martin Performance Driving Course, we find ourselves the caretakers of this here 2010 Aston Martin DB9, and we thought you might like to know more about it. Post inquiries in the comments and we’ll answer them some time in the coming week—we’ll even take requests [...]\n\n\nRelated posts:2009 Aston Martin DB9 Volante – First Drive Review2010 Aston Martin Rapide – Official Images2010 / 2011 Aston Martin Cygnet – Car News...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/xqBYCk6cu0I/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ask C/D: 2010 Aston Martin DB9',0,'','publish','open','open','','Ask-CD-2010-Aston-Martin-DB9','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2152,'3','2009-12-04 22:14:17','2009-12-04 22:14:17','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/volkswagenlogo-220x134.jpg\" alt=\"Volkswagen logo\" />Ambitious Volkswagen is preparing a massive assault on the U.S. market—the company wants to grow sales from something like 220,000 units annually to 800,000 by 2018. At the Los Angeles auto show, we spoke with U.S. CEO Stefan Jacoby and a few other insiders.\nThe cornerstone of Volkswagen’s U.S. strategy is the new Chattanooga, Tennessee, plant, [...]\n\n\nRelated posts:Scoop! 2010 Volkswagen Golf R Series Turbo Coming to America – Car News2011 Volkswagen Jetta – Spied2010 Volkswagen Polo Three-Door – Car News...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/56Fgtlr18MU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW’s U.S. Plans: Jetta Name Confirmed, Two-Door Concept Coming, Series Production Coupe Possible',0,'','publish','open','open','','VWs-US-Plans-Jetta-Name-Confirmed-Two-Door-Concept-Coming-Series-Production-Coupe-Possible','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2153,'3','2009-12-04 22:58:20','2009-12-04 22:58:20','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/opel_bob_lutz_wide_main.jpg\" alt=\"\" />\nGM has been in the middle of a management shake-up this week as CEO Fritz Henderson resigned, and now acting CEO Ed Whitacre has removed long-time GM head of marketing Bob Lutz from his post and made him an advisor on global design and product development.  Lutz retained his title however, as vice chairman.\nMark [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/cms_GsqUyV4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lutz and other GM execs receive new posts',0,'','publish','open','open','','Lutz-and-other-GM-execs-receive-new-posts','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2154,'3','2009-12-04 23:13:01','2009-12-04 23:13:01','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/e2DUdW__VhQ/bentley-continental-supersports-how-can.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bentley Continental Supersports: How can a car that weighs so much go so fast so quickly?',0,'','publish','open','open','','Bentley-Continental-Supersports-How-can-a-car-that-weighs-so-much-go-so-fast-so-quickly','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2155,'3','2009-12-04 22:58:47','2009-12-04 22:58:47','<img src=\"http://fancytuning.com/wp-content/uploads/2009/12/wald-sports-line-black-bison-edition-mercedes-e-class-w212.jpg\" alt=\"wald-sports-line-black-bison-edition-mercedes-e-class-w212\" />\nThe Japanese tuners from Wald International have released their Sports Line Black Bison Edition Mercedes E-Class W212 that debuted at the 2009 SEMA Show. We now have beautiful shots of the car from the company who specialize in tuning European and Japanese car models. The Mercedes-Benz E-Class falls under the Wald Sports Line category which [...]...<br><a href=\"http://fancytuning.com/2009/12/wald-sports-line-black-bison-edition-mercedes-e-class-w212/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','Wald Sports Line Black Bison Edition Mercedes E-Class W212',0,'','publish','open','open','','Wald-Sports-Line-Black-Bison-Edition-Mercedes-E-Class-W212','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2156,'3','2009-12-04 23:28:00','2009-12-04 23:28:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/mazda-ford.jpg\" alt=\"\" />Filed under: Plants/Manufacturing, Ford, Mazda, Rumormill\r\n\r\nFor the last umpteen years (since about 1979, to be exact), Ford has owned a significant share of Japanese automaker Mazda, growing in 1997 to a 33.4-percent controlling stake. As such, the two automakers have historically shared a significant amount of resources and product architectures - a system that has helped both companies remain competitive in the increasingly tough automotive market.\r\n\r\nAt present, the Ford Fiesta, European Focus and Fusion sedan all borrow unseen bits and pieces from Mazda platforms, and the Japanese automa...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/BLaNYhk1GWg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','REPORT: Ford and Mazda may develop vehicles separately going forward',0,'','publish','open','open','','REPORT-Ford-and-Mazda-may-develop-vehicles-separately-going-forward','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2157,'3','2009-12-04 23:52:53','2009-12-04 23:52:53','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/QP5o-oZGu2w/audi-a1-rendered-preview.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A1: Rendered preview',0,'','publish','open','open','','Audi-A1-Rendered-preview','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2158,'3','2009-12-04 23:45:22','2009-12-04 23:45:22','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/PByF11STdow/audi-r8-v10-vs-v8.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi R8: V10 vs. V8',0,'','publish','open','open','','Audi-R8-V10-vs-V8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2159,'3','2009-12-04 23:29:44','2009-12-04 23:29:44','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/mytagAoe5Lg/vw-up-lite-official-pictures.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW up! Lite: Official pictures',0,'','publish','open','open','','VW-up-Lite-Official-pictures','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2160,'3','2009-12-04 23:25:52','2009-12-04 23:25:52','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/9CvW_Ka3HvE/vw-new-beetle-new-model-coming-2011.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW New Beetle: New model coming 2011, carrying new name',0,'','publish','open','open','','VW-New-Beetle-New-model-coming-2011-carrying-new-name','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2161,'3','2009-12-04 23:22:29','2009-12-04 23:22:29','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/c1hZOSmf3hM/porsche-cayenne-next-generation-barely.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche Cayenne: Next generation barely disguised',0,'','publish','open','open','','Porsche-Cayenne-Next-generation-barely-disguised','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2162,'3','2009-12-04 23:16:50','2009-12-04 23:16:50','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/VguQNyxOmBw/porsche-boxster-spyder-sunday-morning.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche Boxster Spyder: Sunday Morning Drive video',0,'','publish','open','open','','Porsche-Boxster-Spyder-Sunday-Morning-Drive-video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2163,'3','2009-12-05 01:25:00','2009-12-05 01:25:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/la-cmt-380-28-630b.jpg\" alt=\"\" />Filed under: Diesel, Emerging Technologies, LA Auto Show\nCapstone Turbine CMT-380 - click above for high-res image gallery\n\nThe CMT-380 was the surprise basement find of the LA Auto Show. After working on the car for four years, inventor Richard Hilleman was the man of the hour as he fielded questions about his unusual microturbine-lithium-ion hybrid powertrain fitted to a GTM Supercar kit body.\n\nHilleman has owned an electric vehicle -  a converted Porsche 550 Spyder - for at 15 years and has constantly upgraded it. The EV used to have just 30 hp with lead acids but now uses lithium ferrous b...<br><a href=\"http://green.autoblog.com/2009/12/04/la-2009-cmt-380-packs-microturbine-li-ion-battery-into-a-matte/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','LA 2009: CMT-380 packs microturbine, li-ion battery into a matte black package',0,'','publish','open','open','','LA-2009-CMT-380-packs-microturbine-li-ion-battery-into-a-matte-black-package','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2164,'3','2009-12-05 00:00:00','2009-12-05 00:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23391.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23391.tn.jpg\" /> Three new Mazda2 concepts are on display in LA, and we have pictures and details of each.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/SDmccqKEY8Q/customized-mazda2-concepts-debut-at-los-angeles-auto-show\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Customized MAZDA2 Concepts Debut at Los Angeles Auto Show',0,'','publish','open','open','','-Customized-MAZDA2-Concepts-Debut-at-Los-Angeles-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2165,'3','2009-12-05 00:38:42','2009-12-05 00:38:42','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_ford_fiesta_blue_main_a.jpg\" alt=\"2011 Ford Fiesta\" />\nWhile the 2011 Ford Fiesta won’t go on sale in the United States until summer of 2010, Ford felt it was necessary for potential customers to know pricing details.\nThe 2011 Ford Fiesta sedan will be available in three trim levels including S, SE and SEL. The 5-door Fiesta hatch will be available in two trim [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/W6gQbREjHY8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Ford Fiesta prices to start at $13,320',0,'','publish','open','open','','2011-Ford-Fiesta-prices-to-start-at-13320','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2166,'3','2009-12-05 01:57:11','2009-12-05 01:57:11','\r\n\r\n\r\n\r\nIn a rough year for the ailing American automaker, the latest bad news comes in the form of an imminent bump from the fourth position for automotive sales in the US market. Toyota first bumped Chrysler from being part of the “Big Three” in 2006, but now it is Honda that is on pace to [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=70824fac60c6c604bb46207306f63720\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Honda on pace to become fourth largest automaker in US',0,'','publish','open','open','','Honda-on-pace-to-become-fourth-largest-automaker-in-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2167,'3','2009-12-05 01:00:00','2009-12-05 01:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23405.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23405.tn.jpg\" /> Plenty of camouflage has fallen off the 2010 Mercedes-Benz R-Class facelift, spied here driving on a public road.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/JcK9qLWOoeI/2010-mercedes-r-class-facelift-newest-pictures-less-disguised\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2010 Mercedes R-Class Facelift Newest Pictures Less Disguised',0,'','publish','open','open','','-2010-Mercedes-R-Class-Facelift-Newest-Pictures-Less-Disguised','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2168,'3','2009-12-05 04:01:34','2009-12-05 04:01:34','\r\n\r\n\r\n\r\nPresident Barack Obama announced his appointment of David Strickland as the new head of the National Highway Transportation Safety Administration. The NHTSA is responsible for automotive vehicle safety and fuel economy regulation in the US.\n\nIf approved by the senate, Strickland would replace acting administrator Ron Medford. \nStrickland is the second nominee to be selected by [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=eb6fec0dcf8d8289da4674aa561c08ec\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Obama to appoint new head of the NHTSA',0,'','publish','open','open','','Obama-to-appoint-new-head-of-the-NHTSA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2169,'3','2009-12-05 05:13:10','2009-12-05 05:13:10','<img src=\"http://www.bmwblog.com/wp-content/uploads/2011-bmw-x3-4-655x476.jpg\" alt=\"2011-bmw-x3-4\" />The second generation BMW X3 due in 2011 continues its testing sessions, this time around the Spartanburg Plant in South ......<br><a href=\"http://www.bmwblog.com/2009/12/05/latest-spy-photos-2011-bmw-x3/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Latest Spy Photos: 2011 BMW X3',0,'','publish','open','open','','Latest-Spy-Photos-2011-BMW-X3','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2170,'3','2009-12-05 01:25:00','2009-12-05 01:25:00',' Sales figures for the R-Class haven’t managed to live up to the expectations of the German luxury brand, but Mercedes-Benz is determined not to completely write-off its ‘Grand Sport Tourer’ just yet. The R-Class received a mild facelift in 2007 to help turn around flagging sales, but a second and more extensive update is in fact...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/wyV4eeHLkJM/1036425_spy-shots-2011-mercedes-benz-r-class-facelift\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spy Shots: 2011 Mercedes-Benz R-Class Facelift ',0,'','publish','open','open','','Spy-Shots-2011-Mercedes-Benz-R-Class-Facelift-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2171,'3','2009-12-05 06:21:41','2009-12-05 06:21:41','<img src=\"http://www.bmwblog.com/wp-content/uploads/4152928084_774450e502_o.jpg\" alt=\"4152928084_774450e502_o\" />Days ago, the BMW 7 Series vs. Audi A8 attracted thousands of visitors to our blog and started one of ......<br><a href=\"http://www.bmwblog.com/2009/12/05/bmw-7-series-vs-mercedes-s-class-audi-a8-and-lexus-ls/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW 7 Series vs. Mercedes S-Class, Audi A8 and Lexus LS',0,'','publish','open','open','','BMW-7-Series-vs-Mercedes-S-Class-Audi-A8-and-Lexus-LS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2172,'3','2009-12-05 07:16:00','2009-12-05 07:16:00','<img src=\"http://1.bp.blogspot.com/_AHt1sHVtR-E/Sxn5UkN78tI/AAAAAAAADsM/heezMgxV8y4/s400/deutscheghost.jpg\" alt=\"\" />The new Ghost EX200 may be billed as the “baby” Rolls-Royce but that doesn’t mean it can’t be kicked up a notch. The first super-tuned version of the new luxury mobile, dubbed the “Numero Uno” from German exotic tweaker Deutsche Manufaktur is now listed for sale on JamesList for the tidy sum of €450,000. The styling package “merges aggression and luxury using the precision quality of Deutsche’s technology”. Call it the Ghost in the Machine.OVERVIEWDeutsche Manufaktur now introduces the NUMERO UNO styling package, which is intended as a design enhancement for the upcoming Ro...<br><a href=\"http://benzs.blogspot.com/2009/12/rolls-royce-ghost-numero-uno-by.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Rolls-Royce Ghost “Numero Uno” by Deutsche Manufaktur for Sale...',0,'','publish','open','open','','Rolls-Royce-Ghost-Numero-Uno-by-Deutsche-Manufaktur-for-Sale','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2173,'3','2009-12-05 07:18:58','2009-12-05 07:18:58','Before purchasing an insurance policy it is important to read its insurance quotes. If you are planning to buy an insurance policy for your car then it is important to search for insurance quotes. It is also possible to get these insurance quotes for free.\n You can search these quotes on internet and find out [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/S0dbA9Rp2HA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Compare Free Car Insurance Quotes Available Online',0,'','publish','open','open','','Compare-Free-Car-Insurance-Quotes-Available-Online','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2174,'3','2009-12-05 08:11:45','2009-12-05 08:11:45','<img src=\"http://img.worldcarfans.com/2009/12/medium/2265763.jpg\" alt=\"2010 Hyundai Tucson live at L.A. Auto Show\" />The 2010 Hyundai Tucson was introduced to North America in Los Angeles this week.  Revealed internationally as the Hyundai ix35 earlier this year in Frankfurt for European markets, the compact crossover gets 31 mpg on the highway, up 24% from the previous generation.ALL-NEW TUCSON DELIVERS BETTER FUEL ECONOMY AND MORE POWERLos Angeles, Dec. 3, 2009 - In 2010, a revolutionary new Tucson joins the rapidly evolving Hyundai product line. The sleek crossover from Hyundai, with its athletic European design, strikes a stark contrast from its predecessor and improves in every functional area, from its...<br><a href=\"http://benzs.blogspot.com/2009/12/video-2010-hyundai-tucson-revealed-in.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Video: 2010 Hyundai Tucson Revealed in L.A.',0,'','publish','open','open','','Video-2010-Hyundai-Tucson-Revealed-in-LA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2175,'3','2009-12-05 08:19:03','2009-12-05 08:19:03','<img src=\"http://1.bp.blogspot.com/_FmJ3CipQNPw/SxoIxDAYn3I/AAAAAAAAEns/PlB_7XCQrrs/s320/2010-dodge-viper-SRT-10-ACR-front-2.jpg\" alt=\"\" />Dodge chose a surprisingly low key setting for its most potent hardware, nestling a pit of five Vipers in the back of the convention center’s West Hall. Five to signify the last five hundred Vipers they plan to build before shuttering the division as a replacement is developed? Perhaps. It is a display that needs little explanation. A small trophy case displays just a few of the many trophies Vipers have collected during years of racing. A wall-mounted monitor continuously loops the Viper’s record setting Nurburgring run. Nearby is the actual car that set the record - a fierce looking blac...<br><a href=\"http://dikarockz.blogspot.com/2009/12/la-show-2009-highlights-2010-dodge.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','LA Show 2009 Highlights: 2010 Dodge Viper ACR',0,'','publish','open','open','','LA-Show-2009-Highlights-2010-Dodge-Viper-ACR','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2176,'3','2009-12-05 08:40:14','2009-12-05 08:40:14','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/11sd_firstrespond1.jpg\" alt=\"\" />2011 F-550 Super DutyFord will donate to the Los Angeles County Firefighters Widows and Orphans Fund for each attendee of the L.A. Auto Show who visits the 2011 Ford F-550 Super Duty chassis cab upfitted as a fire department first-responder truckFord will donate $10,000 to kick off contributions to the fund; auto show visitors can help by visiting and participating in the Ford display (Ford donates $10 per visitor) or by taking a test drive in a Ford vehicle (Ford donates $20 per test drive); up to a maximum of $6,000 per day will be donated by FordThis F-550 Super Duty features the all-new Fo...<br><a href=\"http://benzs.blogspot.com/2009/12/2011-ford-super-duty-fire-truck-aids.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','2011 FORD SUPER DUTY FIRE TRUCK AIDS FAMILIES OF FALLEN LOS ANGELES FIREFIGHTERS',0,'','publish','open','open','','2011-FORD-SUPER-DUTY-FIRE-TRUCK-AIDS-FAMILIES-OF-FALLEN-LOS-ANGELES-FIREFIGHTERS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2177,'3','2009-12-05 08:46:04','2009-12-05 08:46:04','<img src=\"http://3.bp.blogspot.com/_FmJ3CipQNPw/SxoPTMNyd2I/AAAAAAAAEoM/Gh6nCybvKTQ/s320/spied-compact-buick-sedan-front-three-quarter.jpg\" alt=\"\" />Right around the same time General Motors teased the world with a new \"Baby Buick\" at the 2009 Los Angeles Auto Show, several lightly-camouflaged examples of the Delta-platform based, Opel Astra-infused premium compact sedan were spotted in Germany having a siesta.In addition to avoiding the hatchback bodystyle, GM will also likely avoid the mistake of not installing U.S.-market switchgear -- a gaffe it made when it brought the previous-generation Astra over as a Saturn. Unlike the recently unveiled Chinese-market Buick Excelle, which is essentially the 2010 Astra hatch with a Buick grille, th...<br><a href=\"http://dikarockz.blogspot.com/2009/12/spied-2011-buick-compact-sedan.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Spied: 2011 Buick Compact Sedan',0,'','publish','open','open','','Spied-2011-Buick-Compact-Sedan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2178,'3','2009-12-05 08:28:47','2009-12-05 08:28:47','<img src=\"http://4.bp.blogspot.com/_FmJ3CipQNPw/SxoLZtTJOLI/AAAAAAAAEn8/Zk_zddhv0cM/s320/569923536798234x155.jpg\" alt=\"\" />Seat’s next-generation Exeo will be less reliant on VW Group technology and be more of a bespoke Seat product, according to a company source. The current Exeo is essentially a previous-generation Audi A4 and was born out of Seat’s desire to get a saloon car to market quickly under former president, who used to work for Audi, Erich Schmitt. But our source confirmed that Seat would eventually replace the Exeo with a car that was more of a bespoke Seat product. “The current Exeo was a very good solution to our desire to get a saloon to market very quickly,” said the source. “We needed t...<br><a href=\"http://dikarockz.blogspot.com/2009/12/hot-news-next-seat-exeo-will-be-bespoke.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: Next SEAT Exeo Will be Bespoke',0,'','publish','open','open','','Hot-News-Next-SEAT-Exeo-Will-be-Bespoke','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2179,'3','2009-12-05 10:26:36','2009-12-05 10:26:36','Nissan Qashqai has a strange name, that is hard to pronounce and spell, this has not stopped Nissan selling over 500,000 cars since 2007 around the world, except North America where it is not available and veery likely won’t be.\nFor the 2010 model year Nissan has updated this little CUV and the changes look good. [...]...<br><a href=\"http://www.globalmotors.net/nissan-qashqai-crossover-gets-an-update-for-2010/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Nissan Qashqai Crossover gets an update for 2010',0,'','publish','open','open','','Nissan-Qashqai-Crossover-gets-an-update-for-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2180,'3','2009-12-05 09:49:45','2009-12-05 09:49:45','Aston Martin Rapide is one of the most exclusive four-door sport sedans to hit the Aston dealers next year. Now finally Aston Martin has confirmed pricing and launch times for this luxurious sporty sedan.\nThe Rapide will be launched in quarter one 2010 with pricing starting from £139,950 in the UK which features an impressive level [...]...<br><a href=\"http://www.globalmotors.net/aston-martin-rapide-can-be-yours-for-139950-in-the-uk/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Aston Martin Rapide can be yours for £139,950 in the UK',0,'','publish','open','open','','Aston-Martin-Rapide-can-be-yours-for-139950-in-the-UK','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2181,'3','2009-12-05 11:24:36','2009-12-05 11:24:36','<img src=\"http://www.autoincar.com/wp-content/uploads/2009/12/spyshot-2010-nissan-march-micra-in-norway.jpeg\" alt=\"spyshot-2010-nissan-march-micra-in-norway\" />\n\n\n\nSource : Bilnorge.com\nShare This\n\n\n	Related posts\n	\n	Test Mule : 2010 Nissan March / Micra (1)\n	Spyshot Really pictures of 2010 Nissan March / Micra in Dongfeng Nissan China (1)\n	Spyshot Nissan Qazana X12C Production on The road (0)\n	Surpringly 2010 Nissan March set up price same as Pino microcar!!  (0)\n	Spyshot Nissan Bluebird Sylphy minorchange in China (0)\n\n\n...<br><a href=\"http://www.autoincar.com/spotted-2010-nissan-march-micra-test-run-in-norway-road/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','Spotted 2010 Nissan March / Micra test run in Norway Road',0,'','publish','open','open','','Spotted-2010-Nissan-March-Micra-test-run-in-Norway-Road','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2182,'3','2009-12-05 11:13:27','2009-12-05 11:13:27','Talk about a beautiful vintage racer! See tons of pics of the build on Henry’s ride page!\n\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/q3_sVncs_HY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','SCCA GT1 1965 Shelby GT350R',0,'','publish','open','open','','SCCA-GT1-1965-Shelby-GT350R','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2183,'3','2009-12-05 12:13:27','2009-12-05 12:13:27','<img src=\"http://www.autofans.us/images/2009%20LA%20Auto%20Show/LA%202009%202011%20Audi%20R8%20Spyder%201.jpg\" alt=\"http://www.autofans.us/images/2009%20LA%20Auto%20Show/LA%202009%202011%20Audi%20R8%20Spyder%201.jpg\" />\r\n\r\n\r\n This isn’t the first time we’ve seen the drop-top Audi R8 Spyder. Images were leaked in early September, and we were there in Frankfurt for its official debut. That said, its unveiling at the LA Auto Show was less than climactic… other than the fact the Spyder was sporting a flashy bright-red bodywork.\nNew hue [...]...<br><a href=\"http://www.autofans.us/2009/12/05/la-auto-show-2009-audi-r8-spyder-is-shown-again-this-time-in-red/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','LA Auto Show 2009: Audi R8 Spyder is shown again, this time in red',0,'','publish','open','open','','LA-Auto-Show-2009-Audi-R8-Spyder-is-shown-again-this-time-in-red','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2184,'3','2009-12-05 12:03:04','2009-12-05 12:03:04','<img src=\"http://www.autofans.us/images/2009%20LA%20Auto%20Show/LA%202009%202010%20Volkswagen%20Beetle%201.jpg\" alt=\"http://www.autofans.us/images/2009%20LA%20Auto%20Show/LA%202009%202010%20Volkswagen%20Beetle%201.jpg\" />\r\n\r\n\r\n Signifying the end of what has been a long run, Volkswagen has introduced “Final Edition” models of the New Beetle coupe and convertible. Each will be limited to a run of just 1,500 units. Under the hood is VW’s familiar 2.5-liter inline-fine (rated at 150 horsepower) sending power to the front wheels through a [...]...<br><a href=\"http://www.autofans.us/2009/12/05/la-auto-show-2009-volkswagen-shows-off-final-edition-new-beetle-models/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','LA Auto Show 2009: Volkswagen shows off “Final Edition” New Beetle models',0,'','publish','open','open','','LA-Auto-Show-2009-Volkswagen-shows-off-Final-Edition-New-Beetle-models','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2185,'3','2009-12-05 11:43:14','2009-12-05 11:43:14','<img src=\"http://www.autofans.us/images/2009%20LA%20Auto%20Show/LA%202009%20BMW%20Active%20Hybrids%20and%20Vision%20Concept%201.jpg\" alt=\"http://www.autofans.us/images/2009%20LA%20Auto%20Show/LA%202009%20BMW%20Active%20Hybrids%20and%20Vision%20Concept%201.jpg\" />BMW took advantage of California’s proclivity for greenwashing to give its ActiveHybrid models their North American debuts at the LA Auto Show. Just for good measure they also brought along the incredible Vision Efficient Dynamics sustainable supercar concept. While we know a great deal about BMW’s first true hybrid, the BMW X6 ActiveHybrid, from our [...]...<br><a href=\"http://www.autofans.us/2009/12/05/la-2009-bmw-activehybrids-get-north-american-debut-7-series-model-priced-from-10312/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','LA 2009: BMW ActiveHybrids get North American debut; 7 Series model priced from $103,12',0,'','publish','open','open','','LA-2009-BMW-ActiveHybrids-get-North-American-debut-7-Series-model-priced-from-10312','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2186,'3','2009-12-05 11:41:15','2009-12-05 11:41:15','Most car enthusiasts agree that Top Gear is the best show in the world. It has been around already since the early 90s  and over the years Mr. Clarkson has tested tons of cars. \nHere we have something that is already classic. Young Jeremy Clarkson has more hair than today’s rock stars, cool sunglasses, [...]...<br><a href=\"http://www.globalmotors.net/video-a-young-jeremy-clarkson-test-drives-a-porsche-964/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Video: A Young Jeremy Clarkson test drives a Porsche 964',0,'','publish','open','open','','Video-A-Young-Jeremy-Clarkson-test-drives-a-Porsche-964','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2187,'3','2009-12-05 13:15:53','2009-12-05 13:15:53','Instead of relying on Volkswagen Group technology, Seat’s next-generation Exeo will be more of a bespoke Seat product, according to a company source.. Seat had sought to get a saloon car to market quickly under a former president, who used to work for Audi, Erich Schmitt.\nThis is how the current Exeo, which is basically a [...]...<br><a href=\"http://www.4wheelsnews.com/next-generation-seat-exeo-will-be-less-reliant-on-vw-technology/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Next-generation Seat Exeo will be less reliant on VW technology',0,'','publish','open','open','','Next-generation-Seat-Exeo-will-be-less-reliant-on-VW-technology','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2188,'3','2009-12-05 13:35:50','2009-12-05 13:35:50','In 2004, Mercedes-Benz and McLaren jointly set out to continue the story of the legendary SLR racing sports cars of the 1950s. Five exciting variants in the SLR family have been produced - two coupés, two roadster versions and finally one for the extreme purists, the SLR Stirling Moss.\nThe last examples of the Mercedes-Benz SLR [...]...<br><a href=\"http://www.globalmotors.net/mercedes-benz-is-building-the-last-batch-of-slrs/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Mercedes-Benz is building the last batch of SLRs',0,'','publish','open','open','','Mercedes-Benz-is-building-the-last-batch-of-SLRs','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2189,'3','2009-12-05 15:13:39','2009-12-05 15:13:39','By next March, prospective buyers can already make a trip to the nearest Nissan dealerships to take a look at the facelifted Nissan Qashqai and Qashqai+2. The revised car is equipped with more features and buyers then have to pay 2.5% more VAT, resulting to the starting price of its base model rising by £900. [...]...<br><a href=\"http://www.4wheelsnews.com/2010-nissan-qashqai-facelift-revealed/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Nissan Qashqai Facelift revealed',0,'','publish','open','open','','2010-Nissan-Qashqai-Facelift-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2190,'3','2009-12-05 14:43:36','2009-12-05 14:43:36','Mazda’s in-house tuning company, Mazdaspeed, gave the Mazda a makeover package, dubbed as the 2Evil Special concept car. It is currently showcased at the L.A. Auto Show. \n At the same time, the standard Mazda2 also made its North American debut at the show and put on display a 2-based concept car at the show [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-mazda-active2-concepts/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show: Mazda Active2 Concepts',0,'','publish','open','open','','LA-Auto-Show-Mazda-Active2-Concepts','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2191,'3','2009-12-05 16:14:26','2009-12-05 16:14:26','<img src=\"http://www.autofans.us/images/2009%20LA%20Auto%20Show/Audi%20A3%20TDI%201.jpg\" alt=\"Audi A3 TDI\" />\r\n\r\n\r\n At the LA Auto Show this morning, the Audi A3 TDI was crowned the 2010 Green Car of the Year, wresting the title away from last year’s winner, the Volkswagen Jetta TDI. Even though three hybrids made this year’s list of finalists, the A3’s win marks the second year in a row that a [...]...<br><a href=\"http://www.autofans.us/2009/12/05/la-auto-show-2009-audi-a3-tdi-named-2010-green-car-of-the-year-in-diesel-repeat/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','LA Auto Show 2009: Audi A3 TDI named 2010 Green Car of the Year in diesel repeat',0,'','publish','open','open','','LA-Auto-Show-2009-Audi-A3-TDI-named-2010-Green-Car-of-the-Year-in-diesel-repeat','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2192,'3','2009-12-05 16:45:04','2009-12-05 16:45:04','<img src=\"http://www.autofans.us/images/Audi/2011%20Audi%20A8%201.jpg\" alt=\"http://www.autofans.us/images/Audi/2011%20Audi%20A8%201.jpg\" />\r\n\r\n\r\n Audi launched its all-new 2011 Audi A8 at the Fountainbleu Hotel in Miami Beach, where the automaker is a major sponsor of Art Basel December 3-9, the sister event of a show in Switzerland. Actress Lucy Liu emceed the gala.\nThe Audi A8 launches in North America about this time next year, a few months [...]...<br><a href=\"http://www.autofans.us/2009/12/05/2011-audi-a8-revealed-amidst-the-stars-at-design-miami-2009/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','2011 Audi A8 revealed amidst the stars at Design Miami 2009',0,'','publish','open','open','','2011-Audi-A8-revealed-amidst-the-stars-at-Design-Miami-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2193,'3','2009-12-05 16:58:08','2009-12-05 16:58:08','...<br><a href=\"http://super-auto.blogspot.com/2009/12/honda-jazz-sport-photo-gallery.html\" target=\"_blank\">Fuente Original: super-auto.blogspot.com</a><br>','Honda Jazz Sport photo gallery',0,'','publish','open','open','','Honda-Jazz-Sport-photo-gallery','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2194,'3','2009-12-05 16:41:13','2009-12-05 16:41:13','...<br><a href=\"http://super-auto.blogspot.com/2009/10/honda-civic-type-s-photo-gallery.html\" target=\"_blank\">Fuente Original: super-auto.blogspot.com</a><br>','Honda Civic Type S photo gallery',0,'','publish','open','open','','Honda-Civic-Type-S-photo-gallery','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2195,'3','2009-12-05 17:39:30','2009-12-05 17:39:30','<img src=\"http://www.audituningmag.com/wp-content/uploads/2009/12/audi-rs6-turbo-engine.jpg\" alt=\"audi-rs6-turbo-engine\" /> The guys from Essen DieselTuning, in the Netherlands, are known for working on diesel engines tuning but also for developing technological innovations for the racing track. But they do also some extreme engine tuning if customer wants it! \nBecause the knowledge and the ability of mechanical tuning is still present at Wim Essing, they [...]...<br><a href=\"http://www.audituningmag.com/extreme-audi-rs6-950hp-from-edt/\" target=\"_blank\">Fuente Original: www.audituningmag.com</a><br>','Extreme Audi RS6 950hp from EDT',0,'','publish','open','open','','Extreme-Audi-RS6-950hp-from-EDT','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2196,'3','2009-12-05 18:36:37','2009-12-05 18:36:37','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/AZ10_r202_03-1000-500x333.jpg\" alt=\"AZ10_r202_03 1000\" />\nWe’ve had some pretty cool Shelby stuff come through The Garage over the past couple of days, so this fits right in with the theme lately. \nOntario based RM Auctions has announced a rather special Shelby car will cross the auction block at the Automobiles of Arizona at the Biltmore Resort in Phoenix on January [...]...<br><a href=\"http://thegarageblog.com/garage/shelby-427-cobra-prototype-going-to-auction/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Shelby 427 Cobra prototype going to auction',0,'','publish','open','open','','Shelby-427-Cobra-prototype-going-to-auction','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2197,'3','2009-12-05 19:33:24','2009-12-05 19:33:24','Prices for the Nissan Cube will start from £14,000 when it goes on sale in January. Initially, the car will be available with just one engine choice and in two trim levels. The Cube is equipped with a 108bhp 1.6-liter petrol unit, which can be mated to a manual or CVT gearbox. \n This May, [...]...<br><a href=\"http://www.4wheelsnews.com/2010-nissan-cube-uk-pricing-announced/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Nissan Cube U.K. pricing announced',0,'','publish','open','open','','2010-Nissan-Cube-UK-pricing-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2198,'3','2009-12-05 21:26:18','2009-12-05 21:26:18','\r\n\r\n\r\n\r\nJust a few days into our evaluation of Mazda’s lightly refreshed 2010 CX-9 crossover, we found ourselves in a bit of a conundrum. Crossovers, modern convention dictates, are boring contraptions designed for rugrat-hauling utility. The CX-9 is a driver-focused fun machine. What’s going on here?\n  \n Even if they’re unquestionably better for the average [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=b4168bd4fa44e2d33807f34960e5e4ba\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Review: 2010 Mazda CX-9 Touring FWD',0,'','publish','open','open','','Review-2010-Mazda-CX-9-Touring-FWD','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2199,'3','2009-12-05 23:19:09','2009-12-05 23:19:09','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/2011_lexus_lfa_front_main_a.jpg\" alt=\"\" />\nLexus announced that European customers can begin ordering the LFA supercar in March and April of 2010 – and unlike us U.S. folks, they’ll actually get to keep their car.\nThat’s right, while Lexus will only bring 150 units of the LFA to the United States with a limited 2-year lease plan, Europeans will get to [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/0EheVf1E5ck/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','London showroom to be only Euro sales channel for Lexus LFA',0,'','publish','open','open','','London-showroom-to-be-only-Euro-sales-channel-for-Lexus-LFA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2200,'3','2009-12-05 23:13:08','2009-12-05 23:13:08','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/ford_fiesta_movement_party_main.jpg\" alt=\"Ford Fiesta\" />\nApparently Ford’s Fiesta Movement was a huge success in creating awareness about the company’s new compact car. In fact, Ford is now getting ready to launch a second chapter that will enlist new agents to generate enough excitement for the Fiesta to get it on a new car shopper’s buying list.\nA total of 20 new [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/IfBTFhjOMYw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford ready to launch Fiesta Movement Part 2, looking for 20 agent teams',0,'','publish','open','open','','Ford-ready-to-launch-Fiesta-Movement-Part-2-looking-for-20-agent-teams','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2201,'3','2009-12-05 23:03:31','2009-12-05 23:03:31','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/2010_suzuki_kizashi_images_main_wide_a.jpg\" alt=\"\" />\nThe new 2010 Suzuki Kizashi is ready to take U.S. dealerships by storm this month and Suzuki is so confident in its new car that it is offering prospective sport sedan buyers $100 for adding the all-new Kizashi to their consideration lists.\nKnown as the “Kizashi Test Drive Challenger,” the incentive is asking consumers that are [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/V6JmnDNRIcE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Suzuki offering $100 to those who consider 2010 Kizashi over Audi A4, Acura TSX',0,'','publish','open','open','','Suzuki-offering-100-to-those-who-consider-2010-Kizashi-over-Audi-A4-Acura-TSX','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2202,'3','2009-12-05 22:55:53','2009-12-05 22:55:53','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_aston_martin_rapide_wide_main_a.jpg\" alt=\"Aston Martin Rapide\" />\nAston Martin took the 2009 Frankfurt Motor Show by storm when it unveiled the 2011 Aston Martin Rapide. Unfortunately, Aston couldn’t make it out to California for the 2009 LA Auto Show so you’ll miss your first chance of seeing the Rapide in person (sad, we know). If that isn’t disappointing enough, Aston decided to [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/dFfbUTlKsdg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Aston Martin Rapide Euro pricing announced',0,'','publish','open','open','','Aston-Martin-Rapide-Euro-pricing-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2203,'3','2009-12-05 22:50:21','2009-12-05 22:50:21','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/honda_insight_badge.jpg\" alt=\"Honda Insight \" />\nUntil now, U.S. automotive industry watchers were only worried about Toyota overtaking the Big Three in annual sales in the U.S. market. In 2006, Toyota eventually overtook Chrysler and went onto maintain a lead over Dearborn’s Ford Motor Company. According to a report by Automotive News, another Japanese automaker will soon join Toyota in beating [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/yDgtxk3br2E/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Honda position to overtake Chrysler as No.4 automaker in the U.S.',0,'','publish','open','open','','Honda-position-to-overtake-Chrysler-as-No4-automaker-in-the-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2204,'3','2009-12-06 01:24:40','2009-12-06 01:24:40','The first super-tuned version of the new Ghost EX200 is now available on JamesList and is priced at €450,000. The tuning specialists at Deutsche Manufaktur wielded their talents onto what is considered as the “baby” Rolls-Royce and dubbed it the “Numero Uno.”\nThe luxury mobile is given styling modifications that merge “aggression and luxury using the [...]...<br><a href=\"http://www.4wheelsnews.com/2010-rolls-royce-ghost-numero-uno-by-deutsche-manufaktur/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Rolls-Royce Ghost ‘Numero Uno’ by Deutsche Manufaktur',0,'','publish','open','open','','2010-Rolls-Royce-Ghost-Numero-Uno-by-Deutsche-Manufaktur','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2205,'3','2009-12-06 00:48:37','2009-12-06 00:48:37','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_porsche_911_cup_images_main.jpg\" alt=\"2009 LA: 2010 Porsche 911 GT3 Cup\" />\n\nKey Competitors: Lotus Exige S, Chevrolet Corvette Z06, Dodge Viper SRT10.\nPower: 3.8L flat 6-cylinder – 450-hp / 309 lb-ft of torque.\nTransmission: 6-speed sequential manual.\nAvailability: On sale now.\n\nWe’re still emptying our cameras from the 2009 LA Auto Show, so you can expect a post or two here and there. That brings us to this – based [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/MLb-9Xc7eZE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: 2010 Porsche 911 GT3 Cup, feel how light 2,646 lbs is',0,'','publish','open','open','','2009-LA-2010-Porsche-911-GT3-Cup-feel-how-light-2646-lbs-is','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2206,'3','2009-12-06 01:23:52','2009-12-06 01:23:52','<img src=\"http://www.bmwblog.com/wp-content/uploads/BMW-335d-Allstream-Global-Forum.jpg\" alt=\"BMW 335d Allstream Global Forum\" />At a recently held climate forum in Toronto, Canada, several honorary guests were present, including guest speakers American Vice President ......<br><a href=\"http://www.bmwblog.com/2009/12/06/bmw-a-constant-in-environmental-consciousness/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW – A Constant in Environmental Consciousness',0,'','publish','open','open','','BMW-A-Constant-in-Environmental-Consciousness','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2207,'3','2009-12-06 02:17:50','2009-12-06 02:17:50','Nick Reilly, the interim Opel boss, stated that the upheaval at the headquarters of General Motors Co. that had led to the ouster of CEO Fritz Henderson will not deter him from pursuing his plan for the European carmaker to achieve sustained profitability.\nReilly said that he is sticking to his timetable, which has him set [...]...<br><a href=\"http://www.4wheelsnews.com/gms-henderson-will-not-deter-the-interim-opel-boss-to-deliver-a-plan/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','GM’s Henderson will not deter the interim Opel boss to deliver a plan',0,'','publish','open','open','','GMs-Henderson-will-not-deter-the-interim-Opel-boss-to-deliver-a-plan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2208,'3','2009-12-06 01:53:37','2009-12-06 01:53:37','Kia is making sure that the arrival of the 2011 Sorento is given an advertising launch that will blow everyone away. In fact, it is Kia’s biggest launch ever and it will start off with a billboard in New York City’s bustling Times Square that will be up until March. \n The board, which is [...]...<br><a href=\"http://www.4wheelsnews.com/2011-kia-sorento-to-be-visible-when-the-ball-drops-on-new-years-eve/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 Kia Sorento to be visible when the ball drops on New Years Eve',0,'','publish','open','open','','2011-Kia-Sorento-to-be-visible-when-the-ball-drops-on-New-Years-Eve','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2209,'3','2009-12-06 01:35:58','2009-12-06 01:35:58','General Motors Co. is expected to enter a deal for Chinese partner SAIC to acquire majority control of its China venture and get as much as half of its India operations, according to sources who claim to be familiar with the negotiations.\nAs a result of the deals, GM will receive an infusion of cash that [...]...<br><a href=\"http://www.4wheelsnews.com/gm-to-sell-majority-control-of-its-china-venture-to-saic/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','GM to sell majority control of its China venture to SAIC',0,'','publish','open','open','','GM-to-sell-majority-control-of-its-China-venture-to-SAIC','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2210,'3','2009-12-06 03:13:43','2009-12-06 03:13:43','<img src=\"http://4.bp.blogspot.com/_FoXyvaPSnVk/SxrUVnBpN1I/AAAAAAACUa4/dFLztGh0XCo/s1600/Tommy-Kaira-Nissan-GT-R-44.jpg\" alt=\"[Tommy-Kaira-Nissan-GT-R-44.jpg]\" />Japanese tuning firm Tommy Kaira will be showcasing a new sport package comprising of numerous aerodynamic add-ons as well as suspension and interior upgrades for the Nissan GT-R R35 at the forthcoming Tokyo Auto Salon that runs from January 15 to 17.more detail. ......<br><a href=\"http://benzs.blogspot.com/2009/12/2010-nissan-gt-r-r35-sport-package.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','2010 Nissan GT-R R35 Sport Package',0,'','publish','open','open','','2010-Nissan-GT-R-R35-Sport-Package','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2211,'3','2009-12-06 04:54:16','2009-12-06 04:54:16','<img src=\"http://www.bmwblog.com/wp-content/uploads/mini_coupe_concept_big_3100x2170-1900x12001-655x458.jpg\" alt=\"mini_coupe_concept_big_3100x2170-1\" />A report published by Insideline talks about MINI’s future plans to expand production into more factories outside the Oxford, UK, ......<br><a href=\"http://www.bmwblog.com/2009/12/06/mini-could-expand-production/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Mini Could Expand Production',0,'','publish','open','open','','Mini-Could-Expand-Production','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2212,'3','2009-12-06 05:37:18','2009-12-06 05:37:18','<img src=\"http://www.bmwblog.com/wp-content/uploads/p0050376-1600x12002-655x385.jpg\" alt=\"p0050376-1600x12\" />With every vehicle launched, a new series of BMW designers rise and leave a mark in BMW’s car design history. ......<br><a href=\"http://www.bmwblog.com/2009/12/06/history-bmw-car-designers-%e2%80%93-episode-2/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','History: BMW car designers – Episode 2',0,'','publish','open','open','','History-BMW-car-designers-Episode-2','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2213,'3','2009-12-06 06:48:05','2009-12-06 06:48:05','<img src=\"http://www.automobilesreview.com/uploads/2009/12/2011-bmw-5-series-sedan-thumb.jpg\" alt=\"BMW unveiled the new 5 series F10\" /> BMW started production of the first 5 series – E12 back in 1972. Since then BMW release four more models of the 5 series. The second was E28, which was introduced 1982. In 1988 came out the revolutionary E34, which is still driven all over the world. The fourth generation of 5 series is [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/bmw-unveiled-the-new-5-series-f10/19983/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','BMW unveiled the new 5 series F10',0,'','publish','open','open','','BMW-unveiled-the-new-5-series-F10','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2214,'3','2009-12-08 07:19:48','2009-12-06 07:19:48','When you go online to get the auto insurance you are generally asked to provide your personal information. But you can get auto insurance without providing personal information. \n Most of the people are hesitant to give their personal information as they are afraid that their information might be used for some wrong purpose. When [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/ln_UMyz0rQ0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','How to Get Car Insurance Quote without Personal Information',0,'','publish','open','open','','How-to-Get-Car-Insurance-Quote-without-Personal-Information','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2215,'3','2009-12-06 12:42:35','2009-12-06 12:42:35','Before the next-generation Beetle arrives sometimes in 2012, VW is releasing a New Beetle and New Beetle convertible Final Editions.\nThe Final Edition will be available in U.S. dealer showrooms beginning in the Spring of 2010. Production is limited to 1,500 units each.\nOn the outside, the Final Editions come dressed in special Aquarius Blue paint with [...]...<br><a href=\"http://www.globalmotors.net/vw-announces-2010-new-beetle-coupe-convertible-final-editions/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','VW announces 2010 New Beetle Coupe Convertible Final Editions',0,'','publish','open','open','','VW-announces-2010-New-Beetle-Coupe-Convertible-Final-Editions','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2216,'3','2009-12-06 12:32:07','2009-12-06 12:32:07','It’s almost done! Check out Shaun’s ride page for more pics and details!\n\n       ...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/xN58wNhT8r4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Veilside Fortune RX7',0,'','publish','open','open','','Veilside-Fortune-RX7','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2217,'3','2009-12-06 15:04:15','2009-12-06 15:04:15','Think, the Norwegian electric vehicle manufacturer, along with Ener1, has teamed up with Japanese Itochu Corporation for the supply of “plug and play” EV drive-train technology. As part of the partnership, Think will provide Itochu three prototype test-beds to enter trails in the Japanese city of Tsukuba.\nIn a release, Think CEO Richard Canny said that [...]...<br><a href=\"http://www.4wheelsnews.com/think-city-ev-to-receive-japanese-drive-train/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Think City EV to receive Japanese drive-train',0,'','publish','open','open','','Think-City-EV-to-receive-Japanese-drive-train','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2218,'3','2009-12-06 15:51:14','2009-12-06 15:51:14','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/abarth-paddock-1000-500x375.jpg\" alt=\"abarth paddock 1000\" />\nOne of the great things about Italians is their passion for the good things in life. Fortunately that passion extends to cars and motorsport, especially Italian cars. The good folks at Abarth have been sticking scorpion badges on Fiats for many years, most recently Fiat’s new 500 and they wanted to share their passion for [...]...<br><a href=\"http://thegarageblog.com/garage/abarth-shows-off-at-mugello/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Abarth shows off at Mugello',0,'','publish','open','open','','Abarth-shows-off-at-Mugello','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2219,'3','2009-12-06 18:25:28','2009-12-06 18:25:28','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/biggsb-racing-burnt-500x375.jpg\" alt=\"biggsb racing burnt\" />\nAs I mentioned, the BIGGSB Racing Subaru have had some challenges at the 25 Hours of Thunderhill. Twitter user @kplaird has shared a bunch of photos of the rather forlorn looking WRX sporting numerous wounds. The fuel cell is bent, and the hood is sporting some creative new coloring thanks to a leaky turbo oil [...]...<br><a href=\"http://thegarageblog.com/garage/biggsb-racing-subaru-having-some-challenges/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','BIGGSB Racing Subaru having some challenges',0,'','publish','open','open','','BIGGSB-Racing-Subaru-having-some-challenges','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2220,'3','2009-12-06 18:10:18','2009-12-06 18:10:18','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/14543_215764361753_102793526753_4117307_5262038_n-500x332.jpg\" alt=\"14543_215764361753_102793526753_4117307_5262038_n\" />\nAnyone who has ever spectated, worked, crewed or raced at a round the clock endurance race will tell you that the energy throughout the weekend is unlike anything you will ever experience anywhere else. For those who have crewed or raced, it might just be the toughest thing you will ever do and you will [...]...<br><a href=\"http://thegarageblog.com/garage/team-brimstone-dynasty-soldiers-on-at-nasa-25/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Team Brimstone Dynasty soldiers on at NASA 25',0,'','publish','open','open','','Team-Brimstone-Dynasty-soldiers-on-at-NASA-25','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2221,'3','2009-12-06 18:22:46','2009-12-06 18:22:46','Suzuki Motor Corp.’s move to sell its 50% stake to General Motors Co. ends their CAMI joint assembly operation in Canada, cutting one of the few remaining links between the partners. No reason was given for the timing or pricing of the sale that had been announced very recently.\nDue to declining sales of the XL7 [...]...<br><a href=\"http://www.4wheelsnews.com/suzuki-sells-its-50-percent-stake-to-gm-in-cami-joint-venture/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Suzuki sells its 50% stake to GM in CAMI joint-venture',0,'','publish','open','open','','Suzuki-sells-its-50-stake-to-GM-in-CAMI-joint-venture','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2222,'3','2009-12-06 18:10:04','2009-12-06 18:10:04','The 3dCarbon/FSWerks 2011 Fiesta boasts of a combination of the FSWerks Stage 2 intercooled turbo kit and free-breathing 2.25-inch exhaust that provides capability to match the zoomy looks of the 3dCarbon body kit. \n The car is given aggressive front air dam, aerodynamic side skirts and rear lower accent trim. If you don’t like this [...]...<br><a href=\"http://www.4wheelsnews.com/la-auto-show-2011-ford-fiesta-by-3dcarbon-fswerks/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','LA Auto Show: 2011 Ford Fiesta by 3dCarbon/FSWerks',0,'','publish','open','open','','LA-Auto-Show-2011-Ford-Fiesta-by-3dCarbonFSWerks','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2223,'3','2009-12-06 18:22:46','2009-12-06 18:22:46','Suzuki Motor Corp.’s move to sell its 50% stake to General Motors Co. ends their CAMI joint assembly operation in Canada, cutting one of the few remaining links between the partners. No reason was given for the timing or pricing of the sale that had been announced very recently.\nDue to declining sales of the XL7 [...]...<br><a href=\"http://www.4wheelsnews.com/suzuki-sells-its-50-percent-stake-to-gm-in-cami-joint-venture/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Suzuki sells its 50 percent stake to GM in CAMI joint-venture',0,'','publish','open','open','','Suzuki-sells-its-50-percent-stake-to-GM-in-CAMI-joint-venture','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2224,'3','2009-12-06 19:12:55','2009-12-06 19:12:55','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/nasa25daybreak-29-500x332.jpg\" alt=\"nasa25daybreak (29)\" />\nDaybreak came bright and sunny today at the 25 Hours of Thunderhill following a very cold night. At least it wasn’t raining, which means that the folks at Head-On Photos were able to grab some incredible photos of overnight and early morning action.\nAnother huge gallery after the break.\n\nRelated PostGoing Iron Man in the longest race [...]...<br><a href=\"http://thegarageblog.com/garage/gallery-overnight-and-daybreak-at-2009-nasa-25-hours-of-thunderhill/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Gallery: Overnight and daybreak at 2009 NASA 25 Hours of Thunderhill',0,'','publish','open','open','','Gallery-Overnight-and-daybreak-at-2009-NASA-25-Hours-of-Thunderhill','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2225,'3','2009-12-06 18:45:36','2009-12-06 18:45:36','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/14543_215745361753_102793526753_4117024_2109751_n-500x333.jpg\" alt=\"14543_215745361753_102793526753_4117024_2109751_n\" />\nThe 25 Hours of Thunderhill has been an interesting event over the years in that the occasional full on pro team show up with a beast of a machine that some expect to sweep the race. This doesn’t always happen though, as the big guns are usually there to test a new package and make [...]...<br><a href=\"http://thegarageblog.com/garage/bmc-tool-racing-provides-a-6-hour-video-report-from-25-hours-of-thunderhill/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','BMC Tool Racing provides a 6 hour video report from 25 Hours of Thunderhill',0,'','publish','open','open','','BMC-Tool-Racing-provides-a-6-hour-video-report-from-25-Hours-of-Thunderhill','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2226,'3','2009-12-06 18:41:31','2009-12-06 18:41:31','This is the third recall related to the Fiat Grande Punto’s steering column that had been announced since Fiat Group Automobiles discovered the defect. The recall of 500,000 units is the largest of the three and it affects Fiat’s top-selling car in Europe and worldwide – the Grande Punto and Grande Punto Abarth built in [...]...<br><a href=\"http://www.4wheelsnews.com/fiat-recalling-500000-units-of-the-grande-punto/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Fiat recalling 500,000 units of the Grande Punto',0,'','publish','open','open','','Fiat-recalling-500000-units-of-the-Grande-Punto','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2227,'3','2009-12-06 19:21:47','2009-12-06 19:21:47','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/buick_gmc_cadillac_dealership.jpg\" alt=\"LaFontaine Buick-Pontiac-GMC-Cadillac Dealership, Michigan\" />\nGM has announced that it is ready to take action on a comprehensive plan that resolves concerns raised by dealers regarding GM’s dealer network restructuring activities.\n“GM will begin to implement this plan in mid-January provided that legislation related to GM’s dealer restructuring does not move forward,” the company said in a statement. “GM’s plan offers [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/cbhoB403N4A/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM releases plan to address dealer concerns',0,'','publish','open','open','','GM-releases-plan-to-address-dealer-concerns','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2228,'3','2009-12-06 19:09:33','2009-12-06 19:09:33','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_nissan_qashqai_images_main.jpg\" alt=\"2010 Nissan Qashqai\" />\nThe Nissan Qashqai, which has been on sale in Europe since March 2007, has been totally redesigned for the 2010 model year. The new redesigned model won’t hit dealerships until spring 2010, but Nissan says that it expects it 500,000th delivery to take place later this month.\nNew for 2010, the Qashqai gets a redesigned front-end, [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/7wcu0Rd1zSE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Nissan Qashqai revealed, get fuel-efficent Pure Drive variant',0,'','publish','open','open','','2010-Nissan-Qashqai-revealed-get-fuel-efficent-Pure-Drive-variant','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2229,'3','2009-12-06 19:32:56','2009-12-06 19:32:56','At the Los Angeles Auto Show, Mazda is showing three tuned concepts based on the small Mazda2. First one is called Mazda 2Evil Special Concept and is inspired by the weekend track car, which functions equally well as an urban commuter. \nThe body has been modified to show a more aggressive front spoiler and a [...]...<br><a href=\"http://www.globalmotors.net/los-angeles-2009-customized-mazda2-concepts/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Los Angeles 2009: Customized Mazda2 Concepts',0,'','publish','open','open','','Los-Angeles-2009-Customized-Mazda2-Concepts','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2230,'3','2009-12-06 19:57:57','2009-12-06 19:57:57','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/mercedes_benz_slr_era_end_main.jpg\" alt=\"Mercedes-Benz SLR Family Group Picture\" />\nMercedes-Benz announced today that it is building the last examples of the SLR Stirling Moss as it prepares to end the era of the SLR supercars from Mercedes-Benz and McLaren. The two started in 2004 to continue the story of the legendary SLR racing sports cars of the 1950s.\nFive variants later – two coupes, two [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/0M-sPAohjN8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz ends SLR era with last examples of SLR Stirling Moss',0,'','publish','open','open','','Mercedes-Benz-ends-SLR-era-with-last-examples-of-SLR-Stirling-Moss','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2231,'3','2009-12-06 19:40:32','2009-12-06 19:40:32','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/henrik_fisker_karma_live.jpg\" alt=\"Fisker Karma\" />\nFisker Automotive has been going through a lot of changing since it was founded in August 2007 by Henrik Fisker. At the 2009 LA Auto Show, Fisker outlined those changes during a press conference and one point that stood out the most is that the deliveries of company’s Karma plug-in hybrid sedan have been delayed. [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/TOQ1LPWBeCY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA: Fisker Karma delayed until 3rd quarter of 2010',0,'','publish','open','open','','2009-LA-Fisker-Karma-delayed-until-3rd-quarter-of-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2232,'3','2009-12-06 21:14:00','2009-12-06 21:14:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/091202_ar_giulietta01-copy.jpg\" alt=\"\" />Filed under: Geneva Motor Show, Alfa Romeo\nAlfa Romeo Giulietta - click above for high res image gallery\n\nThe beauty of reporting on new Alfa Romeo models from North America is that, after years of false promises, we may now finally be on the verge of actually getting some of them over here again. The new Alfa Romeo Giulietta will be replacing the outgoing 147 some time after it debuts at the Geneva Motor Show next March. If Fiat does ultimately decide to offer the brand through its Chrysler alliance, this will probably one of the models. The sporty five-door hatch will have five engines avail...<br><a href=\"http://green.autoblog.com/2009/12/06/new-alfa-romeo-giulietta-to-get-turbocharged-engine-range-with-s/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','New Alfa Romeo Giulietta to get turbocharged engine range with start/stop',0,'','publish','open','open','','New-Alfa-Romeo-Giulietta-to-get-turbocharged-engine-range-with-startstop','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2233,'3','2009-12-06 20:51:16','2009-12-06 20:51:16','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_la_auto_show_collection.jpg\" alt=\"2009 LA Auto Show Collection\" />\nThe curtains on our live coverage of the 2009 LA Auto Show closed on Thursday. We decided to put together a little list of the most significant debuts that were revealed in Los Angeles and some you should definitely plan on checking out if you’ll be heading down to the show this week.\nThanks for joining [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/KaZXAHz6gvI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 LA Auto Show: A look back at the most significant debuts of the show',0,'','publish','open','open','','2009-LA-Auto-Show-A-look-back-at-the-most-significant-debuts-of-the-show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2234,'3','2009-12-06 21:31:03','2009-12-06 21:31:03','Ford Motor Co. apparently thought that with the attention that the 2011 Fiesta has been getting it won’t really need to shout out its pricing. There were no press releases and there were no major announcements. \n Instead, we got the pricing information from browsing Ford’s official page for the new Fiesta. From the site, [...]...<br><a href=\"http://www.4wheelsnews.com/2011-ford-fiesta-priced-from-13320/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 Ford Fiesta priced from $13,320',0,'','publish','open','open','','2011-Ford-Fiesta-priced-from-13320','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2235,'3','2009-12-06 23:21:00','2009-12-06 23:21:00',' General Motors is still more than half a year away from the local launch of the 2011 Chevrolet Cruze sedan but instead of speeding up its arrival the automaker is working on a new Buick sedan based on the same platform. This platform is GM’s Delta II architecture, which in addition to the Cruze, also underpins the Opel Astra, Chevrolet Volt...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/yz8txuMQZz8/1039741_buick-teases-new-cruze-based-compact-sedan\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Buick Teases New Cruze-Based Compact Sedan',0,'','publish','open','open','','Buick-Teases-New-Cruze-Based-Compact-Sedan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2236,'3','2009-12-07 01:05:29','2009-12-07 01:05:29','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-motorsport1-655x418.jpg\" alt=\"BMW M3 (GT2), BMW 120d, BMW 320si WTCC, BMW Z4 M Coupé, BMW M3 (GT4)\" />Having bid farewell to Formula One, BMW will intensify its involvement in GT and touring car racing in the forthcoming ......<br><a href=\"http://www.bmwblog.com/2009/12/07/bmw-presents-2010-programme-focus-on-production-car-racing/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW presents 2010 programme: Focus on production car racing',0,'','publish','open','open','','BMW-presents-2010-programme-Focus-on-production-car-racing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2237,'3','2009-12-07 00:50:00','2009-12-07 00:50:00','   Originally slated to on sale in November of this year, the all-new Fisker Karma plug-in hybrid luxury sedan will now go on sale in the third quarter of 2010. The Karma was first showcased as a concept at last year’s Detroit Auto Show and since then the project has experienced several major developments. Despite the delay, going from...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/O86GaAFGy10/1039742_fisker-karma-plug-in-hybrid-launch-delayed-until-q3-2010\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Fisker Karma Plug-In Hybrid Launch Delayed Until Q3 2010 ',0,'','publish','open','open','','Fisker-Karma-Plug-In-Hybrid-Launch-Delayed-Until-Q3-2010-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2238,'3','2009-12-07 02:27:40','2009-12-07 02:27:40','<img src=\"http://www.bmwblog.com/wp-content/uploads/248copy.jpg\" alt=\"248copy\" />While I was out in the city of Angels for the 2009 LA Auto Show, I took a hot spin ......<br><a href=\"http://www.bmwblog.com/2009/12/07/test-drive-bmw-activehybrid-7/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Test Drive: BMW ActiveHybrid 7',0,'','publish','open','open','','Test-Drive-BMW-ActiveHybrid-7','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2239,'3','2009-12-07 01:59:00','2009-12-07 01:59:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/rocketsled.jpg\" alt=\"\" />Filed under: Etc., Videos\r\nMythbusters make us smile - click above to watch the video\r\n\r\nThis one is good. Previously Adam and Jamie smashed a car to smithereens between two semi trucks. Which was fun, but hardly fun enough. So, they get a two-stage rocket sled and ram it into some poor, defenseless Ford Aspire -- at 650 mph! As gets pointed out in the video, the word \"awesome\" is thrown around all too easily these days. That said, this is AWESOME! Maybe double awesome. Make the jump to watch the video while giggling like a ten-year-old. \r\n\r\n[Source: YouTube]Continue reading VIDEO: Mythbusters...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/LDQT4WxEyKg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VIDEO: Mythbusters annihilate a car near the speed of sound',0,'','publish','open','open','','VIDEO-Mythbusters-annihilate-a-car-near-the-speed-of-sound','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2240,'3','2009-12-07 01:13:00','2009-12-07 01:13:00',' A one-of-a-kind 2010 Ford Mustang GT known as the \"New York Yankees Mustang,\" is up for auction. The car has been created to celebrate the opening of a new stadium for the famous baseball team and it even features the signature of Derek Jeter on its dashboard. In addition to the signature, the car is also decked out in a Yankees pinstripe paint...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/JCBJReZ22Yk/1039743_custom-new-york-yankees-2010-ford-mustang-gt-up-for-auction\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Custom New York Yankees 2010 Ford Mustang GT Up For Auction',0,'','publish','open','open','','Custom-New-York-Yankees-2010-Ford-Mustang-GT-Up-For-Auction','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2241,'3','2009-12-07 04:00:18','2009-12-07 04:00:18','<img src=\"http://images.thecarconnection.com/lrg/new-york-yankees-2010-ford-mustang-gt_100276854_l.jpg\" alt=\"http://images.thecarconnection.com/lrg/new-york-yankees-2010-ford-mustang-gt_100276854_l.jpg\" />A one-of-a-kind 2010 Ford Mustang GT known as the \"New York Yankees Mustang,\" is up for auction. The car has been created to celebrate the opening of a new stadium for the famous baseball team and it even features the signature of Derek Jeter on its dashboard.According to Doyle, the signature Yankees pinstripe paint job and logo was applied before the Yankees won the 2009 World Series. \"The World Series win for the Yankees this year only adds to the provenance of this unique collector car. Plus, the dashboard is signed by the 2009 SI Sportsman of the Year, Derek Jeter\" he said.The one-off car ...<br><a href=\"http://benzs.blogspot.com/2009/12/auction-2010-new-york-yankees-mustang.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Auction: 2010 New York Yankees Mustang GT',0,'','publish','open','open','','Auction-2010-New-York-Yankees-Mustang-GT','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2242,'3','2009-12-07 06:04:04','2009-12-07 06:04:04','\r\n\r\n\r\n\r\nFor 2010 GM will be adding variable valve timing (VVT) to all of its V8 powered trucks. VVT is not a new technology for GM, but it is new for truck applications and GM hopes to help its fuel economy numbers with the latest addition to its V8 engine technology.\n\nThe addition of VVT to the [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=f89c982b80646f5cbd24a3fce454d185\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GM to add VVT to V8-powered trucks',0,'','publish','open','open','','GM-to-add-VVT-to-V8-powered-trucks','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2243,'3','2009-12-07 06:17:42','2009-12-07 06:17:42','<img src=\"http://993c4s.com/wp-content/uploads/2009/12/Porsche-718-569x450.jpg\" alt=\"Porsche 718\" />James May (of Top Gear fame) recently asked a very similar question in an article published in The Telegraph. He goes on to say, “Love comes in at the eye, according to WB Yeats, but the meaning of a 911 comes through the buttocks and some demons lurking in a dark corner of the mind. [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/elybwbsIzMM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Can Art Show How a Porsche Feels, Rather Than Simply How it Looks?',0,'','publish','open','open','','Can-Art-Show-How-a-Porsche-Feels-Rather-Than-Simply-How-it-Looks','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2244,'3','2009-12-07 06:00:40','2009-12-07 06:00:40','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/chevy_volt_1a.jpg\" alt=\"\" /><< previous image | next image >>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\nLOS ANGELES — So what’s it like driving the Chevrolet Volt?\nNice, actually. There are still some bugs to work out before production begins late next year, but at this point the Volt promises to be a sweet ride.\nGeneral Motors turned us loose in a pre-production model to do some [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/cpiKuhR7mzI/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Chevrolet Volt Sure Drives Sweet',0,'','publish','open','open','','Chevrolet-Volt-Sure-Drives-Sweet','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2245,'3','2009-12-07 07:19:31','2009-12-07 07:19:31','In case you suffer from an accident, the first thing you would do is file you auto insurance claim to your insurance company or to the drivers insurance company. Once you have claimed, the claim representatives, the insurance adjuster or even the claims adjuster would contact you.\n Here comes the trickiest part when the questionnaire [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/c1HVhyZRlIw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Insurance Questionnaire',0,'','publish','open','open','','Insurance-Questionnaire','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2246,'3','2009-12-07 07:57:45','2009-12-07 07:57:45','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/IMG_0200-500x287.jpg\" alt=\"IMG_0200\" />\nThe Garage was recently invited to a small, private gathering at the Chelsea Art Museum in New York City to preview Aston Martin’s new four door sports car, the Rapide. This would be a rare, not to be missed opportunity to spend time around the Rapide, to poke, prod, and ask questions in a quiet, [...]...<br><a href=\"http://thegarageblog.com/garage/an-evening-with-the-aston-martin-rapide/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','An Evening with the Aston Martin Rapide',0,'','publish','open','open','','An-Evening-with-the-Aston-Martin-Rapide','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2247,'3','2009-12-07 08:20:52','2009-12-07 08:20:52','<img src=\"http://www.rpmgo.com/images2009/mitsubishi_colt_ralliart.jpg\" alt=\"Mitsubishi says next generation Colt to be launched worldwide, ponders on plug-in or all-electric US version\" />\nWe revealed last week that Mitsubishi is planning on releasing its Colt city car in the USA. After a heavy dose of rumors after that, the Japanese company has decided to issue a concrete statement, which details its plans for its small car.\nMitsubishi won’t bring the current generation Colt (pictured above), which can be found [...]Post published on Rpmgo.comMitsubishi says next generation Colt to be launched worldwide, ponders on plug-in or all-electric US version\n\n\n\nRelated posts:Mitsubishi confirms: Colt is coming to the USA in 2010  If you’re a small car fan living in the...Ne...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/DLC57fFWlQg/mitsubishi-says-next-generation-colt-to-be-launched-worldwide-ponders-on-plug-in-or-all-electric-us-version\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mitsubishi says next generation Colt to be launched worldwide, ponders on plug-in or all-electric US version',0,'','publish','open','open','','Mitsubishi-says-next-generation-Colt-to-be-launched-worldwide-ponders-on-plug-in-or-all-electric-US-version','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2248,'3','2009-12-07 08:05:59','2009-12-07 08:05:59','<img src=\"http://www.rpmgo.com/images2009/volvo_badge.jpg\" alt=\"Volvo might be acquired by investment group led by former Ford executives\" />\nThings are rapidly changing not only for Saab, in recent weeks, but also for its fellow financially struggling carmaker Volvo. After seeing the Chinese company Geely named the preferred bidder for its acquisition from under the Ford corporate umbrella, now a new group has emerged.\nThe investment consortium, dubbed Crown, is led by former Ford director [...]Post published on Rpmgo.comVolvo might be acquired by investment group led by former Ford executives\n\n\n\nRelated posts:China’s Geely much closer to buying Volvo after Ford names it the preferred bidder  It seems that a financially stru...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/_BridzVqEPg/volvo-might-be-acquired-by-investment-group-led-by-former-ford-executives\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volvo might be acquired by investment group led by former Ford executives',0,'','publish','open','open','','Volvo-might-be-acquired-by-investment-group-led-by-former-Ford-executives','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2249,'3','2009-12-09 08:42:37','2009-12-07 08:42:37','\r\n\r\n\r\n\r\nFiat released its largest of three recalls for the Grande Punto, with 500,000 total vehicles affected. The recall involves a steering linkage that could potentially break the steering shaft.\n\nPrior to the current recall, the most recent of the recalls had occurred in March 2008 and involved 44,000 left-hand-drive vehicles. These vehicles were said to have [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=71462a46c103159d3b6874c15b956025\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Fiat recalls 500,000 Grande Punto vehicles',0,'','publish','open','open','','Fiat-recalls-500000-Grande-Punto-vehicles','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2250,'3','2009-12-07 09:28:26','2009-12-07 09:28:26','<img src=\"http://www.rpmgo.com/images2009/renault_fluence_electric_ze.jpg\" alt=\"Renault presents fully-working prototypes of Fluence and Kangoo Z.E. electric vehicles, will showcase them around Europe\" />\nDuring the conference held in Copenhagen, Denmark, last weekend, about climate change and how developed countries will take measures to lower their emissions, Renault took the change and presented two fully-working prototypes of its Fluence and Kangoo Z.E electric vehicles, which are planned to arrive around 2011 in select European markets, like Denmark or Israel.\nThe [...]Post published on Rpmgo.comRenault presents fully-working prototypes of Fluence and Kangoo Z.E. electric vehicles, will showcase them around Europe\n\n\n\nRelated posts:Electric Renault Fluence to enter production in 2011 at Tu...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/XcRBmcwO4GI/renault-presents-fully-working-prototypes-of-fluence-and-kangoo-ze-electric-vehicles-will-showcase-them-around-europe\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Renault presents fully-working prototypes of Fluence and Kangoo Z.E. electric vehicles, will showcase them around Europe',0,'','publish','open','open','','Renault-presents-fully-working-prototypes-of-Fluence-and-Kangoo-ZE-electric-vehicles-will-showcase-them-around-Europe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2251,'3','2009-12-07 08:53:46','2009-12-07 08:53:46','<img src=\"http://www.rpmgo.com/images2009/2010_hyundai_tucson.jpg\" alt=\"LA Auto Show: Hyundai presents the attractive new Tucson crossover\" />\nFor the 2009 edition of the Los Angeles Auto Show, South Korean carmaker Hyundai prepared two new and attractive surprises for its US market, the new Sonata, which we revealed last week, and the new Tucson (or ix35 as it is known in Europe now), which both offer a new design plus great fuel economy, [...]Post published on Rpmgo.comLA Auto Show: Hyundai presents the attractive new Tucson crossover\n\n\n\nRelated posts:LA Auto Show: 2011 Hyundai Sonata revealed for US market  After we Europeans got a glimpse at the upcoming...Hyundai Genesis Coupe officialy unveiled  Yesterday, the Hyundai Genesis ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/DtuLnBjZpJ4/la-auto-show-hyundai-presents-the-attractive-new-tucson-crossover\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA Auto Show: Hyundai presents the attractive new Tucson crossover',0,'','publish','open','open','','LA-Auto-Show-Hyundai-presents-the-attractive-new-Tucson-crossover','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2252,'3','2009-12-07 04:31:00','2009-12-07 04:31:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/ferrari_458_italia.jpg\" alt=\"\" />Filed under: Supercars, Ferrari, Frankfurt Motor Show , News , Buying and Selling\r\nPrestige car dealer Clive Sutton says the Ferrari 458 Italia is already commanding a premium of £30k over list price before it even hits the streets.The London-based trader says he has a bank of clients ready and waiting to pay over the odds for an early 2010 order for the new supercar.\r\n\"The problem is there are a lot of buyers out there that are bored,\" Sutton explained. \"The F430 is relatively old now, and there are buyers in DB9s and Bentley Continental GTs that want a change.\r\n\"The problem is getting ...<br><a href=\"http://uk.autoblog.com/2009/12/07/premium-for-italia-458/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Premium for Italia 458',0,'','publish','open','open','','Premium-for-Italia-458','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2253,'3','2009-12-07 10:01:43','2009-12-07 10:01:43','Top Gear trio is not much into green cars, except maybe James May. So this comes as a little surprise. Toyota announces that Top Gear has chosen the Prius as their City Car of the Year.\nAnnounced in the special awards issue magazine on now sale, Top Gear praised the technology of the new Prius and [...]...<br><a href=\"http://www.globalmotors.net/top-gear-names-toyota-prius-as-its-city-car-of-the-year/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Top Gear names Toyota Prius as its “City Car of the Year”',0,'','publish','open','open','','Top-Gear-names-Toyota-Prius-as-its-City-Car-of-the-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2254,'3','2009-12-07 10:23:57','2009-12-07 10:23:57','<img src=\"http://www.rpmgo.com/images2009/aston_martin_rapide.jpg\" alt=\"Aston Martin reveals US and UK Rapide pricing, the super sedan starts at $199,950 / £139,950\" />\nAston Martin has just revealed the pricing details of its upcoming Rapide super sedan, which will go on in spring of 2010, around the world. For its local UK market, the prices will start from £139,950, and will undoubtedly rise depending on what options you will want with the four-door model.\nUS customers, on the other [...]Post published on Rpmgo.comAston Martin reveals US and UK Rapide pricing, the super sedan starts at $199,950 / £139,950\n\n\n\nRelated posts:New Aston Martine Rapide video showcases the super sedan around Nurburgring and in Italy A new genre of supercars is growing by leaps...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/gNISKgk510g/aston-martin-reveals-us-and-uk-rapide-pricing-the-super-sedan-starts-at-199950-139950\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Aston Martin reveals US and UK Rapide pricing, the super sedan starts at $199,950 / £139,950',0,'','publish','open','open','','Aston-Martin-reveals-US-and-UK-Rapide-pricing-the-super-sedan-starts-at-199950-139950','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2255,'3','2009-12-07 10:03:24','2009-12-07 10:03:24','<img src=\"http://www.rpmgo.com/images2009/audi_a3_tdi_green_car_of_the_year_2010.jpg\" alt=\"LA Auto Show: Audi A3 TDI is the 2010 Green Car of the Year\" />\nThe 2009 Los Angeles Auto Show wasn’t just about new concepts, new cars or interesting technologies, as it was also the place where the Green Car Journal awarded the Audi A3 TDI model the 2010 Green Car of the Year title.\nThis marks the second year in a row for a TDI model to win the [...]Post published on Rpmgo.comLA Auto Show: Audi A3 TDI is the 2010 Green Car of the Year\n\n\n\nRelated posts:Here are the 2010 North American car and truck of the year finalists  While many people who decide to buy a car...2010 European Car of the Year finalists have been announced  While Car of the Year co...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/ezkpOq9g-ek/la-auto-show-audi-a3-tdi-is-the-2010-green-car-of-the-year\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LA Auto Show: Audi A3 TDI is the 2010 Green Car of the Year',0,'','publish','open','open','','LA-Auto-Show-Audi-A3-TDI-is-the-2010-Green-Car-of-the-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2256,'3','2009-12-07 09:49:10','2009-12-07 09:49:10','<img src=\"http://www.rpmgo.com/images2009/gm_logo.jpg\" alt=\"GM to sell control of Chinese joint venture and half of Indian subsidiary to SAIC for much-needed cash\" />\nIt seems that General Motors is bent on repaying the bailout money the US and Canadian government gave the financially struggling corporation last summer and is willing to even sell one percent of its Chinese joint venture to SAIC, the biggest automaker in the Asian country, alongside half of its India subsidiary.\nThose of you who [...]Post published on Rpmgo.comGM to sell control of Chinese joint venture and half of Indian subsidiary to SAIC for much-needed cash\n\n\n\nRelated posts:Magna won’t be able to sell cars in the U.S. and China  Frank Stronach, Magna International’s chairman...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/77ymcjdgogU/gm-to-sell-control-of-chinese-joint-venture-and-half-of-indian-subsidiary-to-saic-for-much-needed-cash\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM to sell control of Chinese joint venture and half of Indian subsidiary to SAIC for much-needed cash',0,'','publish','open','open','','GM-to-sell-control-of-Chinese-joint-venture-and-half-of-Indian-subsidiary-to-SAIC-for-much-needed-cash','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2257,'3','2009-12-07 10:52:51','2009-12-07 10:52:51','Exotic car owners always want something more. We have seen chromed and golden cars and tons of matte color supercars. Vinyl wrapping is quite fast and no painting is required. \nBelow we have an awesome video showing how this is actually done. British company Creative FX is transforming a stock rosso red Ferrari F430 Spider [...]...<br><a href=\"http://www.globalmotors.net/video-ferrari-f430-spider-gets-a-matte-black-treatment/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Video: Ferrari F430 Spider gets a matte black treatment',0,'','publish','open','open','','Video-Ferrari-F430-Spider-gets-a-matte-black-treatment','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2258,'3','2009-12-07 10:43:00','2009-12-07 10:43:00','<img src=\"http://www.rpmgo.com/images2009/lamborghini_gallardo_helicopter_video.jpg\" alt=\"Video: Two Lamborghini Gallardo models filmed by helicopter around Los Angeles\" />\nLamborghini fans, it doesn’t get much better than this. A helicopter pilot decided to see if he can keep up with not one but two Gallardo models and chased them all around Los Angeles, bringing a camera man with him for the ride.\nThe two blue models, one hardtop, one convertible, offered him quite a challenge, [...]Post published on Rpmgo.comVideo: Two Lamborghini Gallardo models filmed by helicopter around Los Angeles\n\n\n\nRelated posts:New rumors appear on the Lamborghini Jota and Urus replacements for the Gallardo and Murcielago  In case the economy hasn’t put your wallet on...Pu...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/K7ATJ0jg5Aw/video-two-lamborghini-gallardo-models-filmed-by-helicopter-around-los-angeles\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: Two Lamborghini Gallardo models filmed by helicopter around Los Angeles',0,'','publish','open','open','','Video-Two-Lamborghini-Gallardo-models-filmed-by-helicopter-around-Los-Angeles','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2259,'3','2009-12-07 09:42:00','2009-12-07 09:42:00',' With the 2009 Audi A6 facelift now on sale and the 2010 Mercedes Benz E-Class just arriving in showrooms all around the globe, attention now turns to the next-generation BMW 5-Series. A class leader since its inception, the 5-Series Sedan and Touring wagon remain crucial vehicles in BMW’s lineup and their next-generation models are now just...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/tChTJuEcyX8/1038078_spy-shots-2011-bmw-5-series-touring\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spy Shots: 2011 BMW 5-Series Touring',0,'','publish','open','open','','Spy-Shots-2011-BMW-5-Series-Touring','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2260,'3','2009-12-07 10:40:04','2009-12-07 10:40:04','Since nobody will read this, I’ll keep it short. Dig some of my favorite pinup shots from the Pinup of the Month features and Pinup Model gallery at MyRideisMe.com. Check out four more and then vote for your favorite after the jump!\n\n\nPinup Model Zoe Scarlett; Photo courtesy of ZoeScarlett.com\n\nPinup Model Nikki Dodge; Photo courtesy of [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/gwJYEVUC5Ag/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Five Beautiful Hot Rods and Pinups',0,'','publish','open','open','','Five-Beautiful-Hot-Rods-and-Pinups','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2261,'3','2009-12-07 10:34:38','2009-12-07 10:34:38','The fastest quarter mile time for a Cadillac CTS-V is held by “The Vette Doctors” with a 10.32 second run at 136.72 mph! Previously owned by the Hennessey CTS-V, will we get to see a grudge match between the two super powers? Only time will tell. Read more about the fastest Cadillac CTS-V in the [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/gz3DeC2N-CI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Fastest Cadillac CTS-V in the USA',0,'','publish','open','open','','Fastest-Cadillac-CTS-V-in-the-USA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2262,'3','2009-12-07 11:59:00','2009-12-07 11:59:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/03/abg-logo-grab-for-ab.png\" alt=\"\" />\r\n #saleschart { border: 0px solid #333; border-collapse: collapse; } #saleschart td { padding: 7px; border-bottom: 0px solid #ccc; vertical-align: top; margin: 0; line-height: 1.3em; font-size: 100%;} #saleschart th.bottomrow { border-right: 1px solid #333; } #saleschart tr.features1 { border-top: 1px solid #333; } #saleschart td.bottomrow2 { border-right: 1px solid #333;} #saleschart th { font-size: 100%; font-weight: bold; text-align: left; padding: 4px; background: #f3f3f3; border-top: 1px solid #333; } \r\n\r\n    \r\n        \r\n            \r\n            LA 2009: CMT-380 packs microturbine, li-i...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/3usBEIspVeo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AutoblogGreen for 12.07.09',0,'','publish','open','open','','AutoblogGreen-for-120709','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2263,'3','2009-12-07 11:38:03','2009-12-07 11:38:03','I couldn’t believe it the other week when I had an ‘oh no’ moment. To cut a long story short, I had been on a holiday where I had driven the Plymouth halfway across the country to visit my father. Covering a total of 2,000 miles, I drove through torrential rain storms, insane Sydney traffic and [...]...<br><a href=\"http://feedproxy.google.com/~r/cardomain/~3/ItXBnj9xFS0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','I Hate ‘Oh No’ Moments',0,'','publish','open','open','','I-Hate-Oh-No-Moments','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2264,'3','2009-12-07 13:57:00','2009-12-07 13:57:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/307cc_0505ps085.jpg\" alt=\"\" />Filed under: EV/Plug-in, Hybrid, Hydrogen, Peugeot\n\nPeugeot will be showing off a new demonstration vehicle this week at a hydrogen technology conference in Lyon, France. The research vehicle is based on a 307 CC coupe-convertible and is entirely propelled by electricity. The 307 demonstrator has an extended range electric powertrain, much like the Chevy Volt. However, this one uses a hydrogen fuel cell as the range extender. The car uses a plug-in lithium ion battery pack from Johnson Controls-Saft but Peugeot has not stated what the plug-in range is. Instead, the automaker only quotes the to...<br><a href=\"http://green.autoblog.com/2009/12/07/peugeot-to-show-off-fuel-cell-er-ev-307cc-this-week/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Peugeot to show off fuel cell ER-EV 307CC this week',0,'','publish','open','open','','Peugeot-to-show-off-fuel-cell-ER-EV-307CC-this-week','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2265,'3','2009-12-07 12:30:46','2009-12-07 12:30:46','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/copenhagen.jpg\" alt=\"copenhagen\" />\nAs world leaders, dignitaries and policymakers head to the UN Climate Change Conference in Copenhagen this week, some of them will find themselves ferried to the proceedings in a Volvo station wagon.\nAlong with BMW, Honda and Daimler, Volvo is one of four automotive sponsors of the conference. As such they’re providing 60 diesel and E85 [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/n7px2DmqGxM/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','New Tech, Old Luxury For The Cars of Copenhagen',0,'','publish','open','open','','New-Tech-Old-Luxury-For-The-Cars-of-Copenhagen','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2266,'3','2009-12-07 09:45:00','2009-12-07 09:45:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/silverstone_450.jpg\" alt=\"\" />Filed under: Motorsport, UK, News \r\nSilverstone will remain the home of the British Formula One Grand Prix after it agreed a 17-year deal to host the event from next summer.\r\nA raft of financial problems at Donnington Park, which had acquired the rights to next years Grand Prix earlier this year, meant that it was unable to complete circuit upgrades leaving Silverstone the only viable option in order to save the event.\r\nThe Northamptonshire circuit has hosted the British F1 Grand Prix since 1948 and will be heavily re-developed as part of the deal. Most of the track modernisation will take pla...<br><a href=\"http://uk.autoblog.com/2009/12/07/silverstone-agrees-17-year-deal-to-host-british-grand-prix/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Silverstone agrees 17-year deal to host British Grand Prix ',0,'','publish','open','open','','Silverstone-agrees-17-year-deal-to-host-British-Grand-Prix-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2267,'3','2009-12-07 15:01:00','2009-12-07 15:01:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/dsc_0381-630-1259851869.jpg\" alt=\"\" />Filed under: EV/Plug-in, Renault\nRenault Fluence ZE Concept - click above for high-res image gallery\n\nAs we begin to move into the age of electrically-driven cars, cost will become a hurdle that customers will have to overcome. For the foreseeable future, the cost of batteries will mean that the up-front layout for EVs will be higher than for combustion engined equivalents. Even with the lower operating costs, many people will have a hard time getting past that. \n\nBusiness that acquire vehicles for fleet use by employees account for such things in a different way than individuals typically do....<br><a href=\"http://green.autoblog.com/2009/12/07/athlon-car-lease-to-help-renault-distribute-evs/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Athlon Car Lease to help Renault distribute EVs',0,'','publish','open','open','','Athlon-Car-Lease-to-help-Renault-distribute-EVs','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2268,'3','2009-12-07 10:31:00','2009-12-07 10:31:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/twingo_rally.jpg\" alt=\"\" />Filed under: Motorsport, Renault, Minis , Racing cars , News \r\nRenault is adding a rally variant to its Twingo Renaultsport range called R1 and R2. \r\nThe Twingo joins a range of competition cars from Renault including the Clio Renaultsport R3 Access and Maxi. \r\nThe Twingo R2 differs to the road car with and extra 27hp from the 1.6-litre engine giving it an output of 160hp mated to a six-speed sequential gear box and steering column mounted shift lever. \r\nThe R2 is purchased as a motorsport kit (excluding tyres) along with a Twingo Renaultsport 133 which together can be built into a full produc...<br><a href=\"http://uk.autoblog.com/2009/12/07/renault-launches-new-entry-level-rally-twingo/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Renault launches new entry-level Rally Twingo',0,'','publish','open','open','','Renault-launches-new-entry-level-Rally-Twingo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2269,'3','2009-12-07 15:32:42','2009-12-07 15:32:42','\r\n\r\n\r\n\r\nFollowing its official launch earlier this year, Aston Martin has announced pricing for its highly anticipated Rapide model.  The Rapide will list from $199,950 in the United States, with standard features set to include a Bang & Olufsen Beosound audio system, heated memory seats and Aston Martin’s Adaptive Damping Sytem. \n  \n The [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=3c0b27a78dde37d35a475254e2aae5b2\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Aston Martin prices Rapide four-door coupe from $199,950',0,'','publish','open','open','','Aston-Martin-prices-Rapide-four-door-coupe-from-199950','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2270,'3','2009-12-07 15:24:19','2009-12-07 15:24:19','\r\n\r\n\r\n\r\nFisker’s lavishly-equipped Karma plug-in hybrid sedan was supposed to be on sale now, but despite 1,500 orders from paying customers, various delays have pushed back the car’s on-sale date to next September.\n\nAssuming both Fisker and General Motors continue on track with their plug-in hybrid plans, the Karma will still beat the Chevrolet Volt to the [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=0e1c08bdc5998af3a96210e878386960\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Fisker delays Karma production to September 2010',0,'','publish','open','open','','Fisker-delays-Karma-production-to-September-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2271,'3','2009-12-09 06:00:00','2009-12-09 06:00:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/autoblog_logo.jpg\" alt=\"\" />Filed under: News AOL Cars is merging with Autoblog to give our readers a single automotive destination that provides new and exciting content in the world of motoring. We believe that the merger is the best solution for the future of the two channels and will give AOL the best platform from which to supply premium motoring content from a stable of high quality and well-respected motoring journalists. Autoblog will represent a significant development in our automotive output by offering even more regularly updated content that covers a broad range of topics, from industry news to road tests an...<br><a href=\"http://uk.autoblog.com/2009/12/09/aol-cars-is-merging-with-autoblog/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','AOL Cars is merging with Autoblog ',0,'','publish','open','open','','AOL-Cars-is-merging-with-Autoblog-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2272,'3','2009-12-08 12:02:00','2009-12-08 12:02:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/speed_camera.jpg\" alt=\"\" />Filed under: Safety, Pedestrian safety , News \r\nLondon is set to get average speed cameras to help to enforce a 20mph speed limit in residential areas. \r\nEight London boroughs including Camden, Southwark and Waltham Forest are all set to pioneer the cameras which will be connected wirelessly to monitor drivers speeds over a distance.\r\nThe Department for Transport believes that the cameras will improve safety in the areas for both pedestrians and other road users. Currently, average speed cameras are commonly found at accident blackspots and on motorways.\r\nPortsmouth has already enforced a 20mp...<br><a href=\"http://uk.autoblog.com/2009/12/08/london-to-get-average-speed-cameras-from-2010/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','London to get average speed cameras from 2010',0,'','publish','open','open','','London-to-get-average-speed-cameras-from-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2273,'3','2009-12-07 11:34:00','2009-12-07 11:34:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/leon_eco.jpg\" alt=\"\" />Filed under: Economy, Hatchbacks, First Drive, SEAT\r\nSeat has treated the ultra-efficient Ecomotive version of its lower-medium hatchback, the Leon, to a new engine.\r\nA 1.6-litre diesel engine replaces the old 1.9-litre unit that was used in the last version of the Leon Ecomotive, and also featured in other low-CO2 cars such as the Volkswagen Golf Bluemotion and the Audi A3e.\r\nWhere the old Leon Ecomotive emitted a very credible 119g/km, putting it in the £35 tax band, the new version goes a whole 20g/km further and manages an emissions rating of just 99g/km meaning it qualifies for a fr...<br><a href=\"http://uk.autoblog.com/2009/12/07/first-drive-seat-leon-ecomotive/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','First Drive: Seat Leon Ecomotive',0,'','publish','open','open','','First-Drive-Seat-Leon-Ecomotive','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2274,'3','2009-12-10 07:26:20','2009-12-10 07:26:20','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/donkervoort-d8gt-4856.jpg\" alt=\"\" />Donkervoort Racing ready to race in the 24 Hours of Dubai with special 24-Hours edition of the D8 GTLelystad, 8 December 2009 – After obtaining the vice-championship in the FIA GT4 European Cup and the guest race in the Dutch GT4, Donkervoort Racing will participate in the 24 Hours of Dubai in January of 2010. This will be the very first 24-hour race for the Donkervoort D8 GT, which was introduced in 2007 and has been racing since 2008. With the brand new and specially developed 24-hour edition of the D8 GT, famous Dutch race car driver Peter Kox and European GT4 driver Nico Pronk (CH), Sté...<br><a href=\"http://benzs.blogspot.com/2009/12/donkervoort-d8-gt-will-race-its-first.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Donkervoort D8 GT will race its first 24 hour-race in Dubai',0,'','publish','open','open','','Donkervoort-D8-GT-will-race-its-first-24-hour-race-in-Dubai','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2275,'3','2009-12-10 05:04:16','2009-12-10 05:04:16','<img src=\"http://img.worldcarfans.com/2009/12/medium/2118323.jpg\" alt=\"Bentley Continental Supersports\" />The new Continental Supersports, the first Bentley to use FlexFuel technology which enables it to run on E85 biofuel, gasoline or any combination of these two fuels, has further underlined its green credentials by meeting the 85% recyclability standard (95% for recoverability) demanded of all the Bentley Continental range.In May 2009 Bentley received the official recycling pre-certification (in accordance with the EU Directive 2005/64/EG) from the German Motor Transport Authority (KBA) - thereby becoming one of the first luxury car manufacturers to attain this standard.Type approval then follo...<br><a href=\"http://benzs.blogspot.com/2009/12/bentley-continental-supersports-adds.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','BENTLEY CONTINENTAL SUPERSPORTS ADDS RECYCLABILITY TO ITS GREEN CREDENTIALS',0,'','publish','open','open','','BENTLEY-CONTINENTAL-SUPERSPORTS-ADDS-RECYCLABILITY-TO-ITS-GREEN-CREDENTIALS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2276,'3','2009-12-10 04:50:23','2009-12-10 04:50:23','Aston Martin is readying a range of personalisation options for the V8 Vantage range for 2010. Last night our spies in the Midlands snapped these shots of a metallic blue Aston Vantage near the Gaydon HQ, showing off some of the model year changes due for the Vantage.It turns out it was a 2010 MY test unit. Changes made include a magnum silver bonnet, new optional 10-spoke forged 19-inch alloy wheels with diamond turned and silver finish, and clear rear lights. The interior can be specified with new optional lightweight seats with kevlar and carbon fibre construction. Weight savings from these...<br><a href=\"http://benzs.blogspot.com/2009/12/aston-martin-to-spruce-up-vantage-range.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Aston Martin to spruce up Vantage range for 2010',0,'','publish','open','open','','Aston-Martin-to-spruce-up-Vantage-range-for-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2277,'3','2009-12-10 04:25:54','2009-12-10 04:25:54','<img src=\"http://img.worldcarfans.com/2009/12/medium/3861408.jpg\" alt=\"Millennium 7 - Lotus 7 replica from South Africa\" />The premium quality, South African designed and built Millennium 7 sports car is to be made available to more enthusiasts in the future. This will follow a decision by the main driver of the project, Chris Carstens, to put it on more of a business footing than has been the situation up to now, where production has been very limited and all the cars have vastly different specifications.The Millennium 7 is yet another take on the original Lotus 7, designed and built by the legendary Colin Chapman in England in 1957. This relatively simple, but highly effective design is probably the most copied ...<br><a href=\"http://benzs.blogspot.com/2009/12/premium-lotus-7-replica-to-be-more.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','PREMIUM LOTUS 7 REPLICA TO BE MORE READILY AVAILABLE IN SA',0,'','publish','open','open','','PREMIUM-LOTUS-7-REPLICA-TO-BE-MORE-READILY-AVAILABLE-IN-SA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2278,'3','2009-12-09 04:29:52','2009-12-09 04:29:52','<img src=\"http://2.bp.blogspot.com/_AHt1sHVtR-E/Sx8Y2rcG5AI/AAAAAAAADtc/c3hoitfOhEk/s400/1928947.jpg\" alt=\"\" />Styling, Wheels, Suspension, Engine and InteriorSporty styling, a custom-tailored tire/wheel combination with diameters of 21 and 22 inches, suspension modifications, more power and exclusive interior options: NOVITEC ROSSO now also refines the new Ferrari California.Tasteful refinements with aerodynamic benefits characterize the NOVITEC ROSSO design program for the sports car from Maranello. All aerodynamic-enhancement components are made from especially lightweight yet high-strength clear-coated carbon fiber.The NOVITEC ROSSO front spoiler attaches to the production bumper and lends the spor...<br><a href=\"http://benzs.blogspot.com/2009/12/novitec-rosso-refines-ferrari.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','NOVITEC ROSSO Refines the Ferrari California',0,'','publish','open','open','','NOVITEC-ROSSO-Refines-the-Ferrari-California','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2279,'3','2009-12-09 05:00:50','2009-12-09 05:00:50','<img src=\"http://3.bp.blogspot.com/_AHt1sHVtR-E/Sx8gXGlRL-I/AAAAAAAADuE/xroaco7P5Ww/s400/7652907.jpg\" alt=\"\"id=\"BLOGGER_PHOTO_ID_5413080858398633954\" />The V-GT edition heritage continues onto the latest facelifted MKII Carrera models starting in 2010. An all-new aerodynamic package is both simple and elegant enhancing the design of the factory body lines without compromising quality and performance. The V-GT aero package will be available for the Porsche: C2, C2S, C4, C4S, Targa 4, Targa 4S & Cabriolet models.Up front end the V-GT Carrera shows off a functionally designed front add-on spoiler constructed of pre-preg autoclave carbon fiber. The V-GT front spoiler extends the profile of the factory front bumper to improve downforce at high spe...<br><a href=\"http://benzs.blogspot.com/2009/12/understatement-golf-gti-with-386-hp-by_07.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Vorsteiner V-GT aerodynamic package for the 2010 Porsche 911 Carrera',0,'','publish','open','open','','Vorsteiner-V-GT-aerodynamic-package-for-the-2010-Porsche-911-Carrera','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2280,'3','2009-12-08 03:20:27','2009-12-08 03:20:27','<img src=\"http://img.worldcarfans.com/2009/12/medium/283598.jpg\" alt=\"2011 Porsche 998 Cabriolet spy photo\" />Our spies took these pictures of the upcoming Porsche 911 Cabriolet (rumoured model code 998 or 991) testing on the street. The exclusive model features an adjustable rear wing that forms part of the bodywork.Engine details are scarce but there is some hushed talk of a 390kW (530hp) Turbo model, meaning well over 400kW (544hp) for the more potent GT2 and 570hp for a Turbo S. All four wheels would be driven either by a 6-speed manual or a 7-speed PDK depending on how much torque is available.For the first time we can see the slightly different headlights which will be accompanied by the visible...<br><a href=\"http://benzs.blogspot.com/2009/12/spy-shots-porsche-991-cabrio.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Spy Shots: Porsche 991 Cabrio',0,'','publish','open','open','','Spy-Shots-Porsche-991-Cabrio','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2281,'3','2009-12-09 07:23:18','2009-12-09 07:23:18','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/hyundatucsonla_000.jpg\" alt=\"\" />Delivers Better Fuel Economy, More Power and Enhanced Convenience and Safety Features – Starting at a Low Price of $18,995FOUNTAIN VALLEY, Calif., Dec. 8, 2009 – Hyundai Motor America has announced prices for its all-new Tucson CUV (Crossover Utility Vehicle), starting at $18,995 for a well-equipped GLS six-speed, manual-transmission model and $24,345 for the top-of-the-line Limited model. The all-new Tucson arrives at dealerships this month.\"The 2010 Tucson truly delivers unprecedented value by raising the bar on performance, fuel economy and design while maintaining a very affordable pri...<br><a href=\"http://benzs.blogspot.com/2009/12/hyundai-announces-pricing-for-all-new.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','HYUNDAI ANNOUNCES PRICING FOR ALL-NEW 2010 TUCSON',0,'','publish','open','open','','HYUNDAI-ANNOUNCES-PRICING-FOR-ALL-NEW-2010-TUCSON','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2282,'3','2009-12-10 00:23:37','2009-12-10 00:23:37','\r\n\r\n\r\n\r\nGeneral Motors announced its latest corporate shakeup today: The company’s fleet and commercial operations chief, James M. Campbell, will take over as general manager of Chevrolet, while Brent Dewar – seen by many in the industry as the face of Chevrolet – will retire effective April 1, 2010.\n\nDewar is retiring to “dedicate more time to [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=a0678b50a2480e2914dcfc2763615081\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Chevrolet names new general manager',0,'','publish','open','open','','Chevrolet-names-new-general-manager','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2283,'3','2009-12-10 00:07:30','2009-12-10 00:07:30','\r\n\r\n\r\n\r\nThe internet rumor doesn’t always produce the most accurate information but, more often than not, it at least has some pretty interesting ideas.  The latest news definitely falls into the latter category, with reports from Korea suggesting Kia is readying a new flagship vehicle.\n \n Information is extremely scarce at this point, but a [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=114fa7fc18a0593f4141201981ce9278\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Rear-wheel drive Kia flagship sedan on the horizon?',0,'','publish','open','open','','Rear-wheel-drive-Kia-flagship-sedan-on-the-horizon','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2284,'3','2009-12-09 23:33:32','2009-12-09 23:33:32','\r\n\r\n\r\n\r\nBoth Senate and House leaders have reached agreement on a bill that will provide rejected dealers access to third-party arbitration with broader criterion than initially planned by GM and Chrysler.\n\n The new bill will expand the possible criterion for rejected dealers to give them greater consideration for reenactment. According to Congress, this bill is intended [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=96eeeb23793bfe3793517b9e3a95eee2\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Congress reaches agreement for rejected dealers',0,'','publish','open','open','','Congress-reaches-agreement-for-rejected-dealers','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2285,'3','2009-12-09 22:39:37','2009-12-09 22:39:37','\r\n\r\n\r\n\r\nThere will soon be an influx of small and fuel efficient vehicles in the United States market – including the recently unveiled Ford Fiesta and Chevrolet Cruze – but new study finds that a lack of government support could put the brakes on the small car revolution.\n\nWhile it’s hard to argue with a vehicle that [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=ccb71cee7008edffc50495d51d4fecc6\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Small car sales no slam dunk in U.S.',0,'','publish','open','open','','Small-car-sales-no-slam-dunk-in-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2286,'3','2009-12-09 21:50:42','2009-12-09 21:50:42','\r\n\r\n\r\n\r\nFord is looking to invest an additional $500 million into the Michigan economy in order to develop and eventually assemble battery packs for its hybrid vehicles – but first Ford is seeking an immediate $85 million in tax credits from Michigan to start the development. \n\nMichigan currently has a tax credit program in place for [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=c6e8e234ef1bef380ff51e736229ad76\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Ford seeks $120M in tax credits for green investment',0,'','publish','open','open','','Ford-seeks-120M-in-tax-credits-for-green-investment','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2287,'3','2009-12-09 18:16:10','2009-12-09 18:16:10','\r\n\r\n\r\n\r\nGeneral Motors is currently prepping its Detroit-Hamtramck plant for production of its Chevrolet Volt – which is slated to begin rolling off the assembly line in late 2010 – but a new report indicates another GM sedan will also be joining the Detroit-area factory.\n\nAccording to The Detroit News, GM is planning to build the next-generation [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=c907d73f68d97e16c5d00d0168ded56d\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Production shift: 2012 Chevrolet Malibu headed to Detroit-area plant',0,'','publish','open','open','','Production-shift-2012-Chevrolet-Malibu-headed-to-Detroit-area-plant','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2288,'3','2009-12-09 18:00:59','2009-12-09 18:00:59','\r\n\r\n\r\n\r\nWhile we were in Los Angeles last week for the annual auto show, we couldn’t resist Mercedes-Benz’s invitation to visit comedian and car enthusiast extraordinaire Jay Leno’s famed garage. What we expected to be a light sampling of the Jay’s Garage wound up being an extensive tour – with a special surprise for Leno from [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=a9dae8a62357b7820402e29c5b4bb52f\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','On the Scene: A visit to Jay Leno’s Garage',0,'','publish','open','open','','On-the-Scene-A-visit-to-Jay-Lenos-Garage','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2289,'3','2009-12-09 17:31:50','2009-12-09 17:31:50','\r\n\r\n\r\n\r\nLand Rover isn’t exactly known as the greenest car maker on the planet – with a lineup completely populated by SUVs – the British automaker is readying a new technology that could change it fuel-guzzling image.\n\nLand Rover first previewed its Electric Rear Axle Drive hybrid system at the 2008 London Motor Show, and it looks [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=6ea917bcb6e71e02b9adef2f7b3be491\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Report: Land Rover developing Range Rover Sport hybrid',0,'','publish','open','open','','Report-Land-Rover-developing-Range-Rover-Sport-hybrid','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2290,'3','2009-12-09 15:41:02','2009-12-09 15:41:02','\r\n\r\n\r\n\r\nGerman carmaker Volkswagen has agreed to take a 19.9 percent share – worth about $2.5 billion – in Japan’s Suzuki. Both automakers think the deal will help position them better in developing countries and in the production of more efficient cars.\n\n“As demand continues to rise for smaller cars and for power trains with higher fuel [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=a112f00e17c58c4c20bf692d15ff225b\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Volkswagen set to take 20 percent share in Suzuki',0,'','publish','open','open','','Volkswagen-set-to-take-20-percent-share-in-Suzuki','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2291,'3','2009-12-09 15:13:11','2009-12-09 15:13:11','\r\n\r\n\r\n\r\nFollowing its Los Angeles Auto Show debut, Hyundai has announced pricing for its 2010 Tucson SUV.  Hyundai promised a starting price well under $20,000 and is delivering on its word — the new Tucson will base from just $18,995.  Prices steadily rise and you progress through the Tucson’s trim levels and options, topping [...]\n\n\n...<br><a href=\"http://www.pheedcontent.com/click.phdo?i=2ab630aaf1bd93b2347411c5cfabcd6a\" target=\"_blank\">Fuente Original: www.pheedcontent.com</a><br>','2010 Hyundai Tucson priced from $18,995',0,'','publish','open','open','','2010-Hyundai-Tucson-priced-from-18995','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2292,'3','2009-12-09 01:13:18','2009-12-09 01:13:18','\r\n\r\n\r\n\r\nVolvo recently took to the streets of Copenhagen in a heavily disguised 2011 S60 in order to put their new Pedestrian Detection system through its paces. Volvo’s newest safety technology identifies pedestrians and will automatically stop the vehicle if the driver fails to identify the imminent collision. \n\nVolvo first hinted that it was testing a [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=f60669c03a1b4b08af31b9af8fd5cd31\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Volvo demonstrates new Pedestrian Detection system [Video]',0,'','publish','open','open','','Volvo-demonstrates-new-Pedestrian-Detection-system-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2293,'3','2009-12-08 23:07:21','2009-12-08 23:07:21','\r\n\r\n\r\n\r\nCounting the orange concept car that made an appearance at the 2009 Los Angeles Auto Show, there are exactly two examples of the Audi e-tron in existence.  However, once production kicks off in 2012, Audi expects about 1,000 examples of the electric supercar to be cruising the world’s roads.\n\nSpeaking with the UK’s Autocar, Audi [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=dc2711ef8b2fcf0e328d3563cd32e3ad\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Audi planning 1,000 unit e-tron production run',0,'','publish','open','open','','Audi-planning-1000-unit-e-tron-production-run','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2294,'3','2009-12-08 22:28:56','2009-12-08 22:28:56','\r\n\r\n\r\n\r\nAfter rumors lingered for days about the possible future of Danica Patrick in NASCAR, it is now confirmed. Patrick will be driving the number seven Chevrolet for JR Motorsports in the NASCAR Nationwide Series for 2010.\n\nContinuing Patrick’s strong sponsorship ties to Go Daddy, Patrick will spot a bright green, orange and black Chevy Impala (or [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=deaf3e666d2a87ecce153fb1828c22e1\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Chevrolet picks up Danica Patrick for NASCAR Nationwide Series',0,'','publish','open','open','','Chevrolet-picks-up-Danica-Patrick-for-NASCAR-Nationwide-Series','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2295,'3','2009-12-08 21:43:53','2009-12-08 21:43:53','\r\n\r\n\r\n\r\nHonda was waiting until January’s North American International Auto Show in Detroit to show the production version of its CR-Z hybrid sports coupe, but a leaked brochure has revealed the car a month earlier.  The leaked images were also accompanied by the CR-Z technical specs. \n \n As expected, the production version of the [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=40ce593767333dedd36545378ac15b81\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Honda CR-Z production specs, images hit the Web',0,'','publish','open','open','','Honda-CR-Z-production-specs-images-hit-the-Web','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2296,'3','2009-12-08 21:39:09','2009-12-08 21:39:09','\r\n\r\n\r\n\r\nSmart USA has acquired former Saturn executive, Jill Lajdziak to head sales and marketing. Lajdziak’s new title of vice president of sales and marketing will come with the responsibility of stopping, and reversing a 38 percent decline in sales.\n\nIn addition to stopping the current sales decline at Smart, Lajdziak will also be tasked with “enhancing [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=f3460de1972cbcba8f5957cee5a98553\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Saturn’s Lajdziak to head Smart’s sales and marketing',0,'','publish','open','open','','Saturns-Lajdziak-to-head-Smarts-sales-and-marketing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2297,'3','2009-12-08 20:44:34','2009-12-08 20:44:34','\r\n\r\n\r\n\r\nVolkswagen intends to purchase as much as a 20 percent stake in Suzuki, providing a mutually beneficial relationship. VW hopes to obtain small car technology from the Japanese automaker, and Suzuki stands to gain a key product development partner.\n\nAlthough the details of the partnership have yet to be confirmed, Reuters points to at least three [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=841623cba8c621f30c97ebf8f01099d1\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','VW may secure up to 20 percent stake in Suzuki',0,'','publish','open','open','','VW-may-secure-up-to-20-percent-stake-in-Suzuki','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2298,'3','2009-12-08 20:28:21','2009-12-08 20:28:21','\r\n\r\n\r\n\r\nAll it’s really going to take is an open mind. That’s what BMW asked of consumers when now-former BMW designer Chris Bangle unleashed his new styles to the public in 2002. At that time, his take on the new 7-Series was as polarizing as any we can remember. Bangle is gone, but like catching lightning [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=91a50a9767992f0a9df61f8dafce9a5d\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','First Drive: BMW 550i Gran Turismo [Review]',0,'','publish','open','open','','First-Drive-BMW-550i-Gran-Turismo-Review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2299,'3','2009-12-08 20:05:52','2009-12-08 20:05:52','\r\n\r\n\r\n\r\nThanks to an incredibly long telephoto lens, our spy photographers have just snapped the first photos of the next-generation 2012 Mercedes-Benz SL.  Seen here testing on a skid pad in Europe, the next SL looks like it will take some design cues from the recently unveiled Mercedes AMG SLS.\n \n While these photos were [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=021da823bb61e078a2c1a4f2d3905946\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2012 Mercedes-Benz SL [Spied]',0,'','publish','open','open','','2012-Mercedes-Benz-SL-Spied','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2300,'3','2009-12-08 19:37:58','2009-12-08 19:37:58','\r\n\r\n\r\n\r\nThe federal government’s bailout of General Motors and Chrysler was viewed as an iffy prospect from the beginning, but the latest reports indicate the United States tax payers will undoubtedly come out on the wrong side of the project.\n\nAlthough many government officials promised the money used to bailout GM and Chrysler would be repaid in [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=bd8185355557045ad4fef3cee7a5a50c\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Report: Obama administration to announce $30B bailout loss',0,'','publish','open','open','','Report-Obama-administration-to-announce-30B-bailout-loss','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2301,'3','2009-12-08 18:39:18','2009-12-08 18:39:18','\r\n\r\n\r\n\r\nSaab’s former North American PR chief, Jan-Willem Vester, passed away yesterday morning. Jan-Willem was diagnosed earlier this year with an inoperable brain tumor shortly after his departure from General Motors.\n\nA true Saab enthusiast and brand supporter to the core, Jan-Willem kept both a 9-5 SportCombi in Michigan (his vehicle is pictured) and a classic 900 [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=3bdb1b87417bda944a38a0e8f3d8e044\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Former Saab PR chief Jan-Willem Vester passes away',0,'','publish','open','open','','Former-Saab-PR-chief-Jan-Willem-Vester-passes-away','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2302,'3','2009-12-08 18:14:46','2009-12-08 18:14:46','\r\n\r\n\r\n\r\nIn a move that will undoubtedly seal the proposed 35.5mpg standard for light passenger vehicles, the Environmental Protection Agency has officially declared that greenhouse gases are hazardous pollutants.\n\nAlthough greenhouses gases have been blamed for global warming for the past several years, the EPA has never officially recognized them as dangerous pollutants.  However, a recent [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=ac89d6d583d7f103e7aa3f94708993e0\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','EPA officially labels greenhouse gases as dangerous pollutants',0,'','publish','open','open','','EPA-officially-labels-greenhouse-gases-as-dangerous-pollutants','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2303,'3','2009-12-08 17:03:21','2009-12-08 17:03:21','\r\n\r\n\r\n\r\nThanks to rising fuel prices and mounting environmental concerns, just about every automaker is touting their green credentials.  However, Audi doesn’t have plans to jump on the “green” bandwagon anytime soon and will stick with its luxury performance image.\n\nWhile other luxury automakers continue to develop green sub-brands – such as BMW’s Efficient Dynamics – [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=a91a8d2504c4cdfbb2f258bd08514e0d\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Audi not striving to become a “green car brand”',0,'','publish','open','open','','Audi-not-striving-to-become-a-green-car-brand','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2304,'3','2009-12-08 16:25:02','2009-12-08 16:25:02','\r\n\r\n\r\n\r\nChrysler CEO Sergio Marchionne announced yesterday that the automaker will use a currently idled Michigan plant to build a small 1.4-liter four-cylinder gas engine for the forthcoming Mexican-built, North American-specification Fiat 500.\n\nThe engine will not be built alongside the Fiat in Saltillo, Mexico, but rather in Dundee, Michigan. It’s expected that other future Chrysler-badged, American-assembled [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=a1b16ffaf19f34a4b504247aa523c564\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Chrysler confirms plans to build Fiat 500 engine in Michigan',0,'','publish','open','open','','Chrysler-confirms-plans-to-build-Fiat-500-engine-in-Michigan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2305,'3','2009-12-08 15:36:45','2009-12-08 15:36:45','\r\n\r\n\r\n\r\nOur spy photographers have spotted prototypes of Mercedes‘ updated C-Class sedan roaming the streets of Germany, but the automaker’s UK arm has fully outed the 2011 refresh on the company’s Web site.  The current Mercedes-Benz C-Class launched in 2007, making it time for the car’s mid-cycle refresh.\n \n Changes to the updated 2011 Mercedes-Benz [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=7f86427ea01f4c4b24443104241a5e21\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Mercedes-Benz C-Class [Leaked]',0,'','publish','open','open','','2011-Mercedes-Benz-C-Class-Leaked','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2306,'3','2009-12-08 14:59:44','2009-12-08 14:59:44','\r\n\r\n\r\n\r\nLeading both Chrysler and Fiat has to be a lot of responsibility, so it comes as little surprise that the CEO of both automakers, Sergio Marchionne, plans to abdicate one of the two positions within the next 24 months. Marchionne did strongly hint which company would soldier on without his leadership.\n\n“This cannot go on forever,” [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=f029efcc2ccda8f9b9d98bff2518777c\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Marchionne to depart Fiat or Chrysler within 24 months',0,'','publish','open','open','','Marchionne-to-depart-Fiat-or-Chrysler-within-24-months','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2307,'3','2009-12-08 04:40:59','2009-12-08 04:40:59','\r\n\r\n\r\n\r\nA new bill was crafted by House leaders over the weekend that is aimed at providing better third-party arbitration for rejected GM and Chrysler dealerships. The new bill differs from last week’s offering due to the addition of more favorable circumstances for the dealerships.\n\nAs explained by AutomotiveNews, the bill is intended to give dealers the [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=a1dee9b26ce4dd60b5e0b220c09fd758\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Congress crafts new bill for rejected dealers',0,'','publish','open','open','','Congress-crafts-new-bill-for-rejected-dealers','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2308,'3','2009-12-08 02:07:40','2009-12-08 02:07:40','\r\n\r\n\r\n\r\nJaguar Land Rover has released a safety recall affecting 4,001 2010 Range Rover vehicles. The recall involves the passenger-side airbag which may not deploy in a crash – according to the National Highway Traffic Safety Administration.\n\nAs explained by NHTSA, the affected 2010 Range Rover models “may experience airbag warning lamp illumination on the instrument cluster.” [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=dccff6f264e2f3291125df479cb458b0\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2010 Range Rover recalled over airbag issue',0,'','publish','open','open','','2010-Range-Rover-recalled-over-airbag-issue','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2309,'3','2009-12-07 23:51:28','2009-12-07 23:51:28','\r\n\r\n\r\n\r\nFurthering its plans of acquiring Porsche Automobil Holding SE, VW has today purchased another $5.8 billion in Porsche stock. This latest purchase puts VW’s total stake in the sports car maker at 49.9 percent.\n\nVW’s acquisition of Porsche SE stems from a failed hostile takeover by the now ailing Porsche. Porsche had originally intended to purchase [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=02dfbdd29fd1b367001794cf3266af82\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','VW acquires 49.9 percent stake in Porsche',0,'','publish','open','open','','VW-acquires-499-percent-stake-in-Porsche','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2310,'3','2009-12-07 23:34:40','2009-12-07 23:34:40','\r\n\r\n\r\n\r\nAlthough Volkswagen’s press conference at the 2009 Los Angeles Auto Show only featured two vehicles – the Final Edition of the New Beetle and the Up Lite concept – it turned out to be a fitting display for the automaker’s future U.S. plans.\n\nVolkswagen Group of America President Stefan Jacoby revealed the German automaker has some [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=7ad00505ddd71078a0e1dc0a6717395c\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Diesel-powered VW Beetle, all-electric Up U.S.-bound',0,'','publish','open','open','','Diesel-powered-VW-Beetle-all-electric-Up-US-bound','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2311,'3','2009-12-07 22:34:58','2009-12-07 22:34:58','\r\n\r\n\r\n\r\nGM has announced that it will investing another $336 million in upgrades to its Detroit-Hamtramck assembly plant in order to prepare for production of the Chevy Volt. The latest investment will bring the total invested in the plant to $700 million.\n\nProduction for Chevy’s highly anticipated serial hybrid car is expected to begin in 2010 for [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=d0319fef943c524b2e3f30c4d85ac522\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GM invests $336M into Detroit-Hamtramck plant',0,'','publish','open','open','','GM-invests-336M-into-Detroit-Hamtramck-plant','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2312,'3','2009-12-07 21:43:03','2009-12-07 21:43:03','\r\n\r\n\r\n\r\nOur spy photographers have once again caught up with Porsche’s upcoming 2011 Cayenne SUV and it appears that we’ve spotted the new model with an inch or two less camouflage.  Volkswagen’s board has reportedly vote to eliminate the Cayenne from Porsche’s lineup, so the 2011 model could be the last all-new iteration of the [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=efeaeeea4886b796550318830677dbc6\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Porsche Cayenne [Spied again]',0,'','publish','open','open','','2011-Porsche-Cayenne-Spied-again','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2313,'3','2009-12-07 21:35:11','2009-12-07 21:35:11','\r\n\r\n\r\n\r\nToyota is facing a new federal probe involing its Corolla and Matrix after the NHTSA recieved a signinficant number of sudden stalling complaints. The federal investigation is looking into cases in which the vehicles have reportedly stalled in varying driving conditions, followed by problems with restarting properly.\n\nThis latest federal investigation follows Toyota’s biggest-ever recall which [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=44ad8e0a106728f4ae3c8acec5396aeb\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Toyota faces new probe over stalling claims',0,'','publish','open','open','','Toyota-faces-new-probe-over-stalling-claims','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2314,'3','2009-12-07 20:33:44','2009-12-07 20:33:44','\r\n\r\n\r\n\r\nMarking a quick transition from show car to production, BMW’s MINI brand will reportedly begin production of its Coupe and Roadster concepts as early as October of 2010.  The MINI Coupe and Roadster concepts made their world debut at the 2009 Frankfurt Motor Show and most recently appeared at the Los Angeles Auto Show.\n\nBMW [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=04a936ffd45961024cd125a3eddd1c2d\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Report: MINI Coupe, Roadster headed to production by late 2010',0,'','publish','open','open','','Report-MINI-Coupe-Roadster-headed-to-production-by-late-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2315,'3','2009-12-07 19:40:39','2009-12-07 19:40:39','\r\n\r\n\r\n\r\nCadillac’s CTS Coupe has been a long time coming. First shown in concept form nearly two years ago, the car was originally expected to be launched earlier this year. But the May 2009 on-sale date was pushed back during GM’s restructuring. But the CTS Coupe is now public knowledge, with GM releasing a video detailing [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=8a723a4899b99eb8efb0ea6f207ca420\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Cadillac head Nesbitt details 2011 CTS Coupe [Video update]',0,'','publish','open','open','','Cadillac-head-Nesbitt-details-2011-CTS-Coupe-Video-update','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2316,'3','2009-12-07 18:38:25','2009-12-07 18:38:25','\r\n\r\n\r\n\r\nAudi’s newest premium sedans – the 2011 A8 and all-new A7 four-door coupe – have yet to hit the United States market, but the German automaker is already calling for combined sales to top the 10,000 unit mark.\n\nSpeaking with Automotive News, Audi President Johan de Nysschen revealed the company is eyeing about 10,000 combined U.S. [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=e62622eae23dc9dab317940e75a67597\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Audi A7, A8 to account for 10,000 annual sales',0,'','publish','open','open','','Audi-A7-A8-to-account-for-10000-annual-sales','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2317,'3','2009-12-10 01:48:00','2009-12-10 01:48:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/fiestala09live_04-630.jpg\" alt=\"\" />Filed under: MPG, Ford\n2011 Ford Fiesta - Click above for high-res image gallery\n\nThe new Ford Fiesta starts at $13,320 (plus a $675 destination charge) and that price fits the budgets of at least 1,000 early adopters. Ford announced today that it has received over 1,000 reservations for the new small car in the first six days that they have been taking them. Perhaps due to the six-month-long Fiesta Movement that got word out about the car, people who reserved a car will now be given a VIP experience at Ford dealers when (if?) they go to actually buy the car. Another bonus? A $595 Sync and Pre...<br><a href=\"http://green.autoblog.com/2009/12/09/ford-claims-1-000-fiesta-reservations-in-first-week-analysts-al/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Ford claims 1,000 Fiesta reservations in first week; analysts already warn of possible small car oversupply',0,'','publish','open','open','','Ford-claims-1000-Fiesta-reservations-in-first-week-analysts-already-warn-of-possible-small-car-oversupply','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2318,'3','2009-12-09 22:54:00','2009-12-09 22:54:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/10/tesla-model-s-large-620.jpg\" alt=\"\" />Filed under: EV/Plug-in, Tesla Motors, Automotive X-Prize\n Tesla Model S - Click above for high-res image gallery\n\nThe Automotive X Prize lost another vehicle this week with the announcement that Tesla Motors will no longer be entering the Model S in the competition division. Instead, the California-based automaker will show off a vehicle in the demonstration division - and Wired says it might not be a Model S but something entirely new. Color us intrigued. \n\nThe reason for the shift in priorities in the AXP, Tesla spokesman Ricardo Reyes told Stuff, is that the company wants to focus on build...<br><a href=\"http://green.autoblog.com/2009/12/09/report-tesla-goes-from-competitor-to-demonstrator-in-automotive/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','REPORT: Tesla goes from competitor to demonstrator in Automotive X Prize',0,'','publish','open','open','','REPORT-Tesla-goes-from-competitor-to-demonstrator-in-Automotive-X-Prize','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2319,'3','2009-12-09 22:05:00','2009-12-09 22:05:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/stormster-grn--copy.jpg\" alt=\"\" />Filed under: EV/Plug-in, Porsche\neRuf Stormster grün - click above for high-res image gallery\n A little more than a year ago, the Porsche tuning specialist at Ruf unveiled their first electric car, the 911-based eRuf. That first iteration was definitely not ready for production, but the crew at Ruf are not known for taking half measures. A few months after the eRuf was shown to the world, the second iteration with more power and lighter batteries appeared as the Greenster at the Geneva Motor Show. Ruf has said it plans to build that car in limited numbers.   The 911 is pretty small, and a...<br><a href=\"http://green.autoblog.com/2009/12/09/ruf-creates-the-cayenne-based-eruf-stormster/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Ruf creates the Porsche Cayenne based eRuf Stormster',0,'','publish','open','open','','Ruf-creates-the-Porsche-Cayenne-based-eRuf-Stormster','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2320,'3','2009-12-09 17:05:00','2009-12-09 17:05:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/3174837713_c9c270c51d_b.jpg\" alt=\"\" />Filed under: Ethanol, Legislation and Policy, South/Latin America\n\nPretty much anyone with an eco-agenda is making their voice heard at the COP 15 United Nations Climate Change Conference 2009 in Copenhagen. Delegates from 192 countries are attending and throwing their two cents into the communal pot, including Brazil, which is in Denmark to defend ethanol. In fact, representatives from Brazil say that biofuels are \"the only real alternative to fossil fuels,\" especially for developing countries.\n\nFor Brazil, this has been put into action. For the past 30 years, Brazil has been shifting away fr...<br><a href=\"http://green.autoblog.com/2009/12/09/cop15-brazil-says-ethanol-is-the-only-real-alternative-to-fos/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','COP15: Brazil says ethanol is \"the only real alternative\" to fossil fuels',0,'','publish','open','open','','COP15-Brazil-says-ethanol-is-the-only-real-alternative-to-fossil-fuels','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2321,'3','2009-12-08 22:56:00','2009-12-08 22:56:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/leaf-battery.jpg\" alt=\"\" />Filed under: EV/Plug-in, Manufacturing/Plants, Nissan, Renault\n\nRenault and Nissan made it known many months ago that they intended to build lithium ion battery plants in Europe to supply all of the electric vehicles that they will be introducing in the next several years. The first battery plant will be going to Portugal and will be located at an existing Renault complex 155 miles north of Lisbon. The plant will have an initial capacity of supplying packs for 50,000 vehicles a year from 2012. \n\nThe alliance partners will spend €160 Million on the battery plant and create 200 new jobs. Th...<br><a href=\"http://green.autoblog.com/2009/12/08/renault-nissan-announces-location-of-lithium-battery-plant-in-po/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Renault-Nissan announces location of lithium battery plant in Portugal',0,'','publish','open','open','','Renault-Nissan-announces-location-of-lithium-battery-plant-in-Portugal','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2322,'3','2009-12-08 21:02:00','2009-12-08 21:02:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/349457768_c94ccb4abe.jpg\" alt=\"\" />Filed under: MPG, Legislation and Policy, Green Daily, USA\n\nWhen the original national speed limit came into effect in 1974 after the first Arab oil embargo, it was designed to cut back on gasoline usage. Even though the national limit was repealed in 1995, the old double nickel is a perennial topic and it reared its head again after the EPA announced yesterday that greenhouse gases are hurting us. \n\nWriting in the\nExaminer, Mark Tapscott says that, \"[The 55 mph limit is] virtually assured of making a return engagement in the very near future, thanks to a new ruling by the U.S, Environmental P...<br><a href=\"http://green.autoblog.com/2009/12/08/55-mph-national-limit-to-make-a-comeback-not-so-fast/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','55 mph national limit to make a comeback? Not so fast.',0,'','publish','open','open','','55-mph-national-limit-to-make-a-comeback-Not-so-fast','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2323,'3','2009-12-09 22:49:56','2009-12-09 22:49:56','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/honda_cr-z_concept.jpg\" alt=\"honda_cr-z_concept\" />\nOops. Someone at Honda has some s’plainin to do. The official Japanese brochure of their upcoming and highly anticipated CR-Z hybrid sports coupe is leaking all over the Internet, and now everyone knows a lot more about the car than Honda might like before its official debut.\nAnd who wouldn’t take a peek? We’re as interested [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/22JFneZvRI4/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Leaked Brochure Provides A Peek At Honda’s Next Hybrid',0,'','publish','open','open','','Leaked-Brochure-Provides-A-Peek-At-Hondas-Next-Hybrid','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2324,'3','2009-12-09 19:45:37','2009-12-09 19:45:37','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/tesla6.jpg\" alt=\"tesla6\" />\nTesla Motors is withdrawing the Model S from the Progressive Automotive X-Prize competition, saying it wants to focus attention on getting the four-door sedan built by 2011.\nThat’s not to say the Silicon Valley electric car company won’t make an appearance at the event, which is offering $10 million in a race to develop a production-ready [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/_Doxl9MyYE4/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Tesla Pulls The Plug on X-Prize',0,'','publish','open','open','','Tesla-Pulls-The-Plug-on-X-Prize','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2325,'3','2009-12-09 19:10:24','2009-12-09 19:10:24','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/schwarzenegger_with_audi_01.jpg\" alt=\"schwarzenegger_with_audi_01\" />\nFor all the attention Audi’s silent and sexy electric e-tron concept is getting, building the two-seat, four-motor EV apparently has been emasculating. What else could explain all the tough-guy posturing we’ve seen lately?\nThough the e-tron stole the limelight at the Frankfurt auto show and was even sexier in person at the Los Angeles Auto Show, [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/yU86_1BZRkQ/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Autopia WTF? Governator-Edition Caption Contest',0,'','publish','open','open','','Autopia-WTF-Governator-Edition-Caption-Contest','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2326,'3','2009-12-09 00:52:42','2009-12-09 00:52:42','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/ss2-out-of-the-hangar-660x379.jpg\" alt=\"SS2 out of the hangar for the first time\" />\nWe’ve got video of last night’s unveiling of VSS Enterprise, the vessel Richard Branson and Virgin Galactic will use the carry well-heeled folks to the edge of space.\nSir Richard and the guys at Scaled Composites rolled Enterprise out of her hangar at the Mojave Air and Space Port, where it was christened by Governator Arnold [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/pPGS_CTgsXc/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Video: SpaceShipTwo Unveiling',0,'','publish','open','open','','Video-SpaceShipTwo-Unveiling','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2327,'3','2009-12-08 20:56:49','2009-12-08 20:56:49','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/porsche41.jpg\" alt=\"porsche41\" />\nLOS ANGELES — Of all the awesome cars packed into the L.A. Auto Show, this vintage Porsche was the one we most wanted to drive home.\nWe’re suckers for small sports cars, and this 1961 718/8 W-RS Spyder stole our hearts. What’s not to like? It’s small, it’s nimble and with 210 horsepower it’s got all [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/45xwzJavYnw/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Porsche’s ‘Grandma’ Is L.A. Auto Show’s Coolest Car',0,'','publish','open','open','','Porsches-Grandma-Is-LA-Auto-Shows-Coolest-Car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2328,'3','2009-12-08 14:00:19','2009-12-08 14:00:19','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/mission_motors_ttxgp.jpg\" alt=\"mission_motors_ttxgp\" />\nWith the dawn of electric motorcycle racing upon us, a David versus Goliath scenario has emerged in the power struggle over who will be the premier sanctioning body of electric motorcycle racing. Well, the little guy just pulled an ace out of his sleeve.\nYou may remember FIM’s recent announcement about the launch of the e-Power [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/mNynbKEevgA/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Mission Motors Commits To Motorcycle Green Grand Prix',0,'','publish','open','open','','Mission-Motors-Commits-To-Motorcycle-Green-Grand-Prix','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2329,'3','2009-12-08 12:30:21','2009-12-08 12:30:21','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/image001.jpg\" alt=\"image001\" />\nDebuting at the Geneva Auto Show in March is an all-new four-passenger, electric luxury vehicle featuring hand stitched seats, a double wishbone suspension and even an on-board refrigerator. It’s called the Garia and it’s not a bad deal for $17,499 — unless you consider that it’s a golf cart.\nTo be perfectly accurate, it’s a golf [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/Ndd1tHN2xwc/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Garia Brings All-Electric Luxury To The Links',0,'','publish','open','open','','Garia-Brings-All-Electric-Luxury-To-The-Links','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2330,'3','2009-12-08 05:11:12','2009-12-08 05:11:12','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/ss2-and-vms-eve-preview8-660x402.jpg\" alt=\"SpaceShip2- Unveils in Mojave,CA\" />\nOn a cold and windy night at the Mojave Air and Space Port, the VSS Enterprise was unveiled to the public tonight. Attached to its mother ship, the vehicle better known as SpaceShipTwo is expected to be the first commercial spacecraft when it enters service with Virgin Galactic.\nSpaceShipTwo was built by Scaled Composites under the [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/HrjsJa8KuDI/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','SpaceShipTwo Christened VSS Enterprise',0,'','publish','open','open','','SpaceShipTwo-Christened-VSS-Enterprise','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2331,'3','2009-12-07 23:35:26','2009-12-07 23:35:26','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/ss2-and-vms-eve3-660x423.jpg\" alt=\"SS2 and VMS Eve in hangar 3\" />\nAfter more than five years of waiting, Virgin Galactic’s SpaceShipTwo is ready to be unveiled to the public tonight at a ceremony in the Mojave desert. Following on the success of SpaceShipOne in 2004, the six passenger SpaceShipTwo already has a backlog of more than 300 passengers who are waiting for their ride into space.\nVirgin [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/AjJz_911rQM/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Virgin Galactic Ready To Unveil SpaceShipTwo',0,'','publish','open','open','','Virgin-Galactic-Ready-To-Unveil-SpaceShipTwo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2332,'3','2009-12-07 21:03:28','2009-12-07 21:03:28','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/volkswagen_up_lite_01.jpg\" alt=\"volkswagen_up_lite_01\" />\nVolkswagen keeps teasing us with diesel hybrids, and its latest flirtation is a sweet ultralight, ultra-aerodynamic diesel-electric that gets 70 mpg on the highway.\nVW rolled into the Los Angeles Auto Show with the Up! Lite (and no, we don’t know why there’s an exclamation point in the name). The super-slick hatchback is the latest in [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/10ymkeAh-Iw/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Sweet VW Diesel Hybrid Gets 70 MPG',0,'','publish','open','open','','Sweet-VW-Diesel-Hybrid-Gets-70-MPG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2333,'3','2009-12-08 19:30:00','2009-12-08 19:30:00','Partnership marks an important step towards the symbiotic association between the two auto majors...<br><a href=\"http://www.automotive-business-review.com/news/volkswagen_to_acquire_20_stake_in_suzuki_091209\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Volkswagen To Acquire 20% Stake In Suzuki',0,'','publish','open','open','','Volkswagen-To-Acquire-20-Stake-In-Suzuki','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2334,'3','2009-12-07 19:30:00','2009-12-07 19:30:00','To enhance its IT infrastructure and increase productivity globally...<br><a href=\"http://www.automotive-business-review.com/news/navistar_signs_agreement_with_ibm_091208\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Navistar Signs Agreement With IBM',0,'','publish','open','open','','Navistar-Signs-Agreement-With-IBM','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2335,'3','2009-12-08 19:30:00','2009-12-08 19:30:00','eTec selects Richard Feldman to lead the way for implementation of project...<br><a href=\"http://www.automotive-business-review.com/news/ecotality_subsidiary_joins_nissan_for_leaf_debut_in_pacific_northwest_091209\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','ECOtality Subsidiary Joins Nissan For LEAF Debut In Pacific Northwest',0,'','publish','open','open','','ECOtality-Subsidiary-Joins-Nissan-For-LEAF-Debut-In-Pacific-Northwest','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2336,'3','2009-12-08 19:30:00','2009-12-08 19:30:00','Expected to invest over E160m in the new facility...<br><a href=\"http://www.automotive-business-review.com/news/renaultnissan_confirms_new_battery_plant_in_portugal_091209\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Renault-Nissan Confirms New Battery Plant In Portugal',0,'','publish','open','open','','Renault-Nissan-Confirms-New-Battery-Plant-In-Portugal','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2337,'3','2009-12-07 19:30:00','2009-12-07 19:30:00','Offers 26% more horsepowe and 20% better fuel economy...<br><a href=\"http://www.automotive-business-review.com/news/hyundai_unveils_2010_tucson_features_prices_091208\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Hyundai Unveils 2010 Tucson Features, Prices',0,'','publish','open','open','','Hyundai-Unveils-2010-Tucson-Features-Prices','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2338,'3','2009-12-06 19:30:00','2009-12-06 19:30:00','Tachograph download ensures that all information from the digital tachograph is automatically transferred via the Internet to the transport manager...<br><a href=\"http://www.automotive-business-review.com/news/volvo_expands_dynafleet_with_new_function_091207\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Volvo Expands Dynafleet With New Function',0,'','publish','open','open','','Volvo-Expands-Dynafleet-With-New-Function','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2339,'3','2009-12-06 19:30:00','2009-12-06 19:30:00','In August, the company received a $118m cost-share grant from the US Department of Energy...<br><a href=\"http://www.automotive-business-review.com/news/ener1_receives_20m_strategic_investment_from_itochu_091207\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Ener1 Receives $20m Strategic Investment From ITOCHU',0,'','publish','open','open','','Ener1-Receives-20m-Strategic-Investment-From-ITOCHU','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2340,'3','2009-12-06 19:30:00','2009-12-06 19:30:00','The buses were built with MaxxForce DT Advanced EGR engines...<br><a href=\"http://www.automotive-business-review.com/news/navistar_delivers_first_2010_certified_engines_to_school_bus_industry_091207\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Navistar Delivers First 2010 Certified Engines To School Bus Industry',0,'','publish','open','open','','Navistar-Delivers-First-2010-Certified-Engines-To-School-Bus-Industry','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2341,'3','2009-12-06 19:30:00','2009-12-06 19:30:00','To start the production of Chevrolet Volt electric car in 2010...<br><a href=\"http://www.automotive-business-review.com/news/gm_invests_336m_in_detroithamtramck_plant_091207\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','GM Invests $336m In Detroit-Hamtramck Plant',0,'','publish','open','open','','GM-Invests-336m-In-Detroit-Hamtramck-Plant','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2342,'3','2009-12-06 19:30:00','2009-12-06 19:30:00','Likely to enhance driver comfort and safety while offering cost benefits...<br><a href=\"http://www.automotive-business-review.com/news/trw_unveils_active_seat_belt_retractor_system_091207\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','TRW Unveils Active Seat Belt Retractor System',0,'','publish','open','open','','TRW-Unveils-Active-Seat-Belt-Retractor-System','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2343,'3','2009-12-06 19:30:00','2009-12-06 19:30:00','Delphi to supply Allison with hybrid drive system components and energy storage systems...<br><a href=\"http://www.automotive-business-review.com/news/allison_enters_into_agreement_with_delphi_091207\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Allison Enters Into Agreement With Delphi',0,'','publish','open','open','','Allison-Enters-Into-Agreement-With-Delphi','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2344,'3','2009-12-05 19:30:00','2009-12-05 19:30:00','To expand its product offering of quality parts to Korean automotive, commercial vehicle and off-highway markets...<br><a href=\"http://www.automotive-business-review.com/news/modine_to_sell_korean_subsidiary_to_kb_synthetics_091206\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Modine To Sell Korean Subsidiary To KB Synthetics',0,'','publish','open','open','','Modine-To-Sell-Korean-Subsidiary-To-KB-Synthetics','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2345,'3','2009-12-03 19:30:00','2009-12-03 19:30:00','To rollout zero emission electric vehicles in 2011...<br><a href=\"http://www.automotive-business-review.com/news/renault_partners_athlon_car_lease_091204\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Renault Partners Athlon Car Lease',0,'','publish','open','open','','Renault-Partners-Athlon-Car-Lease','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2346,'3','2009-12-10 00:25:43','2009-12-10 00:25:43','Trendsetter Golf: For the first time in the compact class, LED rear lights will now be offered on the Volkswagen compact: A concise night design is standard equipment on the Golf R, and on the Golf GTI and GTD it is available as an option for 350 Euros. A fitting added feature: Bi-Xenon headlights offer a significant plus in safety and convenience.\n...<br><a href=\"http://www.tuningnews.net/article/091209a/volkswagen-led-rear-lights/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','A Premiere in the Compact Class: LED Rear Lights on the Golf',0,'','publish','open','open','','A-Premiere-in-the-Compact-Class-LED-Rear-Lights-on-the-Golf','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2347,'3','2009-12-10 00:15:13','2009-12-10 00:15:13','Volkswagen is extending its Tiguan model range with a special edition: the Tiguan Track & Avenue. High-end materials predominate in its interior; on the exterior subtle body modifications and 19-inch alloy wheels round out its sporty look. This new special model of the popular SUV can be ordered now.\n...<br><a href=\"http://www.tuningnews.net/article/091209/volkswagen-tiguan-track-and-adventure/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','The new Volkswagen Tiguan Track & Avenue',0,'','publish','open','open','','The-new-Volkswagen-Tiguan-Track-Avenue','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2348,'3','2009-12-10 00:00:00','2009-12-10 00:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23459.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23459.tn.jpg\" /> A German manufacturing firm has created a new concept that shows how Porsche can reduce the fuel used by a Cayenne by 10% with minor assembly changes.  Details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/FkDLxRVLglw/porsche-cayenne-concept-improves-fuel-economy-and-co2-emissions\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Porsche Cayenne concept improves fuel economy and CO2 emissions by 10 percent',0,'','publish','open','open','','-Porsche-Cayenne-concept-improves-fuel-economy-and-CO2-emissions-by-10-percent','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2349,'3','2009-12-09 23:00:00','2009-12-09 23:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23467.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23467.tn.jpg\" /> Aston Martin starts selling an updated V8 Vantage range in early 2010. A number of new options are available, including 10-spoke alloy wheels and a 1,000W B&O sound system.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/DTDa578W3X0/aston-martin-v8-vantage-2010-my-updates\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Aston Martin V8 Vantage 2010 MY Updates',0,'','publish','open','open','','-Aston-Martin-V8-Vantage-2010-MY-Updates','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2350,'3','2009-12-09 22:00:00','2009-12-09 22:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23462.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23462.tn.jpg\" /> New LEDs, new look: The Volkswagen Golf mkVI makes improvements to the rear, but is it worth it?  Details and photos inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/NxaYl5Sz2Lk/vw-golf-vi-now-available-with-led-rear-lights\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' VW Golf VI Now Available with LED Rear Lights',0,'','publish','open','open','','-VW-Golf-VI-Now-Available-with-LED-Rear-Lights','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2351,'3','2009-12-09 21:00:00','2009-12-09 21:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23458.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23458.tn.jpg\" /> A new Lotus 7 replica built in South Africa should hit the market soon as both a completed car, and a kit.  Details and photos inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/qtPT4t7WXP0/premium-lotus-7-replica-from-south-africa\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Premium Lotus 7 Replica from South Africa',0,'','publish','open','open','','-Premium-Lotus-7-Replica-from-South-Africa','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2352,'3','2009-12-09 20:00:00','2009-12-09 20:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23455.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23455.tn.jpg\" /> The Volkswagen Tiguan Track & Avenue comes with luxury touches and some external modifications, but is it worth the added cost?  Details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/w3oar7nVNo0/vw-tiguan-track-avenue-special-edition\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' VW Tiguan Track & Avenue Special Edition',0,'','publish','open','open','','-VW-Tiguan-Track-Avenue-Special-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2353,'3','2009-12-09 19:00:00','2009-12-09 19:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23456.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23456.tn.jpg\" /> The first spy pictures of the 2013 MY Mercedes-Benz SL were taken while it ran a few tests on a public road.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/VplpUx8Bufo/2013-mercedes-benz-sl-class-prototype-first-spy-photos\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2013 Mercedes-Benz SL-Class Prototype First Spy Photos',0,'','publish','open','open','','-2013-Mercedes-Benz-SL-Class-Prototype-First-Spy-Photos','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2354,'3','2009-12-11 18:00:00','2009-12-09 18:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23460.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23460.tn.jpg\" /> Bentley Motors says its fastest, most powerful production car, the Continental Supersports, was certified to be 85% recyclable.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/bqsa9ovC52c/bentley-continental-supersports-is-85-percent-recyclable\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Bentley Continental Supersports is 85 Percent Recyclable',0,'','publish','open','open','','-Bentley-Continental-Supersports-is-85-Percent-Recyclable','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2355,'3','2009-12-09 17:00:00','2009-12-09 17:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23461.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23461.tn.jpg\" /> The electric-powered eRUF Stormster is being shown at the European Climate Change Conference in Copenhagen. Power is 270kW (367bhp) and a range of 200km is claimed.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/6KQDXN974bY/eruf-stormster-ev-based-on-porsche-cayenne-revealed\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' eRUF Stormster EV Based on Porsche Cayenne Revealed',0,'','publish','open','open','','-eRUF-Stormster-EV-Based-on-Porsche-Cayenne-Revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2356,'3','2009-12-09 15:00:00','2009-12-09 15:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23457.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23457.tn.jpg\" /> Leaked! Details of the 2010 Honda CR-Z are now out in public, thanks to this official Japanese brochure. The Japanese launch is in February 2010.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/vapZNYMVurw/2010-honda-cr-z-official-japanese-brochure-leaked\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2010 Honda CR-Z Official Japanese Brochure Leaked',0,'','publish','open','open','','-2010-Honda-CR-Z-Official-Japanese-Brochure-Leaked','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2357,'3','2009-12-09 00:00:00','2009-12-09 00:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23444.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23444.tn.jpg\" /> A new report says the Audi e-Tron goes on sale in 2012 at prices higher than the R8. Only 1000 units of the 4,500Nm electric supercar will be built.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/iPg-_gEOUxc/audi-e-tron-on-sale-in-2012-limited-to-1000-units\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Audi e-Tron on Sale in 2012',0,'','publish','open','open','','-Audi-e-Tron-on-Sale-in-2012','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2358,'3','2009-12-10 23:00:00','2009-12-08 23:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23440.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23440.tn.jpg\" /> The CEO of Volkswagen America, Stefan Jacoby, has announced the U.S. will receive an Up! EV and a diesel-powered next-generation Beetle.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/wiCTchKtHZc/vw-diesel-beetle-and-up-ev-headed-for-us\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' VW Diesel Beetle and Up! EV Headed for U.S.',0,'','publish','open','open','','-VW-Diesel-Beetle-and-Up-EV-Headed-for-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2359,'3','2009-12-08 22:00:00','2009-12-08 22:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23436.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23436.tn.jpg\" /> Slavche Tanevsky, a student at the Munich University of Applied Sciences, has created a futuristic Lamborghini design concept.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/ax7U_EXX5BA/lamborghini-madura-student-design-project\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Lamborghini Madura Student Design Project',0,'','publish','open','open','','-Lamborghini-Madura-Student-Design-Project','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2360,'3','2009-12-08 21:00:00','2009-12-08 21:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23439.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23439.tn.jpg\" /> The Audi A7 and Audi S8 models are likely to be introduced in North America beginning in 2011.  Why not the A5 Sportback?  The answer, inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/JlyW77PNP9c/audi-a7-confirmed-for-us-and-maybe-s8-but-no-a5-sportback\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Audi A7 confirmed for U.S. and maybe S8, but no A5 Sportback',0,'','publish','open','open','','-Audi-A7-confirmed-for-US-and-maybe-S8-but-no-A5-Sportback','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2361,'3','2009-12-08 19:00:00','2009-12-08 19:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23432.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23432.tn.jpg\" /> If everything goes according to plan, the complete takeover of the Porsche will occur in 2011.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/x9SdCqGwoMU/volkswagen-completes-499-porsche-stake\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Volkswagen Completes 49.9% Porsche Stake',0,'','publish','open','open','','-Volkswagen-Completes-499-Porsche-Stake','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2362,'3','2009-12-08 18:00:00','2009-12-08 18:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23443.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23443.tn.jpg\" /> Novitec Rosso has unveiled a new styling and performance package for the Ferrari California.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/f_hnd7aZlrg/novitec-rosso-refines-the-ferrari-california\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Novitec Rosso Refines the Ferrari California',0,'','publish','open','open','','-Novitec-Rosso-Refines-the-Ferrari-California','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2363,'3','2009-12-08 17:00:00','2009-12-08 17:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23442.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23442.tn.jpg\" /> The Dacia Duster has been formally unveiled, and we have the full details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/rTJLOwzGm9g/dacia-duster-suv-revealed\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Dacia Duster SUV Revealed',0,'','publish','open','open','','-Dacia-Duster-SUV-Revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2364,'3','2009-12-08 16:00:00','2009-12-08 16:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23433.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23433.tn.jpg\" /> A new aero kit for the Carrera Mk2 has been released, and we have the pics to prove it.  Details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/YyCPauTt8P4/vorsteiner-vgt-aerodynamic-package-for-porsche-carrera\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Vorsteiner VGT Aerodynamic Package for Porsche Carrera MKII',0,'','publish','open','open','','-Vorsteiner-VGT-Aerodynamic-Package-for-Porsche-Carrera-MKII','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2365,'3','2009-12-08 15:00:00','2009-12-08 15:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23441.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23441.tn.jpg\" /> Photos of prototype military vehicles from a new truck producer in the United Arab Emirates have leaked out.  Photos and details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/iUmx9oDFiZo/alanqa-motor-company-launched-in-abu-dhabi-with-military\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Alanqa Motor Company Launched in Abu Dhabi with Military and Commercial SUVs',0,'','publish','open','open','','-Alanqa-Motor-Company-Launched-in-Abu-Dhabi-with-Military-and-Commercial-SUVs','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2366,'3','2009-12-08 01:07:00','2009-12-08 01:07:00','<img src=\"http://img.worldcarfans.com/2009/12/23429.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23429.tn.jpg\" /> The next Porsche 911 Cabriolet was spied with less body armour than before. Some clear details include front LEDs and rear lights.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/l-EKmAmP8QU/porsche-991-cabrio-spied-again-with-little-less-camouflage\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Porsche 991 Cabrio Spied Again with Little Less Camouflage',0,'','publish','open','open','','-Porsche-991-Cabrio-Spied-Again-with-Little-Less-Camouflage','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2367,'3','2009-12-07 23:00:00','2009-12-07 23:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23376.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23376.tn.jpg\" /> Just in time for the holiday season, Mercedes has begun cold weather testing of the next-generation ML-Class.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/abe-vBX3Dm8/2012-mercedes-ml-class-spied-cold-weather-testing-video\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2012 Mercedes ML-Class Spied Cold Weather Testing [video]',0,'','publish','open','open','','-2012-Mercedes-ML-Class-Spied-Cold-Weather-Testing-video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2368,'3','2009-12-07 22:00:00','2009-12-07 22:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23420.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23420.tn.jpg\" /> The words Brute Force now represent a new monster from the Geiger Cars stable. Based on the Cadillac CTS-V the new Brute is worth 619hp and 850Nm.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/FHzHP2NZsl0/cadillac-cts-v-brute-force-by-geiger-cars\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Cadillac CTS-V Brute Force by Geiger Cars',0,'','publish','open','open','','-Cadillac-CTS-V-Brute-Force-by-Geiger-Cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2369,'3','2009-12-09 21:00:00','2009-12-07 21:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23422.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23422.tn.jpg\" /> Another set of 2011 Mercedes-Benz CLS spy shots, this time showing an uncovered front interior. The E-Class will be proud.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/Bm0Xg4rYsRY/2011-mercedes-cls-interior-spied-completely-uncovered\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 Mercedes CLS Interior Spied Completely Uncovered',0,'','publish','open','open','','-2011-Mercedes-CLS-Interior-Spied-Completely-Uncovered','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2370,'3','2009-12-07 19:00:00','2009-12-07 19:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23410.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23410.tn.jpg\" /> Aston Martin has confirmed the Rapide will be priced from $199,950 in the United States.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/ElAgIGZz0JQ/aston-martin-rapide-us-pricing-starts-at-199950\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Aston Martin Rapide U.S. Pricing Starts at $199,950',0,'','publish','open','open','','-Aston-Martin-Rapide-US-Pricing-Starts-at-199950','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2371,'3','2009-12-07 18:00:00','2009-12-07 18:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23413.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23413.tn.jpg\" /> Volkswagen has apparently decided to push back the introduction of the redesigned Touareg, to show a sleek notchback coupe concept.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/NwHOZZdkp00/vw-to-show-new-coupe-concept-production-possible-jetta\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' VW to Show New Coupe Concept, production possible, Jetta Confirmed',0,'','publish','open','open','','-VW-to-Show-New-Coupe-Concept-production-possible-Jetta-Confirmed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2372,'3','2009-12-07 17:00:00','2009-12-07 17:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23421.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23421.tn.jpg\" /> Two new Renaulsport Twingo models for wannabe rally drivers have been released.  Are they cost effective for all drivers?  Details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/o57D_8aHrEs/renault-twingo-rs-entry-level-rally-cars-announced\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Renault Twingo RS Entry-Level Rally Cars Announced',0,'','publish','open','open','','-Renault-Twingo-RS-Entry-Level-Rally-Cars-Announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2373,'3','2009-12-07 16:00:00','2009-12-07 16:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23414.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23414.tn.jpg\" /> A new batch of spy pictures showing the 2011 BMW 5 Series Touring are now available for public viewing. Because the all-new 5 has been unveiled, only the rear end is covered up.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/82abHB4mTz4/bmw-5-series-touring-now-testing-almost-undisguised\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' BMW 5-Series Touring Now Testing Almost Undisguised',0,'','publish','open','open','','-BMW-5-Series-Touring-Now-Testing-Almost-Undisguised','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2374,'3','2009-12-09 15:33:19','2009-12-09 15:33:19','Today’s photo comes from Paulo Keller.\nBe sure to look at all of Paulo Keller’s photos and our other albums. And if you would like to recommend your favorite photo with a GM car or truck in it, put it up on Flickr and tag it with “gmfyi.”\n...<br><a href=\"http://feedproxy.google.com/~r/gmfyi/~3/1GdayUB_wAw/photo_of_the_day_pontiac_bonneville-2.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Photo of the Day: Pontiac Bonneville',0,'','publish','open','open','','Photo-of-the-Day-Pontiac-Bonneville','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2375,'3','2009-12-07 19:40:16','2009-12-07 19:40:16','Today’s photo comes from kykorvette.\nBe sure to look at all of kykorvette’s photos and our other albums. And if you would like to recommend your favorite photo with a GM car or truck in it, put it up on Flickr and tag it with “gmfyi.”\n...<br><a href=\"http://feedproxy.google.com/~r/gmfyi/~3/5vUaT78eiNU/photo_of_the_day_2010_chevy_camaro-7.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Photo of the Day: 2010 Chevy Camaro',0,'','publish','open','open','','Photo-of-the-Day-2010-Chevy-Camaro','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2376,'3','2009-12-10 10:07:14','2009-12-10 10:07:14','<img src=\"http://www.automobilesreview.com/uploads/2009/12/bentley-continental-supersports-thumb.jpg\" alt=\"Bentley Continental Supersports sets new eco-standarts\" />The latest Bentley Continental Supersports, which is also the first Bentley fitted with FlexFuel technology which allows it to run on E85 biofuel, gasoline or any combination of these two fuels, has further demonstrate its eco-friendliness by meeting the 85% recyclability standard.\nThis certification is given only to vehicles which parts can be reused or reprocessed [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/bentley-continental-supersports-flexfuel/20011/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Bentley Continental Supersports sets new eco-standarts',0,'','publish','open','open','','Bentley-Continental-Supersports-sets-new-eco-standarts','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2377,'3','2009-12-10 08:37:01','2009-12-10 08:37:01','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Nissan-370Z-40th-Anniversary-Edition-thumb.jpg\" alt=\"Nissan announced the 370Z 40th Anniversary Edition’s price\" />Limited to only 1,000 units and released specially to celebrate the 40th anniversary of the original Datsun 240Z, the Nissan 370Z 40th Anniversary Edition is now priced at $38,860 USD. The limited production Z Coupe is scheduled to go on sale in early spring 2010.\nThe 40th Anniversary Edition starts with the 370Z Touring model fitted [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/nissan-370z-40th-anniversary-edition-price/20009/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Nissan announced the 370Z 40th Anniversary Edition’s price',0,'','publish','open','open','','Nissan-announced-the-370Z-40th-Anniversary-Editions-price','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2378,'3','2009-12-09 16:45:10','2009-12-09 16:45:10','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Vorsteiner-Carrera-VGT-thumb.jpg\" alt=\"Vorsteiner releases V-GT aero kit for 2010 Porsche Carrera\" />Vorsteiner has released a supreme aerodynamic kit for the 2010 Porsche Carrera MKII facelift, which is named V-GT. Combining both elegance and simplicity, the new aero pack from Vorsteiner upgrades even further the factory vision of the sports ride without any compromises in quality and performance. The V-GT kit from Vorsteiner will fit the Porsche: [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/vorsteiner-v-gt-2010-porsche-carrera/20007/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Vorsteiner releases V-GT aero kit for 2010 Porsche Carrera',0,'','publish','open','open','','Vorsteiner-releases-V-GT-aero-kit-for-2010-Porsche-Carrera','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2379,'3','2009-12-09 15:32:35','2009-12-09 15:32:35','<img src=\"http://www.automobilesreview.com/uploads/2009/12/GeigerCars-Cadillac-CTS-V-thumb.jpg\" alt=\"Cadillac CTS-V by GeigerCars\" />After GeigerCars special performance programme, the European market newcomer Cadillac CTS-V is ready to face Germany’s finest performance saloons – Audi RS6, BMW M5 and the new Mercedes-Benz E63 AMG. Instead of Cadillac CTS-V’s stock engine output data of 564 horsepower and 747 Nm of maximum torque, the GeigerCars version is capable to produce the [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/geigercars-cadillac-cts-v/20004/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Cadillac CTS-V by GeigerCars',0,'','publish','open','open','','Cadillac-CTS-V-by-GeigerCars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2380,'3','2009-12-09 17:00:59','2009-12-09 17:00:59','<img src=\"http://www.autofans.us/images/Nissan/2010%20Nissan%20Qashqai%201.jpg\" alt=\"2010 Nissan Qashqai\" />\r\n\r\n\r\n The Nissan Qashqai has a silly name. Though not as silly as the Qashqai+2, the seven-seat version of the British built small CUV. But silly name not withstanding, the slightly smaller than a Nissan Rogue compact crossover has been something of a sales phenom for Nissan, selling more than 500,000 copies around the world [...]...<br><a href=\"http://www.autofans.us/2009/12/09/nissan-updates-qashqai-crossover-and-no-were-still-not-gonna-get-it/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','Nissan updates Qashqai crossover - and no, we’re still not gonna get it',0,'','publish','open','open','','Nissan-updates-Qashqai-crossover-and-no-were-still-not-gonna-get-it','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2381,'3','2009-12-09 16:19:06','2009-12-09 16:19:06','<img src=\"http://www.autofans.us/images/Mercedes-Benz/2010%20Mercedes%20ML450%20Hybrid%201.jpg\" alt=\"2010 Mercedes ML450 Hybrid\" />\r\n\r\n\r\n The 2010 Mercedes ML450 Hybrid is the first full hybrid vehicle from Mercedes and, to better understand the experience of owning one, I sat in horrendous Los Angeles traffic for an hour.\nHaving driven the ML320 in diesel trim, I’ve never been convinced of the need for something like a hyrbid in the lineup. But [...]...<br><a href=\"http://www.autofans.us/2009/12/09/quick-drive2010-mercedes-ml450-hybrid/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','Quick Drive:2010 Mercedes ML450 Hybrid',0,'','publish','open','open','','Quick-Drive2010-Mercedes-ML450-Hybrid','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2382,'3','2009-12-09 15:36:37','2009-12-09 15:36:37','<img src=\"http://www.autofans.us/images/Audi/2009%20Audi%20R8%205%202%20FSI%20Quattro%201.jpg\" alt=\"2009 Audi R8 5 2 FSI Quattro\" />How much is half a second and 105 horsepower worth to you? You’ll want to ponder that question if you’re in the enviable position of having to decide between the V-8-propelled version of Audi’s R8 two-seat, mid-engine exotic or the newly introduced V-10 edition. When the cars are similarly configured, the ten’s two additional cylinders [...]...<br><a href=\"http://www.autofans.us/2009/12/09/first-test-2009-audi-r8-52-fsi-quattro/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','First Test: 2009 Audi R8 5.2 FSI Quattro',0,'','publish','open','open','','First-Test-2009-Audi-R8-52-FSI-Quattro','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2383,'3','2009-12-09 15:12:59','2009-12-09 15:12:59','<img src=\"http://www.autofans.us/images/Suzuki/2010%20Suzuki%20Kizashi%20GTS%201.jpg\" alt=\"2010 Suzuki Kizashi GTS\" />The 2010 Suzuki Kizashi will change the way you look at Suzuki. To put it bluntly, the Kizashi is the strongest evidence yet that Suzuki’s automotive division is no longer operating on autopilot in the States. And what’s more, the brand is showing serious confidence. Consider the vehicles against which the automaker wants you to [...]...<br><a href=\"http://www.autofans.us/2009/12/09/review-2010-suzuki-kizashi-gts-is-up-for-the-challenge/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','Review: 2010 Suzuki Kizashi GTS is up for the Challenge',0,'','publish','open','open','','Review-2010-Suzuki-Kizashi-GTS-is-up-for-the-Challenge','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2384,'3','2009-12-09 14:50:02','2009-12-09 14:50:02','<img src=\"http://www.autofans.us/images/Chevrolet/2012%20Chevrolet%20Spark%201.jpg\" alt=\"2012 Chevrolet Spark\" />Chevrolet likes to pretend that the Chevrolet Spark is the car you chose. The first hint of its design came as a two-door concept version called Beat, at the 2007 New York auto show. The Beat appeared as part of a trio of concepts, alongside a micro-crossover called Trax and a retro minivan, Groove.\nThe public [...]...<br><a href=\"http://www.autofans.us/2009/12/09/drive-experience-2012-chevrolet-spark-european-spec/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','Drive Experience: 2012 Chevrolet Spark European Spec',0,'','publish','open','open','','Drive-Experience-2012-Chevrolet-Spark-European-Spec','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2385,'3','2009-12-10 04:58:07','2009-12-10 04:58:07','<img src=\"http://1.bp.blogspot.com/_FmJ3CipQNPw/SyBxlWb1bKI/AAAAAAAAEps/sx1fTQOMCw4/s320/91299125523679234x155.jpg\" alt=\"\" />These are the first spy shots of the new Renault Megane coupe-cabriolet, which will be launched at next year’s Geneva motor show. It will go on sale in late spring with a price tag of around £21,000. The cabriolet model will complete the new Megane’s range, after hatchback, coupe, estate and Renaultsport models were all launched this year.The current cabriolet is still sold in the UK and at one point it was second only to the Mazda MX-5 in terms of units sold. It was one of the first in the C-segment to get a retractable hard-top roof, which has since been introduced on rivals such as the...<br><a href=\"http://dikarockz.blogspot.com/2009/12/spied-2011-renault-megane-cabriolet.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Spied: 2011 Renault Megane Cabriolet',0,'','publish','open','open','','Spied-2011-Renault-Megane-Cabriolet','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2386,'3','2009-12-10 04:08:33','2009-12-10 04:08:33','<img src=\"http://3.bp.blogspot.com/_FmJ3CipQNPw/SyBgh_KhTCI/AAAAAAAAEpk/C3Z945bDiqk/s320/9129982116610234x155.jpg\" alt=\"\" />First details of the Mercedes E-class cabrio have been released, including how the innovative retractable wind deflector that sits at the top of the windscreen works. Called Aircap, the driver-operated system raises a wind deflector on the tip of the windscreen to direct wind 20cm higher, over the top of the passenger compartment. It works in conjunction with a rear deflector to eliminate buffeting and reduce noise with the roof down.It can be raised up to 99mph, and operates effectively up to 161mphph. As a result, Mercedes says the car is the first cabrio that can be used as a permanent four...<br><a href=\"http://dikarockz.blogspot.com/2009/12/sneak-peek-2011-mercedes-e-class-cabrio.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Sneak Peek: 2011 Mercedes E-Class Cabrio',0,'','publish','open','open','','Sneak-Peek-2011-Mercedes-E-Class-Cabrio','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2387,'3','2009-12-10 05:00:58','2009-12-10 05:00:58','<img src=\"http://3.bp.blogspot.com/_FmJ3CipQNPw/SyBeUC5E8sI/AAAAAAAAEpU/8OLhFkJPk4k/s320/volkswagen-tiguan-track-avenue-front-side-view.jpg\" alt=\"\" />If you were considering the Volkswagen Tiguan compact SUV but wanted something a bit more upscale, the logical decision might be to try the related Audi Q5. In Europe, however, the Volkswagen Tiguan Track & Avenue bridges the gap between a loaded Tiguan and a base Audi Q5.  The Europe-only special edition model makes a statement with 19-in. Savannah alloy wheels and other visual upgrades inside and out, but what really catches our attention is the price: 38,225 Euros, or about $56,000 U.S. Keep in mind that currency conversion rates can make vehicles cost more when purchased abroad in U.S....<br><a href=\"http://dikarockz.blogspot.com/2009/12/new-car-2010-volkswagen-tiguan-track.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','New Car: 2010 Volkswagen Tiguan Track & Avenue',0,'','publish','open','open','','New-Car-2010-Volkswagen-Tiguan-Track-Avenue','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2388,'3','2009-12-09 02:56:22','2009-12-09 02:56:22','<img src=\"http://2.bp.blogspot.com/_FmJ3CipQNPw/Sx8DnLf8H_I/AAAAAAAAEpM/y9mJ-buXBiM/s320/81299113944311234x155.jpg\" alt=\"\" />This is the Dacia Duster budget crossover, which could be made available in the UK.Production of left-hand drive Dusters is set to begin early next year, but Dacia would need to offer the car in right-hand drive before it could be considered for a UK launch.A Renault source told Autocar that the chances of the Dacia brand being launched in the UK was still only a “maybe” and if the brand was launched, only the Duster and the Sandero would be available as it doesn’t see a market in the UK for its Logan. In Europe, the Duster will be available in two and four-wheel drive, with either a 108...<br><a href=\"http://dikarockz.blogspot.com/2009/12/new-car-2011-dacia-duster.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','New Car: 2011 Dacia Duster',0,'','publish','open','open','','New-Car-2011-Dacia-Duster','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2389,'3','2009-12-09 02:46:13','2009-12-09 02:46:13','<img src=\"http://3.bp.blogspot.com/_FmJ3CipQNPw/Sx8Avf84jLI/AAAAAAAAEo8/Sz6DURGmfj0/s320/3079973025875234x155.jpg\" alt=\"\" />Volkswagen is poised to take a 20 per cent stake in the Suzuki Motor Corporation in the next few days according to financial market reports. Suzuki is an unassuming automotive giant, building 2.6m cars globally each year. However, it is the company’s expertise in small car design that is said to have attracted VW’s interest. Suzuki also has a significant grip on the Indian market, selling various generations of its Swift and Alto small cars at different price points. It also has success with the Maruti brand in India and is the strongest player in Japan’s market for tiny K-car city vehic...<br><a href=\"http://dikarockz.blogspot.com/2009/12/hot-news-volkswagen-lines-up-suzuki.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: Volkswagen Lines up Suzuki Stake',0,'','publish','open','open','','Hot-News-Volkswagen-Lines-up-Suzuki-Stake','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2390,'3','2009-12-08 16:40:27','2009-12-08 16:40:27','<img src=\"http://2.bp.blogspot.com/_FmJ3CipQNPw/Sx5yxnDn8wI/AAAAAAAAEok/H-CR_x4arDA/s320/ge5745661762394463381.jpg\" alt=\"\" />Nissan has just revealed its overhauled DUALIS hatch and admitted that its longer seven-seat sibling may join it in the local line-up next year. While the refreshed five-seater is a confirmed starter for sometime in the first half of 2010, the DUALIS+2 (as the long-wheelbase seven-seater is known), is still in the final stages of negotiations. But while Nissan is yet to officially lock the DUALIS+2 into its 2010 plans, it is all-but-certain to make it here with only price and specifications details to be finalised. \"Looking more likely,\" admits Jeff Fisher, Nissan Australia spokesman. \"Going i...<br><a href=\"http://dikarockz.blogspot.com/2009/12/new-car-2010-nissan-dualisqashqai.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','New Car: 2010 Nissan Dualis/Qashqai',0,'','publish','open','open','','New-Car-2010-Nissan-DualisQashqai','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2391,'3','2009-12-08 16:43:05','2009-12-08 16:43:05','<img src=\"http://1.bp.blogspot.com/_FmJ3CipQNPw/Sx3AfxVC_dI/AAAAAAAAEoc/X7Gr4XPtrLI/s320/car_photo_346612_7.jpg\" alt=\"\" />The Porsche Cayenne is bucking the trend for larger and heavier cars. These spy pictures reveal the next evolution of the popular SUV will be smaller and lighter than its predecessor. Hoping to integrate the Cayenne more seamlessly into the Porsche line-up, the German firm are looking to do away with much of the bulky off-road equipment to make the new car more driver focused. Based on the next-generation platform used in the VW Touareg and Audi Q7, the new Cayenne will be 40mm shorter and 20mm lower than the old model. Other styling updates obvious from these shots are a higher waistline and ...<br><a href=\"http://dikarockz.blogspot.com/2009/12/spied-2011-porsche-cayenne.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Spied: 2011 Porsche Cayenne',0,'','publish','open','open','','Spied-2011-Porsche-Cayenne','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2392,'3','2009-12-08 15:27:21','2009-12-08 15:27:21','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/dbs-500x253.jpg\" alt=\"dbs\" />\nWe’ve seen some press day videos of guys doing some pretty strange stuff with cars, but somehow I have a feeling that we are the first ones to stuff a pretty girl into the back seat of a 2009.5 Aston Martin DBS!\nDespite the rather horrid weather, Viana Mehl-Laituri from Aston Martin was a good sport [...]...<br><a href=\"http://thegarageblog.com/garage/aston-martin-dbs-plenty-of-legroom/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Aston Martin DBS: Plenty of legroom!',0,'','publish','open','open','','Aston-Martin-DBS-Plenty-of-legroom','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2393,'3','2009-12-08 06:25:38','2009-12-08 06:25:38','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/prnphotos087427-SUBARU-2010-IMPREZA-500x333.jpg\" alt=\"SUBARU 2010 IMPREZA\" />\nFor those of you who feel the beloved Impreza WRX STI has gone a little soft, Subaru has responded with the Special Edition; a sportier, decontented STI. The Special Edition borrows suspension from the Japanese STI spec C, including a thicker rear stabilizer bar, stiffer rear sub-frame bushings, upgraded springs and JDM 18? alloys. The [...]...<br><a href=\"http://thegarageblog.com/garage/subaru-announces-impreza-wrx-sti-special-edition/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Subaru Announces Impreza WRX STI Special Edition',0,'','publish','open','open','','Subaru-Announces-Impreza-WRX-STI-Special-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2394,'3','2009-12-09 22:07:40','2009-12-09 22:07:40','Audi experienced an 8.9% increase in sales in November 2009 over the same month in 2008. The German carmaker sold a total of 82,750 cars in November but if you look at the figures from January 1 until the end of November, Audi had sold 870,600 units.\nPeter Schwarzenbauer, Audi marketing and sales member of the [...]...<br><a href=\"http://www.4wheelsnews.com/audi-shows-an-89-percent-increase-in-november-sales/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Audi shows an 8.9 percent increase in November sales',0,'','publish','open','open','','Audi-shows-an-89-percent-increase-in-November-sales','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2395,'3','2009-12-09 21:54:47','2009-12-09 21:54:47','UK pricing for Aston Martin’s new Rapide has been released. The car has a starting price of £139,950 in the UK and in the US will cost $199,950. However, this amount is likely to increase with the addition of new equipment and other options. \n We don’t know yet what features the standard package will [...]...<br><a href=\"http://www.4wheelsnews.com/2010-aston-martin-rapide-pricing-announced/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Aston Martin Rapide pricing announced',0,'','publish','open','open','','2010-Aston-Martin-Rapide-pricing-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2396,'3','2009-12-09 21:46:01','2009-12-09 21:46:01','In what is perceived to be a complete turnaround, Opel labor leader Klaus Franz had decided to negotiate a deal with General Motors Co. and has dropped opposition to grant 265 million euros ($394 million) in annual wage concessions. It appears that Franz’s change of heart began after his first meeting with GM Chairman Ed [...]...<br><a href=\"http://www.4wheelsnews.com/report-opel-labor-boss-wants-to-make-deal-with-general-motors/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: Opel labor boss wants to make deal with General Motors',0,'','publish','open','open','','Report-Opel-labor-boss-wants-to-make-deal-with-General-Motors','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2397,'3','2009-12-09 21:37:31','2009-12-09 21:37:31','Representatives from Volkswagen Aktiengesellschaft and Suzuki Motor Corporation have signed a framework agreement that establishes a long-term strategic partnership that seeks to improve global presence and product diversity.\nThe two companies complement each other in more ways than one in terms of product portfolio, global distribution and manufacturing capacities. Volkswagen and Suzuki acknowledge the increase in [...]...<br><a href=\"http://www.4wheelsnews.com/official-vw-takes-199-percent-stake-in-suzuki/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Official: Vw takes 19.9% stake in Suzuki',0,'','publish','open','open','','Official-Vw-takes-199-stake-in-Suzuki','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2398,'3','2009-12-09 21:24:27','2009-12-09 21:24:27','Through the Sam’s Club Auto Buying Program, Mitsubishi Motors North America is offering zero-percent financing or reduced-price leases on several 2009 and 2010 models. The program runs until Feb. 1. The following vehicles — the 2009 Eclipse, Eclipse Spyder, Lancer and Outlander and the 2010 Galant and Endeavor – will be offered zero percent for [...]...<br><a href=\"http://www.4wheelsnews.com/mitsubishi-offering-0-percent-financing-through-the-sams-club-auto-buying-program/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mitsubishi offering 0% financing through the Sam’s Club Auto Buying Program',0,'','publish','open','open','','Mitsubishi-offering-0-financing-through-the-Sams-Club-Auto-Buying-Program','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2399,'3','2009-12-09 21:06:39','2009-12-09 21:06:39','As Ford Motor Co. proceeds to develop hybrid and electric vehicles and batteries, it is considering investing $300 million to $500 million in Michigan assembly plants, according to Ford executives. Spokeswoman Jennifer Moore divulged that the investment hinges on Michigan’s willingness to grant Ford millions in tax credits.\nFord intends to assemble lithium ion battery packs [...]...<br><a href=\"http://www.4wheelsnews.com/ford-to-invest-3-500-million-in-michigan-plants-for-hybrids-batteries/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ford to invest $3-500 million in Michigan plants for hybrids, batteries',0,'','publish','open','open','','Ford-to-invest-3-500-million-in-Michigan-plants-for-hybrids-batteries','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2400,'3','2009-12-09 20:49:23','2009-12-09 20:49:23','Chrysler is focusing on its longer restructuring goals so much that it is willing to let market share slide, according to chief executive Sergio Marchionne as he presented his business plan to the Congress last Tuesday.\nIt was also announced that Chrysler’s Sterling Heights, Mich., assembly plant would remain open into 2011 while the plant, where [...]...<br><a href=\"http://www.4wheelsnews.com/chrysler-to-focus-on-its-longer-restructuring-goals/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Chrysler to focus on its longer restructuring goals',0,'','publish','open','open','','Chrysler-to-focus-on-its-longer-restructuring-goals','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2401,'3','2009-12-09 20:34:30','2009-12-09 20:34:30','Pricing for the 2010 Hyundai Tucson, which goes on sale this month, has just been released. The base model with the manual transmission starts from $19,790 while the six-speed automatic retails for $20,790. Both prices include $795 for shipping. \n The Tucson has new features that include a 2.4-liter four-cylinder engine, which generates 176 hp [...]...<br><a href=\"http://www.4wheelsnews.com/2010-hyundai-tucson-us-pricing-announced/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Hyundai Tucson U.S. pricing announced',0,'','publish','open','open','','2010-Hyundai-Tucson-US-pricing-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2402,'3','2009-12-09 19:57:48','2009-12-09 19:57:48','Ford Motor Co. engineers have designed a new transmission for its 2011 Super Duty pickup, which is set to go on sale next spring. Ford claims that the new transmission will lead to “significant” performance and fuel economy improvements over the current five-speed automatic.\nAt a web conference, Dick Boerema, Ford engineering manager, said that the [...]...<br><a href=\"http://www.4wheelsnews.com/2011-ford-super-duty-to-be-more-fuel-efficient-than-the-previous-models/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 Ford Super Duty to be more fuel-efficient than the previous models',0,'','publish','open','open','','2011-Ford-Super-Duty-to-be-more-fuel-efficient-than-the-previous-models','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2403,'3','2009-12-09 19:24:43','2009-12-09 19:24:43','Land Rover says that the Range Rover Sport hybrid that it is currently developing will be tested next year and will be launched in 2012. Land Rover claims that this hybrid emits only 100g/km of CO2 and offers an electric-only range of up to 20 miles.\nBy next year, the company would have a fleet of [...]...<br><a href=\"http://www.4wheelsnews.com/range-rover-sport-hybrid-will-emit-just-100gkm-of-co2/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Range Rover Sport hybrid will emit just 100g/km of CO2',0,'','publish','open','open','','Range-Rover-Sport-hybrid-will-emit-just-100gkm-of-CO2','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2404,'3','2009-12-09 23:22:02','2009-12-09 23:22:02','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/BlogBanner.jpg\" alt=\"BlogBanner\" />\n+ We compare four categories of tires able to deal with winter and come up with some surprising results. [Car and Driver]\n+ Tested: The 2010 Kia Forte EX sedan is a formidable contender in the compact class.  [Car and Driver]\n+ Somehow, Porsche has built a better Boxster. Meet the 2010 Boxster SPyder. [Car and Driver]\n\n+ [...]\n\n\nRelated posts:Daily Downshift: December 1, 2009Daily Downshift: December 2, 2009Daily Downshift: December 4, 2009...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/hhDTXDqXFmc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily Downshift: December 9, 2009',0,'','publish','open','open','','Daily-Downshift-December-9-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2405,'3','2009-12-09 19:51:48','2009-12-09 19:51:48','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-Porsche-911-Turbo-coupe-placement-440x268.jpg\" alt=\"2010 Porsche 911 Turbo coupe\" />\nWhale Done: After 35 years and six generations of turbos, Porsche still finds much to improve. Don’t let the mildly revised looks fool you.\nPorsche introduced the 911 Turbo 35 years ago in Europe, shortly after the first fuel crisis and in the thick of a worldwide crackdown on automotive smog emissions. The ­company expected to [...]\n\n\nRelated posts:2010 Porsche 911 Turbo – First Drive Review2010 Porsche 911 Turbo – Official Photos and Info10Best Test Notes: 2010 Porsche 911...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/CpmKh9Av-8A/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Porsche 911 Turbo – Second Drive',0,'','publish','open','open','','2010-Porsche-911-Turbo-Second-Drive','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2406,'3','2009-12-09 18:26:28','2009-12-09 18:26:28','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2009_volkswagen_jetta_tdi_1_cd_gallery-440x268.jpg\" alt=\"2009_volkswagen_jetta_tdi_1_cd_gallery\" />\n31,011 miles/38 observed mpg.\nAn extra-cold winter left us grateful for fast-heating seats, especially since the Jetta’s diesel takes a while to provide warm air from the heater on frigid mornings. Highways have been the preferred habitat for this German sedan, where even a diminutive 14.5-gallon tank delivers 500-mile intervals between fuel stops. Around town, a [...]\n\n\nRelated posts:2009 Volkswagen Jetta TDI – Short Take Road TestGreen and Kinda Mean: We Race in the Volkswagen Jetta TDI Cup – Sport2009 Volkswagen Touareg TDI – Short Take Road Test...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/hV_tZS7H7WY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 Volkswagen Jetta TDI – Long-Term Road Test Update',0,'','publish','open','open','','2009-Volkswagen-Jetta-TDI-Long-Term-Road-Test-Update','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2407,'3','2009-12-09 18:22:41','2009-12-09 18:22:41','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-Kia-Forte-EX-Sedan-3-440x268.jpg\" alt=\"2010-Kia-Forte-EX-Sedan-3\" />\nKia’s continuing crescendo gives us the formidable Forte.\nKia’s current and upcoming product catalog suggests a naming strategy solely inspired by someone’s old music dictionary. Both the Rondo and the upcoming Cadenza draw their names from musical terminology—as does parent Hyundai’s Sonata—and now we have the Forte, christened with an Italian word that directs performers to [...]\n\n\nRelated posts:2010 Kia Forte SX – Short Take Road Test10Best Test Notes: 2010 Kia Forte / Kia Forte Koup – Cheaper Can be Better2010 Kia Forte Koup SX – Short Take Road Test...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/p2bDPGLR-gs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Kia Forte EX – Short Take Road Test',0,'','publish','open','open','','2010-Kia-Forte-EX-Short-Take-Road-Test','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2408,'3','2009-12-09 17:38:52','2009-12-09 17:38:52','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Fantasy-Showroom-440x268.jpg\" alt=\"Fantasy-Showroom\" />\nThink you’re up on car-buying trends? Then try your hand at Fantasy Showroom, a new online game that rewards players for picking the cars and trucks that are successful in the real world of auto sales. Fantasy Showroom was created by Jumpstart Automotive Group, of which Car and Driver is a part.\nSimilar to fantasy sports [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/_OEu0i9MvUI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Fantasy Showroom: Like Fantasy Football for Gearheads',0,'','publish','open','open','','Fantasy-Showroom-Like-Fantasy-Football-for-Gearheads','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2409,'3','2009-12-09 17:32:57','2009-12-09 17:32:57','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-nissan-versa-hatchback-440x268.jpg\" alt=\"2010-nissan-versa-hatchback\" />\nStill cheap, simple, and sensible, the littlest Nissan gets some minor enhancements for 2010.\nWHAT IS IT? \n\nNissan’s least-expensive car and, in sedan form, one of the least-expensive cars you can buy, period. And it’s not totally awful. For 2010, the Nissan Versa includes a few barely noticeable enhancements (new grille, wheels, and wheel covers) on [...]\n\n\nRelated posts:2009 Nissan Versa 1.6 Sedan – Short Take Road Test2010 Nissan Versa 1.8 SL Hatchback – Quick Spin2009 Nissan Versa Sedan and Hatchback – Review...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/W2cGNkOC4SE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Nissan Versa 1.8 SL Hatchback – Short Take Road Test',0,'','publish','open','open','','2010-Nissan-Versa-18-SL-Hatchback-Short-Take-Road-Test','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2410,'3','2009-12-09 17:32:14','2009-12-09 17:32:14','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-Hyundai-Tucson-440x268.jpg\" alt=\"2010-Hyundai-Tucson\" />\nThe stylish new 2010 Hyundai Tucson will start at $19,790 in GLS trim with front-wheel drive and a six-speed manual transmission. Standard equipment in GLS guise is generous and includes six airbags, iPod connectivity, hill-start and downhill-braking assist, air conditioning, and more. The GLS with automatic transmission is $20,790.\nMoving up to the Popular Equipment package [...]\n\n\nRelated posts:2010 Hyundai Tucson – Auto Shows2010 Hyundai Tucson – Auto Shows2010 Audi Q7 Starts at $47,725...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/Fk_K7TprV5w/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Hyundai Tucson Starts at $19,790',0,'','publish','open','open','','2010-Hyundai-Tucson-Starts-at-19790','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2411,'3','2009-12-09 17:05:23','2009-12-09 17:05:23','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Winterkorn-and-Suzuki-sign-agreement-440x292.jpg\" alt=\"Martin Winterkorn, Chairman of the Board of Management of Volkswagen AG, and Osamu Suzuki, CEO Suzuki \" />With the ink still drying on its check for a 49.9-percent stake of Porsche, Volkswagen has entered into an agreement with Suzuki Motor Corporation. In what’s being called a “long-term strategic partnership,” the German giant will work together with the Japanese automaker on smaller vehicles and those aimed at emerging markets. The two companies claim [...]\n\n\nRelated posts:2009 Volkswagen Jetta TDI – Long-Term Road Test UpdateWill the Next Suzuki Swift Come to the U.S.?Suzuki Samurai Fights Back?...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/L_ThlQLl4S4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Suzuki and Volkswagen Shake Hands on “Long-Term Strategic Partnership”',0,'','publish','open','open','','Suzuki-and-Volkswagen-Shake-Hands-on-Long-Term-Strategic-Partnership','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2412,'3','2009-12-09 16:05:28','2009-12-09 16:05:28','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2009-Nissan-370Z-placement-440x268.jpg\" alt=\"2009 Nissan 370Z\" />\n6858 miles/20 observed mpg.\nAs our reigning champion in the “sub-$40K sports-car” class, the 370Z was a shoo-in for a long-term test. This one entered our fleet in Touring guise in April. We like the slick, SynchroRev Match transmission feature (part of the $3000 Sport package), as well as the balanced handling and straight-line thrust. But [...]\n\n\nRelated posts:2010 Nissan 370Z Touring Roadster – Short Take Road Test2009 Honda Pilot Touring 4WD – Long-Term Road Test Update2009 Nissan 370Z – Road Test...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/YQV3KPZdERI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 Nissan 370Z Touring – Long-Term Road Test Update',0,'','publish','open','open','','2009-Nissan-370Z-Touring-Long-Term-Road-Test-Update','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2413,'3','2009-12-09 16:04:54','2009-12-09 16:04:54','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/VW-Buys-Stake-in-Porsche-220x134.jpg\" alt=\"VW-Buys-Stake-in-Porsche\" />The VW/Porsche drama is over—and the result is hardly a merger. VW chief Martin Winterkorn and his CFO Hans Dieter Pötsch have taken over the same positions at Porsche Automobil Holding. On December 7, Volkswagen bought 49.9 percent of Porsche  for €3.9 billion (over $5.7 billion). Porsche desperately needs the cash to pay off debts [...]\n\n\nRelated posts:Volkswagen Will Buy $4.7B Stake in Porsche2010 Porsche Cayenne GTS Porsche Design Edition 3 – Car NewsIs Porsche Really Planning the 2010 Porsche Roxster / Baby Cayenne SUV?...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/V4j7RXd9sjI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen Buys 49.9 Percent Stake in Porsche',0,'','publish','open','open','','Volkswagen-Buys-499-Percent-Stake-in-Porsche','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2414,'3','2009-12-09 14:56:51','2009-12-09 14:56:51','It is no secret that Volkswagen is doing the best to become the world’s biggest automaker. Just yesterday we reported about a big stake they bough in Porsche AG. \nNow Volkswagen has announced about a new partnership with Suzuki Motor Corporation. Two companies have reached a common understanding to establish a close longterm strategic partnership. [...]...<br><a href=\"http://www.globalmotors.net/volkswagen-and-suzuki-establishing-a-long-term-partnership/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Volkswagen and Suzuki establishing a long-term partnership',0,'','publish','open','open','','Volkswagen-and-Suzuki-establishing-a-long-term-partnership','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2415,'3','2009-12-09 14:38:07','2009-12-09 14:38:07','Audi has released more details about the upcoming all-electric sports car e-tron. Production of this premium class electric sports car will be limited to just 1000 examples and it will go on sale already in 2012.\nNo pricing details have been released yet, but it is known that it will cost more than the R8. Achim [...]...<br><a href=\"http://www.globalmotors.net/audi-e-tron-limited-to-just-1000-units-goes-on-sale-in-2012/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Audi e-tron limited to just 1000 units, goes on sale in 2012',0,'','publish','open','open','','Audi-e-tron-limited-to-just-1000-units-goes-on-sale-in-2012','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2416,'3','2009-12-09 08:03:19','2009-12-09 08:03:19','Renault owned Dacia has unveiled their new SUV called Duster. The Duster will be available both as a 4×2 and 4×4.  Customers can choose from two diesel engines(85 and 105 hp dCi units) and a 1.6-liter gasoline units that produces 110 hp.\nThis little fuel efficient SUV is 4.31 meters long and 1.82 meters wide, [...]...<br><a href=\"http://www.globalmotors.net/2010-dacia-duster-suv-revealed/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','2010 Dacia Duster SUV revealed',0,'','publish','open','open','','2010-Dacia-Duster-SUV-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2417,'3','2009-12-09 08:02:03','2009-12-09 08:02:03','In 2008 the fifth generation SL-Class got a facelift for the model that had been on the market already since 2001. The SL-Class facelift has not been a huge success and surely Merc hopes the next-generation one will do better.\nNow just in time for the cold winter Mercedes has started testing the all-new sixth generation [...]...<br><a href=\"http://www.globalmotors.net/spy-photos-2013-mercedes-benz-sl-class/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Spy photos: 2013 Mercedes-Benz SL-Class',0,'','publish','open','open','','Spy-photos-2013-Mercedes-Benz-SL-Class','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2418,'3','2009-12-08 21:03:16','2009-12-08 21:03:16','Last year everything pointed to a Volkswagen getting swallowed by a much smaller Porsche. Unfortunately for Porsche their plan did not go through as they ended up in huge debt, despite of the fact that they owned 51 percent of Volkswagen.\nSo the tables turned and the two companies are integrating. Volkswagen Aktiengesellschaft yesterday finally took [...]...<br><a href=\"http://www.globalmotors.net/volkswagen-takes-499-percent-stake-in-porsche-ag/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Volkswagen takes 49.9 percent stake in Porsche AG',0,'','publish','open','open','','Volkswagen-takes-499-percent-stake-in-Porsche-AG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2419,'3','2009-12-08 15:50:31','2009-12-08 15:50:31','Nissan GT-R has been mainly compared to the Porsche 911 Turbo and GT2 because of the so called “fights” over the Nürburgring lap times.\nMotor Trend has done something interesting by putting the 412 hp(at the wheels) GT-R against the 635 horsepower Shelby GT500 Super Snake in a quarter mile race. This video clearly shows that [...]...<br><a href=\"http://www.globalmotors.net/video-nissan-gt-r-vs-shelby-gt500-super-snake/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Video: Nissan GT-R vs. Shelby GT500 Super Snake',0,'','publish','open','open','','Video-Nissan-GT-R-vs-Shelby-GT500-Super-Snake','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2420,'3','2009-12-10 14:34:54','2009-12-08 14:34:54','Cadillac CTS-V packs 564 hp and costs 74,400 euros in Europe, which leaves its German competitors in dust when it comes pricer-performance front.\nGerman tuner GeigerCars is now offering this luxury high performance saloon even more power. With the increase in air charge pressure, Geiger engineers increased the 6.2-liter V8 power output to 619 hp at [...]...<br><a href=\"http://www.globalmotors.net/geigercars-cadillac-cts-v-brute-force/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','GeigerCars Cadillac CTS-V Brute Force',0,'','publish','open','open','','GeigerCars-Cadillac-CTS-V-Brute-Force','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2421,'3','2009-12-08 09:08:41','2009-12-08 09:08:41','Stock engine on the Golf VI GTI 2.0 TFSI packs 211 hp, after Wimmer RS modified fuel pump, added new turbo, steel sports exhaust system, modified electronics, worked on the intake system, valves, piston rods and intercooler this little hatch packs and impressive 386 hp and 455 Nm of torque. \nAll this provides for the [...]...<br><a href=\"http://www.globalmotors.net/vw-golf-gti-with-386-hp-by-wimmer-rs/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','VW Golf GTI with 386 hp by Wimmer RS',0,'','publish','open','open','','VW-Golf-GTI-with-386-hp-by-Wimmer-RS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2422,'3','2009-12-08 08:47:33','2009-12-08 08:47:33','Golf cars are usually quite boring and it is quite surprising why there really isn’t anything more luxurious on the market. Looks like things are changing with a new golf car called the Garia. \nDesigned by Danish designer Anders Lynge, it features a double wishbone front suspension, hydraulic brakes, drive train built by the same [...]...<br><a href=\"http://www.globalmotors.net/the-garia-worlds-most-luxurious-golf-gar/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','The Garia - world’s most luxurious golf gar',0,'','publish','open','open','','The-Garia-worlds-most-luxurious-golf-gar','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2423,'3','2009-12-07 21:48:24','2009-12-07 21:48:24','General Motors has big plans with the plug-in extended range Chevrolet Volt. This car will likely change the future of GM in either good or bad way. Hopes are high! \nToday General Motors announced that it will invest $336 million in the Detroit-Hamtramck assembly plant to begin production of the Chevrolet Volt in 2010. \n\nThis [...]...<br><a href=\"http://www.globalmotors.net/gm-investing-336-million-in-detroit-plant-to-build-the-chevy-volt/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','GM investing $336 million in Detroit plant to build the Chevy Volt',0,'','publish','open','open','','GM-investing-336-million-in-Detroit-plant-to-build-the-Chevy-Volt','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2424,'3','2009-12-09 19:50:01','2009-12-07 19:50:01','Hyundai is growing their market share very fast around the world. Last week company had something to celebrate as the one millionth vehicle rolled off their assembly line at its Montgomery, Alabama assembly plant.\nProduction at the Alabama plant started in 2005 and since then a total of 655,496 Sonatas and 344,504 Santa Fes were built. [...]...<br><a href=\"http://www.globalmotors.net/hyundai-builds-one-millionth-vehicle-at-their-alabama-plant/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Hyundai builds one millionth vehicle at their Alabama plant',0,'','publish','open','open','','Hyundai-builds-one-millionth-vehicle-at-their-Alabama-plant','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2425,'3','2009-12-07 16:26:46','2009-12-07 16:26:46','Last year around the same time Subaru announced that it exits the World Rally Championships. Subaru had participated in the WRC for nineteen years, and the official reason was that they had achieved its goals in the sport, while also citing the global economic downturn for its decision.\nUnfortunately we can’t see Subaru back on WRC, [...]...<br><a href=\"http://www.globalmotors.net/subaru-registers-for-2010-intercontinental-rally-challenge/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Subaru registers for 2010 Intercontinental Rally Challenge',0,'','publish','open','open','','Subaru-registers-for-2010-Intercontinental-Rally-Challenge','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2426,'3','2009-12-12 01:23:10','2009-12-10 01:23:10','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/aston_martin_lagonda_concept_images_main.jpg\" alt=\"Aston Martin Lagonda Concept\" />\nLast we heard anything on the Aston Martin Lagonda Concept it was reported that the project is on an indefinite hold due to the global economic uncertainty. Also, sources said that Aston Martin chairman David Richards was one of the many who was not pleased with the concept that made its debut in March at [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/t_6DAvFzATU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Brand Spankin’ New Images: Aston Martin Lagonda Concept',0,'','publish','open','open','','Brand-Spankin-New-Images-Aston-Martin-Lagonda-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2427,'3','2009-12-10 00:53:34','2009-12-10 00:53:34','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/brent_dewar_main.jpg\" alt=\"Brent Dewar\" />\nWe recently just met Brent Dewar at the 2009 LA Auto Show during the launch party of the Chevrolet Cruze, but like most GM executives these days, Dewar isn’t sticking around for much longer. Susan Docherty, GM vice president Sales, Service and Marketing announced today that James M. Campbell, 45, has been named general manager – [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/yd_PI6JH77A/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Jim Campbell to replace Dewar as general manager of Chevrolet',0,'','publish','open','open','','Jim-Campbell-to-replace-Dewar-as-general-manager-of-Chevrolet','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2428,'3','2009-12-10 00:36:29','2009-12-10 00:36:29','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/porsche_panamera_commercial_two.jpg\" alt=\"Porsche Panamera Commercial \" />\nWe were pretty impressed with the first Porsche Panamera commercial that made its debut in October. Porsche has now released a second commercial for the Panmaera that shows how the model captures 60 years of Porsche beliefs.\nClick here for more news on the Porsche Panamera.\nRefresher: The $89,800 Porsche Panamera S is powered by a 400-hp [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/dWCJf-Bhirc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: New Panamera commercial shows how it captures 60 years of Porsche',0,'','publish','open','open','','Video-New-Panamera-commercial-shows-how-it-captures-60-years-of-Porsche','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2429,'3','2009-12-10 00:23:30','2009-12-10 00:23:30','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/2009_nissan_40th_anniversary_370z_images_main.jpg\" alt=\"\" />\nGoing on sale early spring 2010, the 2010 Nissan 370Z 40th Anniversary Edition will carry a starting price tag of $38,860 with a Sport Package and 6-speed manual transmission.\nThe 40th Anniversary Edition 370Z is based on the 332-hp 3.7L V6 370Z Coupe Touring and features SynchroRev Match system, a front chin spoiler, a rear spoiler, Nissan [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/6pO7_aBgRXI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Nissan 370Z 40th Anniversary Edition prices start at $38,860',0,'','publish','open','open','','2010-Nissan-370Z-40th-Anniversary-Edition-prices-start-at-38860','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2430,'3','2009-12-09 23:51:06','2009-12-09 23:51:06','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/land_rover_range_rover_sport_auto.jpg\" alt=\"Land Rover Range Rover Sport Autobiography \" />\nLand Rover has confirmed that it is working on five Range Rover Sport Hybrid prototypes for next year to kick off a test project ahead of the models sales launch in 2012. According to AutoCar, the Range Rover Sport Hybrid will emit just 100g/km of CO2 emissions and will offer an electric-only driving range of [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/QUX0KDFq5CI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Land Rover working on Range Rover Sport Hybrid for 2012',0,'','publish','open','open','','Land-Rover-working-on-Range-Rover-Sport-Hybrid-for-2012','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2431,'3','2009-12-09 23:35:52','2009-12-09 23:35:52','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/2010_nissan_rogue_krom_images_main.jpg\" alt=\"\" />\nNissan announced today that its 2010 Rogue S Krom Edition will hit dealerships later this month with prices starting at $23,940 for the FWD model. The Rogue S AWD Krom Edition will start at $25,140.\nThe special-edition 2010 Rogue S Krom offers additional sporty styling with 17-inch wheels and a center-exit sport-tuned exhaust.\nAll 2010 Nissan Rogue [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/ymwr6doPAvg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Nissan Rogue S Krom Edition prices start at $23,490',0,'','publish','open','open','','2010-Nissan-Rogue-S-Krom-Edition-prices-start-at-23490','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2432,'3','2009-12-09 23:29:47','2009-12-09 23:29:47','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/toyota_ford_emblems.jpg\" alt=\"Toyota / Ford\" />\nBoth Ford and Toyota have surged past GM in new-vehicle sales for November in Canada, though GM still retains the top-selling position for the year to date.  Overall Canadian new-vehicle sales fell 3 percent in November from the same time last year.  It was the fifth straight month with a single-digit drop in [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/2ckLX-r5wck/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford, Toyota overtake General Motors in Nov. Canadian sales',0,'','publish','open','open','','Ford-Toyota-overtake-General-Motors-in-Nov-Canadian-sales','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2433,'3','2009-12-09 23:19:47','2009-12-09 23:19:47','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_ford_fiesta_blue_main_a.jpg\" alt=\"\" />\nWhile the 2011 Ford Fiesta won’t go on sale until summer of 2010, FoMoCo announced today that it has already received 1,000 reservations via the web for its compact car.\n“The Fiesta Movement created an unparalleled awareness and interest for the Fiesta months ahead of it going on sale next summer,” said Lew Echlin, car marketing [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/STp0WPYyazQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford receives 1,000 reservations for the 2011 Fiesta',0,'','publish','open','open','','Ford-receives-1000-reservations-for-the-2011-Fiesta','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2434,'3','2009-12-09 22:39:33','2009-12-09 22:39:33','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/mugen_honda_cr_z_brochure_leak_images_main.jpg\" alt=\"Mugen Honda CR-Z Hybrid\" />\nJust yesterday, the guys over at Temple of VTec posted leaked images from Honda’s CR-Z Hybrid’s JDM brochure. Today, they have released images from Mugen’s brochure showing us our first look at the modified CR-Z Hybrid coupe.\nRefresher: Power will come from a 1.5L i-VTEC engine mated Honda’s Integrated Motor Assist hybrid technology. That will allow for a [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/LgjVPGsgW3c/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mugen Honda CR-Z Hybrid Coupe brochure leaked',0,'','publish','open','open','','Mugen-Honda-CR-Z-Hybrid-Coupe-brochure-leaked','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2435,'3','2009-12-09 22:28:12','2009-12-09 22:28:12','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/novitec_rosso_ferrari_california_images_main.jpg\" alt=\"Novitec Rosso Ferrari California\" />\nNovitec Rosso has unveiled its new tuning package for the new Ferrari California. The modifications feature a new aerodynamic bodykit, suspension modifications, 21 and 22 inch wheel choices and power upgrades.\nUsing the first Novitec Rosso tuning stage, the 4.3L V8 engine now produces an extra 40-hp for a total of 550-hp with a maximum torque [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/5zazeody6fQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Novitec Rosso gives Ferrari California an extra 40 horses',0,'','publish','open','open','','Novitec-Rosso-gives-Ferrari-California-an-extra-40-horses','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2436,'3','2009-12-09 21:56:45','2009-12-09 21:56:45','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/chrysler_fiat_sergio_marchionne.jpg\" alt=\"\" />\nFiat SpA and Chrysler Group CEO Sergio Marchionne said Monday that France, Germany, and other European countries have created an overcapacity of auto market participants through their subsidizing of the industry.\nMarchionne lent particular mention to the French government’s decision to protect Renault and Peugeot by granting each a 3 billion euro, low-interest loan earlier this [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/0DOQ98BRu0g/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Marchionne points to American auto-bankruptcies as example for Europeans',0,'','publish','open','open','','Marchionne-points-to-American-auto-bankruptcies-as-example-for-Europeans','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2437,'3','2009-12-11 20:37:28','2009-12-09 20:37:28','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_ford_fiesta_main_a.jpg\" alt=\"2011 Ford Fiesta\" />\nA slew of small cars are being prepared to hit U.S. dealerships within the next year. However, industry forecasting firm CSM Worldwide says that the move may create an oversupply of compact vehicles in the country at a time when gas prices look to remain stable.\nFoMoCo, General Motors and Chrysler, are all planning on introducing [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/2ku0hSbW2f8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Forecasting: Range of compact car rush may create oversupply in the U.S.',0,'','publish','open','open','','Forecasting-Range-of-compact-car-rush-may-create-oversupply-in-the-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2438,'3','2009-12-09 20:15:12','2009-12-09 20:15:12','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/fritz_henderson_ed_whitacre.jpg\" alt=\"\" />\nBy now, many of you know that Fritz Henderson resigned his position as CEO of General Motors Company last week on the eve of the 2009 LA Auto Show. Until GM finds a new CEO, GM’s chairman, Edward Whitacre Jr., will serve as the interim CEO. We’re not sure how well Whitacre will do in [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/lXtxHhnFK98/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Question of the day: What advice would you give GM’s new CEO?',0,'','publish','open','open','','Question-of-the-day-What-advice-would-you-give-GMs-new-CEO','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2439,'3','2009-12-09 19:54:03','2009-12-09 19:54:03','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/kia_ch_sketch_leak.jpg\" alt=\"Kia CH Luxury Sports Sedan\" />\nThe folks over at WorldCarFans are running a picture of what they say is Kia’s entry into the luxury sports sedan segment. The sketch was revealed by Kia’s chief designer, Peter Schreyer, at a design conference near Seoul last Friday. Schreyer, who is best known for designing the Audi TT, compares the car’s design to [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/lRJh4y7BTwM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Sketch of Kia’s CH luxury sports sedan leaked',0,'','publish','open','open','','Sketch-of-Kias-CH-luxury-sports-sedan-leaked','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2440,'3','2009-12-09 18:03:11','2009-12-09 18:03:11','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/golf_gtd_lights_images_main.jpg\" alt=\"New LED Rear Lights on the Golf\" />\nDon’t you just hate it when you purchase a new model year of a vehicle and a couple months down the road the automaker decides to release some minor design change that causes you to lose sleep at night? It always makes us wonder who in their right mind is sitting at the design lab [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/StkzjOybYBM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen Golf lineup gets new LED rear lights',0,'','publish','open','open','','Volkswagen-Golf-lineup-gets-new-LED-rear-lights','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2441,'3','2009-12-09 17:46:39','2009-12-09 17:46:39','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/audi_r8_v10_nissan_gt_r_911_turbo_autocar.jpg\" alt=\"AutoCar tests the Nissan GT-R, Porsche 911 Turbo, Audi R8 V10\" />\nIt’s that time of the day again – where you’re trying to kill the last couple of minutes before you leave your cubicle for lunch. Well, we decided to tone things down a bit and bring you a video by AutoCar where the publication tests the Nissan GT-R, Porsche 911 Turbo and the Audi R8 [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/9UzB08ppmnI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lunchtime Video: AutoCar tests the Nissan GT-R, Porsche 911 Turbo, Audi R8 V10',0,'','publish','open','open','','Lunchtime-Video-AutoCar-tests-the-Nissan-GT-R-Porsche-911-Turbo-Audi-R8-V10','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2442,'3','2009-12-09 16:29:50','2009-12-09 16:29:50','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/volkswagen_golf_gtd_main.jpg\" alt=\"Volkswagen Golf GTD\" />\nWe already know that Volkswagen is working on a hybrid variant of its compact Golf model. However, R&D head Ulrich Hackenberg has confirmed with AutoCar that the German automaker is also working on a full electric version of the next-generation Golf.\n“We’re looking at a hybrid version of a compact car for Europe and it will [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/d3bPLPsEGe8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Next-generation Volkswagen Golf to get hybrid, full electric version',0,'','publish','open','open','','Next-generation-Volkswagen-Golf-to-get-hybrid-full-electric-version','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2443,'3','2009-12-09 16:18:50','2009-12-09 16:18:50','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/volkswagen_suzuki_main.jpg\" alt=\"Volkswagen / Suzuki\" />\nAs reported yesterday, Volkswagen and Suzuki confirmed today that they have reached a “common understanding to establish a close long-term strategic partnership.” The move will be supported by Volkswagen taking a 19.9 percent stake in Suzuki, which is subject to approval and is expected to be completed by January 2010.\nWith their new partnership, both companies [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/30SIUNeoiTs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW takes 19.9% stake in Suzuki, both will develop compact fuel-efficient cars',0,'','publish','open','open','','VW-takes-199-stake-in-Suzuki-both-will-develop-compact-fuel-efficient-cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2444,'3','2009-12-07 15:09:43','2009-12-07 15:09:43','<img src=\"http://www.carzi.com/wp-content/uploads/2009/11/SEMA-Show-2009-Babes-500x333.jpg\" alt=\"SEMA Show 2009 Babes\" />\n\n\n\n\nMonday’s suck so here’s my third installment of the SEMA Show 2009 Babes and bikini car models posing for my Canon 5D Mark II to hopefully brighten your morning. Enjoy   Don’t forget to checkout post 1 and 2 here:  2009 SEMA Show Girls Pictures and SEMA Show Girls 2009 – Part II.\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\nRelated [...]...<br><a href=\"http://feedproxy.google.com/~r/Carzi/~3/2fGcW_a3cIA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','SEMA Show 2009 Babes III',0,'','publish','open','open','','SEMA-Show-2009-Babes-III','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2445,'3','2009-12-10 06:42:33','2009-12-10 06:42:33','<img src=\"http://www.bmwblog.com/wp-content/uploads/914-655x435.jpg\" alt=\"9\" />I, personally, have always admitted that Touring models are not my all time favorite cars and that impression has not ......<br><a href=\"http://www.bmwblog.com/2009/12/10/amazing-photos-bmw-335i-touring-with-performance-parts/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Amazing photos: BMW 335i Touring with Performance Parts',0,'','publish','open','open','','Amazing-photos-BMW-335i-Touring-with-Performance-Parts','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2446,'3','2009-12-10 03:59:30','2009-12-10 03:59:30','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-mini-logo31.jpg\" alt=\"bmw-mini-logo33\" />In 2010, BMW will continue to refresh their line-up and introduce some new models and concepts. While several vehicles have ......<br><a href=\"http://www.bmwblog.com/2009/12/10/tentative-2010-bmw-roadmap/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Tentative 2010 BMW Roadmap',0,'','publish','open','open','','Tentative-2010-BMW-Roadmap','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2447,'3','2009-12-10 01:10:56','2009-12-10 01:10:56','<img src=\"http://www.bmwblog.com/wp-content/uploads/6-cylinder-diesel-engine-with-variable-twin-turbo-technology.jpg\" alt=\"BMW 6-cylinder-diesel-engine-with-variable-twin-turbo-technology\" />BMW’s groundbreaking 3.0-liter Advanced Diesel engine has again been named one of Ward’s 10 Best Engines. For the 2010 model ......<br><a href=\"http://www.bmwblog.com/2009/12/10/bmw-advanced-diesel-engine-for-north-america-named-to-ward%e2%80%99s-10-best-engines-list/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW Advanced Diesel Engine For North America Named To Ward’s 10 Best Engines List',0,'','publish','open','open','','BMW-Advanced-Diesel-Engine-For-North-America-Named-To-Wards-10-Best-Engines-List','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2448,'3','2009-12-09 21:09:21','2009-12-09 21:09:21','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-hydrogen7-655x435.jpg\" alt=\"bmw-hydrogen7\" />In an interview with the German magazine “Handelsblatt”, Klaus Draeger, the charismatic BMW Chief of Development, stated that BMW will ......<br><a href=\"http://www.bmwblog.com/2009/12/09/no-hydrogen-7-based-on-the-current-7-series/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','No “Hydrogen 7? based on the current 7 Series',0,'','publish','open','open','','No-Hydrogen-7-based-on-the-current-7-Series','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2449,'3','2009-12-09 20:27:08','2009-12-09 20:27:08','<img src=\"http://www.bmwblog.com/wp-content/uploads/2010-bmw-x5-facelift1-655x487.jpg\" alt=\"2010-bmw-x5-xdrive40d\" />While it has not been officially confirmed and could be still classified as a rumor at this point, we have ......<br><a href=\"http://www.bmwblog.com/2009/12/09/bmw-x5-facelift-to-include-an-xdrive40d-model/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Rumor: BMW X5 Facelift to include an xDrive40d model',0,'','publish','open','open','','Rumor-BMW-X5-Facelift-to-include-an-xDrive40d-model','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2450,'3','2009-12-09 11:12:25','2009-12-09 11:12:25','<img src=\"http://www.bmwblog.com/wp-content/uploads/0052.jpg\" alt=\"005\" />The moment we have all been waiting for is finally here: a real life comparison between the recently unveiled 2011 ......<br><a href=\"http://www.bmwblog.com/2009/12/09/comparison-new-mercedes-benz-e-class-vs-new-bmw-5-series/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Comparison: New Mercedes-Benz E-Class vs. New BMW 5 Series',0,'','publish','open','open','','Comparison-New-Mercedes-Benz-E-Class-vs-New-BMW-5-Series','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2451,'3','2009-12-09 01:10:29','2009-12-09 01:10:29','<img src=\"http://www.bmwblog.com/wp-content/uploads/R32.jpg\" alt=\"BMW history 50 yrs\" />In the late fall of 1959, BMW was on the ropes. The demand for motorcycles was soft, they had cars ......<br><a href=\"http://www.bmwblog.com/2009/12/09/it-was-fifty-years-ago-today/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','It Was Fifty Years Ago Today . . .',0,'','publish','open','open','','It-Was-Fifty-Years-Ago-Today-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2452,'3','2009-12-11 01:05:23','2009-12-09 01:05:23','<img src=\"http://www.bmwblog.com/wp-content/uploads/4148916668_c9a40c0d9e_b-655x438.jpg\" alt=\"4148916668_c9a40c0d9e_b\" />Project 135i by WheelSTO returns with a new iteration, dubbed v1.2 and it is looking better than ever. Let’s give ......<br><a href=\"http://www.bmwblog.com/2009/12/09/wsto-bmw-135i-project-v1-2/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','WSTO BMW 135i Project V1.2',0,'','publish','open','open','','WSTO-BMW-135i-Project-V12','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2453,'3','2009-12-08 20:22:51','2009-12-08 20:22:51','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-ag-sales-nov-2009.jpg\" alt=\"bmw-ag-sales-nov-2009\" />BMW Group sales continued their upward trend   in November. Overall, the company delivered 11.5% more vehicles than  ......<br><a href=\"http://www.bmwblog.com/2009/12/08/bmw-group-sales-up-11-5-in-november-2009/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW Group sales up 11.5% in November 2009',0,'','publish','open','open','','BMW-Group-sales-up-115-in-November-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2454,'3','2009-12-08 19:52:38','2009-12-08 19:52:38','<img src=\"http://www.bmwblog.com/wp-content/uploads/173-655x436.jpg\" alt=\"173\" />The latest two MINI gimmicks, Coupe and Roadster, made their U.S. debut at the latest edition of Los Angeles Auto ......<br><a href=\"http://www.bmwblog.com/2009/12/08/l-a-auto-show-2009-mini-concepts/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','L.A Auto Show 2009: MINI Concepts',0,'','publish','open','open','','LA-Auto-Show-2009-MINI-Concepts','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2455,'3','2009-12-08 17:06:37','2009-12-08 17:06:37','<img src=\"http://www.bmwblog.com/wp-content/uploads/britto-mini-3-655x491.jpg\" alt=\"britto-mini-3\" />Romero Britto is a Brazilian neo-pop wall decorator, painter, serigrapher, and sculptor. He combines stereotyped elements of cubism, pop art ......<br><a href=\"http://www.bmwblog.com/2009/12/08/romero-britto-mini/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Romero Britto MINI',0,'','publish','open','open','','Romero-Britto-MINI','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2456,'3','2009-12-08 16:15:10','2009-12-08 16:15:10','<img src=\"http://www.bmwblog.com/wp-content/uploads/badmini-07-655x436.jpg\" alt=\"badmini---07\" />Along with the “twins”, MINI Coupe and Roadster Concepts, the BMW-owned automaker unveiled a….let’s say interesting MINI Cooper S Clubman, ......<br><a href=\"http://www.bmwblog.com/2009/12/08/leashed-mini-cooper-s-clubman/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Leashed MINI Cooper S Clubman',0,'','publish','open','open','','Leashed-MINI-Cooper-S-Clubman','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2457,'3','2009-12-08 07:50:10','2009-12-08 07:50:10','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-x1-5-star-655x436.jpg\" alt=\"bmw-x1-5-star\" />As the first premium vehicle in its segment, the BMW X1 makes a striking impression with its unique driving pleasure, ......<br><a href=\"http://www.bmwblog.com/2009/12/08/bmw-x1-receives-5-stars-on-euro-ncap-crash-test/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW X1 receives 5 stars on Euro NCAP crash test',0,'','publish','open','open','','BMW-X1-receives-5-stars-on-Euro-NCAP-crash-test','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2458,'3','2009-12-08 01:52:14','2009-12-08 01:52:14','Maybe not the most accurate nor appropriate vehicle comparison, but Top Gear’s latest episodes gives us a reason to bring ......<br><a href=\"http://www.bmwblog.com/2009/12/08/top-gear-bmw-x5-m-vs-audi-q7-v12-tdi-vs-range-rover/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Top Gear – BMW X5 M vs Audi Q7 V12 TDI vs Range Rover',0,'','publish','open','open','','Top-Gear-BMW-X5-M-vs-Audi-Q7-V12-TDI-vs-Range-Rover','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2459,'3','2009-12-08 01:05:06','2009-12-08 01:05:06','<img src=\"http://www.bmwblog.com/wp-content/uploads/248copy1-655x436.jpg\" alt=\"bmw hybrids photos\" />At the L.A. Auto Show, New York Times sat down with BMW’s Head of head of sales and Marketing, Ian ......<br><a href=\"http://www.bmwblog.com/2009/12/08/nyt-talks-about-bmws-hybrids/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','NYT talks about BMW’s hybrids',0,'','publish','open','open','','NYT-talks-about-BMWs-hybrids','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2460,'3','2009-12-07 15:38:30','2009-12-07 15:38:30','<img src=\"http://www.bmwblog.com/images/468x60.gif\" alt=\"http://www.bmwblog.com/images/468x60.gif\" />Here is something unusual for today, courtesy of Youtube and a long time reader, Simon: the BMW test mules graveyard ......<br><a href=\"http://www.bmwblog.com/2009/12/07/video-bmw-test-mules-graveyard/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Video: BMW Test Mules Graveyard',0,'','publish','open','open','','Video-BMW-Test-Mules-Graveyard','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2461,'3','2009-12-08 21:10:09','2009-12-08 21:10:09','<img src=\"http://993c4s.com/wp-content/uploads/2009/12/Dick-Werner-Porsche-911-600x398.jpg\" alt=\"Dick Werner Porsche 911\" />The rumor mill is in full swing this week with talk of Farnbacher Loles pulling out of the Grand-Am Rolex series and potentially closing their doors completely.  Unfortunately, no one at Farnbacher is talking (we’ve made repeated phone calls), and up until today we hadn’t wanted to post anything as our information was gathered [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/qxKP7b9Y5xI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Farnbacher Loles Future Up In The Air?',0,'','publish','open','open','','Farnbacher-Loles-Future-Up-In-The-Air','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2462,'3','2009-12-10 01:58:00','2009-12-10 01:58:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/stormster-grn--copy.jpg\" alt=\"\" />Filed under: SUV, Europe, Technology, Porsche, Electric\r\neRuf Stormster grün - click above for high-res image gallery\r\n A little more than a year ago, the Porsche tuning specialist at Ruf unveiled their first electric car, the 911-based eRuf. That first iteration was definitely not ready for production, but the crew at Ruf are not known for taking half measures. A few months after the eRuf was shown to the world, the second iteration with more power and lighter batteries appeared as the Greenster at the Geneva Motor Show. Ruf has said it plans to build that car in limited numbers.   The 9...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/G_ILBfr8kKU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ruf creates Porsche Cayenne based eRuf Stormster',0,'','publish','open','open','','Ruf-creates-Porsche-Cayenne-based-eRuf-Stormster','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2463,'3','2009-12-10 00:26:00','2009-12-10 00:26:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/6thannualm4t.jpg\" alt=\"\" />Filed under: Etc.\r\n6th Annual Motor4Toys charity car show - Click above for high-res image gallery\r\n\r\nFor the 6th year in a row, Dustin Troyan organized and hosted the Motor4Toys charity toy drive and car show in Southern California this past weekend. Every year this show continues to grow, gathering together several thousand car people and their exotic and collectible sports cars, race cars, muscle cars, tuner cars, and the like. All of them come to support the cause of making sure every child has a gift to unwrap during the holidays.\r\n\r\nThis show is unique in that it draws its participants e...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/BeSmLRXcNjk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Motor4Toys charity car show attracts Leno and his Turbine',0,'','publish','open','open','','Motor4Toys-charity-car-show-attracts-Leno-and-his-Turbine','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2464,'3','2009-12-09 17:29:00','2009-12-09 17:29:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/schnuerer6thannualt4t---00.jpg\" alt=\"\" />Filed under: Coupe, Performance, Etc., Mercedes-Benz, Misc. Auto Shows, Design/Style\r\n6th Annual Schnuerer Toys for Tots charity car show - Click above for huge high-res image gallery\r\n\r\nThis past weekend was a busy one for us, and it was for some of our local Marines as well. Our efforts were for a worthy cause, however, as we were busy collecting toys for needy children so they might have something to unwrap during the holidays. We also happened to be surrounded by some of the nicest people and coolest cars ever made at The 6th Annual Schnuerer Toys for Tots drive in Huntington Beach.\r\n\r\nThe...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/rsOXrvFcw1U/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Schnuerer Toys for Tots drive bigger than ever with a gullwing surprise',0,'','publish','open','open','','Schnuerer-Toys-for-Tots-drive-bigger-than-ever-with-a-gullwing-surprise','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2465,'3','2009-12-09 16:35:55','2009-12-09 16:35:55','Porsche Cayenne gets electric powertrain from German tuner.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/jr8xqrM70zo/eRUF-Stormster-Porsche-Cayenne.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','eRUF Stormster Porsche Cayenne',0,'','publish','open','open','','eRUF-Stormster-Porsche-Cayenne','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2466,'3','2009-12-09 16:20:14','2009-12-09 16:20:14','Video: 2010 Porsche 911 Turbo meets competition... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/m5U1ZbMbZzA/Video:-2010-Porsche-911-Turbo-vs-Audi-R8-V10-vs-Nissan-GT-R.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: 2010 Porsche 911 Turbo vs Audi R8 V10 vs Nissan GT R',0,'','publish','open','open','','Video-2010-Porsche-911-Turbo-vs-Audi-R8-V10-vs-Nissan-GT-R','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2467,'3','2009-12-09 16:05:10','2009-12-09 16:05:10','German tuner offers a new body kit for the British aristocrat.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/nSF9tqo_Qv4/Deutsche-Manufactur-Rolls-Royce-Ghost.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Deutsche Manufactur Rolls Royce Ghost',0,'','publish','open','open','','Deutsche-Manufactur-Rolls-Royce-Ghost','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2468,'3','2009-12-09 15:19:36','2009-12-09 15:19:36','New information regarding the model has surfaced in the last 24 hours.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/n0W6e61fv7k/2010-Audi-A7-details.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Audi A7 details',0,'','publish','open','open','','2010-Audi-A7-details','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2469,'3','2009-12-09 15:06:33','2009-12-09 15:06:33','Will go on sale in two years time. Limited to 1000 cars.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/DSiQVJoCc1w/Audi-e-Tron-in-2012.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi e Tron in 2012',0,'','publish','open','open','','Audi-e-Tron-in-2012','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2470,'3','2009-12-09 14:33:48','2009-12-09 14:33:48','Details of the updated version, which will go on sale next year.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/UNl5hp0RBeM/2010-Aston-Martin-V8-Vantage-info.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Aston Martin V8 Vantage info',0,'','publish','open','open','','2010-Aston-Martin-V8-Vantage-info','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2471,'3','2009-12-09 13:49:33','2009-12-09 13:49:33','Volkswagen Golf VI gets a compact class first technology.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/0uY1FdMzWgM/Volkswagen-Golf-LED-Rear-Lights.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen Golf LED Rear Lights',0,'','publish','open','open','','Volkswagen-Golf-LED-Rear-Lights','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2472,'3','2009-12-08 14:02:48','2009-12-08 14:02:48','Porsche Carrera gets a new aerodynamics package.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/6b94wJDOK_M/Vorsteiner-V-GT-Porsche-Carrera.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Vorsteiner V GT Porsche Carrera',0,'','publish','open','open','','Vorsteiner-V-GT-Porsche-Carrera','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2473,'3','2009-12-08 13:53:00','2009-12-08 13:53:00','VW launches a new special edition Tiguan with very high quality materials.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/CdUOA4B3uPM/Volkswagen-Tiguan-Track-Avenue.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen Tiguan Track Avenue',0,'','publish','open','open','','Volkswagen-Tiguan-Track-Avenue','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2474,'3','2009-12-08 13:42:09','2009-12-08 13:42:09','Renault has unveiled today the new Dacia Duster.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/CZtw0XimzI8/2010-Dacia-Duster.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Dacia Duster',0,'','publish','open','open','','2010-Dacia-Duster','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2475,'3','2009-12-07 17:52:37','2009-12-07 17:52:37','The BMW X5M gets tested for the first time.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/4NCdyVXBIXg/BMW-X5M-review-video.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BMW X5M review video',0,'','publish','open','open','','BMW-X5M-review-video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2476,'3','2009-12-07 17:34:46','2009-12-07 17:34:46','650 mph rocket meets a Ford...... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/2md1858nXps/Video:-Rocket-smashes-Ford-Aspire.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: Rocket smashes Ford Aspire',0,'','publish','open','open','','Video-Rocket-smashes-Ford-Aspire','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2477,'3','2009-12-07 17:01:57','2009-12-07 17:01:57','This was to be the lowest VW Beetle.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/oS5u6dFoZmY/Volkswagen-Beetle-Woodruff-Special.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen Beetle Woodruff Special',0,'','publish','open','open','','Volkswagen-Beetle-Woodruff-Special','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2478,'3','2009-12-07 16:24:29','2009-12-07 16:24:29','One of the worst accidents we have seen on film.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/rGS3IcgIfVQ/Porsche-911-vs-Ferrari-355-crash-video.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche 911 vs Ferrari 355 crash video',0,'','publish','open','open','','Porsche-911-vs-Ferrari-355-crash-video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2479,'3','2009-12-07 16:08:09','2009-12-07 16:08:09','Subaru announced its return to the Intercontinental Rally Challenge.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/SGZxtA1qL4c/Subaru-back-to-rallying.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Subaru back to rallying',0,'','publish','open','open','','Subaru-back-to-rallying','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2480,'3','2009-12-07 15:55:40','2009-12-07 15:55:40','The first test drive with the new Mercedes SLS AMG... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/kPavRe9VBV8/Mercedes-SLS-AMG-review-video.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes SLS AMG review video',0,'','publish','open','open','','Mercedes-SLS-AMG-review-video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2481,'3','2009-12-07 15:06:01','2009-12-07 15:06:01','Renault introduces two new entry level rally cars.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/bEIBEz0Hbx8/Renault-Twingo-RS-R2-and-R1.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Renault Twingo RS R2 and R1',0,'','publish','open','open','','Renault-Twingo-RS-R2-and-R1','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2482,'3','2009-12-07 14:52:14','2009-12-07 14:52:14','Comes with improved performance and efficiency. Offers new equipment.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/mxm_3Y-3qMY/2010-Toyota-Hilux.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Toyota Hilux',0,'','publish','open','open','','2010-Toyota-Hilux','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2483,'3','2009-12-07 14:41:28','2009-12-07 14:41:28','The New Mercedes C Class has been accidentally unveiled in Britain.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/p0EILm9PMZc/2010-Mercedes-C-Class-facelift-revealed.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Mercedes C Class facelift revealed',0,'','publish','open','open','','2010-Mercedes-C-Class-facelift-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2484,'3','2009-12-07 14:23:02','2009-12-07 14:23:02','Gets 619 HP and 850 Nm with the help of a new compressor.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/jLbQ3vw_8x0/GeigerCars-Cadillac-CTS-V.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GeigerCars Cadillac CTS V',0,'','publish','open','open','','GeigerCars-Cadillac-CTS-V','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2485,'3','2009-12-10 11:07:59','2009-12-10 11:07:59','<img src=\"http://www.rpmgo.com/images2009/porsche_panamera_ad.jpg\" alt=\"Video: Porsche once again tries to say the Panamera is part of its history\" />\nWhile some people might certainly be interested in the Porsche Panamera, true fans aren’t really that excited about the super sedan which, after the Cayenne, is another step towards the mainstream market for the Stuttgart carmaker.\nThat is why the company is trying to promote the Panamera as part of its family of models through ads. [...]Post published on Rpmgo.comVideo: Porsche once again tries to say the Panamera is part of its history\n\n\n\nRelated posts:First Porsche Panamera interior photos  We’ve seen the new Porsche Panamera in dozens of...Porsche Panamera photo and video upda...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/4b59ngoWE0A/video-porsche-once-again-tries-to-say-the-panamera-is-part-of-its-history\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: Porsche once again tries to say the Panamera is part of its history',0,'','publish','open','open','','Video-Porsche-once-again-tries-to-say-the-Panamera-is-part-of-its-history','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2486,'3','2009-12-10 10:51:20','2009-12-10 10:51:20','<img src=\"http://www.rpmgo.com/images2009/kia_k9_sedan_sketch.jpg\" alt=\"Kia reveals first sketch of its K9 luxury sedan\" />\nFirst off, no it’s not related to dogs, as K9 is the name under which Kia’s head designer Peter Schreyer revealed this sketch last week at a conference in Seoul. The new luxury sedan was presented as an alternative for the Audi A8 or BMW 7 Series but declined to reveal anything more.\nEither way, it [...]Post published on Rpmgo.comKia reveals first sketch of its K9 luxury sedan\n\n\n\nRelated posts:Hyundai Genesis Sedan unveiled ahead of Detroit  Though it was scheduled to debut at next month’s...Hyundai and Prada to present Genesis Sedan special edition  This year, Hyundai has d...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/cAH7jd5yrMg/kia-reveals-first-sketch-of-its-k9-luxury-sedan\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Kia reveals first sketch of its K9 luxury sedan',0,'','publish','open','open','','Kia-reveals-first-sketch-of-its-K9-luxury-sedan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2487,'3','2009-12-10 10:36:43','2009-12-10 10:36:43','<img src=\"http://www.rpmgo.com/images2009/honda_cr_z_leaked01.jpg\" alt=\"First Honda CR-Z hybrid hatchback details appear courtesy of leaked brochure\" />\nMany hybrid fans with a passion for enhanced performance are highly awaiting the Honda CR-Z hatchback, which promises to showcase the fact that hybrid models can still perform adequately. The Japanese company has been showcasing a pre-production concept at various auto shows and is scarce with offering details about the final edition, but thanks to [...]Post published on Rpmgo.comFirst Honda CR-Z hybrid hatchback details appear courtesy of leaked brochure\n\n\n\nRelated posts:Honda unveils first photos of the CR-Z hybrid sports coupe before Tokyo  With the Frankfurt Motor Show already finished, t...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/H-oSlbvGSLA/first-honda-cr-z-hybrid-hatchback-details-appear-courtesy-of-leaked-brochure\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','First Honda CR-Z hybrid hatchback details appear courtesy of leaked brochure',0,'','publish','open','open','','First-Honda-CR-Z-hybrid-hatchback-details-appear-courtesy-of-leaked-brochure','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2488,'3','2009-12-10 10:15:49','2009-12-10 10:15:49','<img src=\"http://www.rpmgo.com/images2009/volkswagen_suzuki.jpg\" alt=\"Volkswagen buys 19.9% of Suzuki, debuts official partnership between companies\" />\nVolkswagen is definitely taking its newly-earned honor of world’s biggest automaker and is making purchases left and right. Besides taking one step closer to merging with fellow German carmaker Porsche, by buying 49.9% of its stocks, the company has just unveiled that it has bought 19.9% of Suzuki stocks, in a move which will start [...]Post published on Rpmgo.comVolkswagen buys 19.9% of Suzuki, debuts official partnership between companies\n\n\n\nRelated posts:Suzuki CEO denies any deal between his company and Volkswagen  Lately in the automotive industry plenty of rumors have...Porsche to...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/MfxUttE0AqM/volkswagen-buys-199-of-suzuki-debuts-official-partnership-between-companies\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen buys 19.9% of Suzuki, debuts official partnership between companies',0,'','publish','open','open','','Volkswagen-buys-199-of-Suzuki-debuts-official-partnership-between-companies','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2489,'3','2009-12-10 09:53:09','2009-12-10 09:53:09','<img src=\"http://www.rpmgo.com/images2009/tata_nano_europa01.jpg\" alt=\"Tata Nano Europa detailed, will have new features and cost more\" />\nThe Tata Nano is certainly getting its fair share of news stories these days, from the presumed pick-up based off of it, to some rather nightmare-inducing aftermarket tuning options. But now, the guys at Autocar have received a prototype of the European version of the Nano low cost model, which will most likely debut in [...]Post published on Rpmgo.comTata Nano Europa detailed, will have new features and cost more\n\n\n\nRelated posts:Tata chairman says hybrid Nano will arrive soon  Tata boss Ratan Tata has once again confirmed that...Tata considers upgrading the Nano, “luxuries” will...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/uIveGkiS6TU/tata-nano-europa-detailed-will-have-new-features-and-cost-more\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Tata Nano Europa detailed, will have new features and cost more',0,'','publish','open','open','','Tata-Nano-Europa-detailed-will-have-new-features-and-cost-more','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2490,'3','2009-12-10 09:34:18','2009-12-10 09:34:18','<img src=\"http://www.rpmgo.com/images2009/mini_coupe_roadster.jpg\" alt=\"Mini Coupe and Roadster models to appear in early 2011\" />\nMini is a brand which has consistently generated its parent company, BMW, some pretty big sales. But new models are needed so that rivals like the Fiat 500 won’t take the British brand down. The two biggest bets for the company are the Coupe and Roadster models, already being previewed as concepts at various motor [...]Post published on Rpmgo.comMini Coupe and Roadster models to appear in early 2011\n\n\n\nRelated posts:BMW says future Mini models will be made in Germany  With many people getting tired of big heavy cars,...MINI reveals Coupe and Roadster Concepts, photos and controversial a...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/UH9N18rDI4A/mini-coupe-and-roadster-models-to-appear-in-early-2011\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mini Coupe and Roadster models to appear in early 2011',0,'','publish','open','open','','Mini-Coupe-and-Roadster-models-to-appear-in-early-2011','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2491,'3','2009-12-10 09:15:16','2009-12-10 09:15:16','<img src=\"http://www.rpmgo.com/images2009/eruf_stormster_porsche_cayenne01.jpg\" alt=\"Porsche tuner Ruf releases eRuf Stormster, a plug-in electric Cayenne SUV\" />\nFor those of you not familiar with the aftermarket scene from Germany, Ruf, a company specializing in modified Porsche models, has released last year its first electric sports car concept, based on the 911, dubbed eRuf. The design was further tweaked and presented at this year’s Geneva Motor Show as the Greenster.\nBut it is quite [...]Post published on Rpmgo.comPorsche tuner Ruf releases eRuf Stormster, a plug-in electric Cayenne SUV\n\n\n\nRelated posts:Weirdest Porsche Cayenne you’ve ever seen  The legend says that at the beginning there was...450 hp Porsche Cayenne GTS by Edo Compe...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/aHYP3mQThXE/porsche-tuner-ruf-releases-eruf-stormster-a-plug-in-electric-cayenne-suv\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche tuner Ruf releases eRuf Stormster, a plug-in electric Cayenne SUV',0,'','publish','open','open','','Porsche-tuner-Ruf-releases-eRuf-Stormster-a-plug-in-electric-Cayenne-SUV','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2492,'3','2009-12-10 08:56:29','2009-12-10 08:56:29','<img src=\"http://www.rpmgo.com/images2009/volkswagen_porsche.jpg\" alt=\"Volkswagen officially controls 49.9% of Porsche, merger to be completed soon\" />\nGermany will soon be host to a historic merger, as Volkswagen and Porsche are soon set to become one entity, with the Stuttgart manufacturer entering the Volkswagen Group. The biggest hurdle was already passed a few days ago when VW announced that it has acquired 49.9% of Porsche.\n“The combination of the two companies follows a [...]Post published on Rpmgo.comVolkswagen officially controls 49.9% of Porsche, merger to be completed soon\n\n\n\nRelated posts:Ouch! Porsche SE posts €4.4 billion loss after failed Volkswagen takeover  Think you’ve got it back during the recession? Well......<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/URScLZD8MMc/volkswagen-officially-controls-499-of-porsche-merger-to-be-completed-soon\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen officially controls 49.9% of Porsche, merger to be completed soon',0,'','publish','open','open','','Volkswagen-officially-controls-499-of-Porsche-merger-to-be-completed-soon','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2493,'3','2009-12-09 18:03:59','2009-12-09 18:03:59','<img src=\"http://www.rpmgo.com/images2009/gran_turismo_5_nissan_370z.jpg\" alt=\"Gran Turismo 5 Time Trial Challenge to appear this December, prizes to be won\" />\nRacing games are a favorite for many car fans as they allow regular people like you or me to get behind the wheel, virtual as it may be, and see what it feels to drive some of the most expensive cars in the world, without anyone saying anything.\nBut this December, besides the regular presents, will [...]Post published on Rpmgo.comGran Turismo 5 Time Trial Challenge to appear this December, prizes to be won\n\n\n\nRelated posts:Toyota FT-86 Concept gets virtual track debut in Gran Turismo 5 It seems that showcasing your cars on the track these...Gran Turismo 5 coming next year, to feature Koenigse...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/juNaDhAfjRE/gran-turismo-5-time-trial-challenge-to-appear-this-december-prizes-to-be-won\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Gran Turismo 5 Time Trial Challenge to appear this December, prizes to be won',0,'','publish','open','open','','Gran-Turismo-5-Time-Trial-Challenge-to-appear-this-December-prizes-to-be-won','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2494,'3','2009-12-09 17:57:54','2009-12-09 17:57:54','<img src=\"http://www.rpmgo.com/images2009/chrysler_lancia.jpg\" alt=\"Chrysler brand to remain in Europe, might share vehicles with Lancia\" />\nI’m sure most of you now know that Fiat is calling the shots for Chrysler, after it saved it from bankruptcy. While it has already laid out the plan for the Pentastar brand in its native USA, things have been rather sketchy in terms of its European future.\nRumors ranged from Fiat scaling back the Chrysler [...]Post published on Rpmgo.comChrysler brand to remain in Europe, might share vehicles with Lancia\n\n\n\nRelated posts:Fiat might withdraw Dodge brand from Europe  Fiat, Chrysler’s newest partner in “crime”, has revealed that...Chrysler to keep the Viper brand and vehi...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/c71ehN3MVnQ/chrysler-brand-to-remain-in-europe-might-share-vehicles-with-lancia\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Chrysler brand to remain in Europe, might share vehicles with Lancia',0,'','publish','open','open','','Chrysler-brand-to-remain-in-Europe-might-share-vehicles-with-Lancia','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2495,'3','2009-12-10 00:43:00','2009-12-10 00:43:00',' The Aston Martin V8 Vantage underwent a significant upgrade last year with the addition of a bigger and more powerful engine, as well as several other minor tweaks. As the 2010 model year approaches, the stylish coupe and roadster are now reportedly due for a new round of updates. Set to be announced early next year, the latest 2010 Aston Martin...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/Za7iRmhEAV0/1039948_2010-aston-martin-v8-vantage-preview\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Aston Martin V8 Vantage Preview ',0,'','publish','open','open','','2010-Aston-Martin-V8-Vantage-Preview-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2496,'3','2009-12-09 12:50:00','2009-12-09 12:50:00',' Prototypes for Porsche’s next-generation Cayenne have been spotted testing in Germany on several occasions, revealing crucial details for the new SUV which is expected to go on sale by May 2010. First and foremost, we know the next Cayenne will be smaller than the current model although it will still share a common platform with the...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/irUI17C27QY/1039892_rendered-2011-porsche-cayenne\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Rendered: 2011 Porsche Cayenne ',0,'','publish','open','open','','Rendered-2011-Porsche-Cayenne-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2497,'3','2009-12-09 11:50:00','2009-12-09 11:50:00',' Land Rover’s pledge to become environmentally friendly is starting to result in some interesting developments. Having already previewed its new hybrid technology in the form of the ERAD (Electric Rear Axle Drive) diesel-hybrid LR2 concept last year, the British SUV manufacturer is now reportedly working on a new hybrid version of its Range...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/rY-Qf5O4Pp0/1039889_report-range-rover-sport-hybrid-due-in-2012\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Range Rover Sport Hybrid Due In 2012 ',0,'','publish','open','open','','Report-Range-Rover-Sport-Hybrid-Due-In-2012-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2498,'3','2009-12-08 23:38:00','2009-12-08 23:38:00',' The next couple of years will see an onslaught of new Mercedes-Benz models launched, with the recently revealed SLS AMG, brand new versions of the A- and B-Class, SLK, CLS and ML, as well as a possible new C-Class Coupe all in the pipeline. One of the most exciting prospects, however, is the launch of a brand new SL-Class, which has been spied...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/mFTF8qAe9go/1039879_spy-shots-2013-mercedes-benz-sl-class\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spy Shots: 2013 Mercedes-Benz SL-Class ',0,'','publish','open','open','','Spy-Shots-2013-Mercedes-Benz-SL-Class-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2499,'3','2009-12-09 21:57:44','2009-12-09 21:57:44','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/pPfdAOjytZ4/audi-e-tron-limited-to-1000.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi e-tron: Limited to 1000?',0,'','publish','open','open','','Audi-e-tron-Limited-to-1000','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2500,'3','2009-12-09 21:53:56','2009-12-09 21:53:56','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/jdUC5HXtG5s/audi-a8-driving-action-video.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A8: Driving action video',0,'','publish','open','open','','Audi-A8-Driving-action-video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2501,'3','2009-12-09 21:50:40','2009-12-09 21:50:40','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/fyrvEFez-mU/audi-biology-meets-mechanics.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi: Biology meets mechanics',0,'','publish','open','open','','Audi-Biology-meets-mechanics','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2502,'3','2009-12-09 21:47:10','2009-12-09 21:47:10','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/3ZsjddoDGN0/volkswagen-buying-20-of-suzuki.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen: Buying 20% of Suzuki',0,'','publish','open','open','','Volkswagen-Buying-20-of-Suzuki','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2503,'3','2009-12-09 21:43:43','2009-12-09 21:43:43','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/RwU3iJn56uM/vw-scirocco-r-new-pictures-released.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Scirocco R: New pictures released',0,'','publish','open','open','','VW-Scirocco-R-New-pictures-released','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2504,'3','2009-12-09 21:40:16','2009-12-09 21:40:16','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/JERI65wEjaw/porsche-cayenne-rendered-preview-of.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche Cayenne: Rendered preview of next generation',0,'','publish','open','open','','Porsche-Cayenne-Rendered-preview-of-next-generation','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2505,'3','2009-12-08 21:53:28','2009-12-08 21:53:28','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/CtzzwAF-_9w/audi-a7-sportback-new-spy-shots.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A7 Sportback: New spy shots!',0,'','publish','open','open','','Audi-A7-Sportback-New-spy-shots','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2506,'3','2009-12-08 21:48:23','2009-12-08 21:48:23','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/SoqatAaXauw/audi-r8-52-fsi-quattro-why-god-created.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi R8 5.2 FSI quattro: Why god created envy!',0,'','publish','open','open','','Audi-R8-52-FSI-quattro-Why-god-created-envy','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2507,'3','2009-12-08 21:44:47','2009-12-08 21:44:47','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/nWkP-F3_BtI/audi-why-quattro-rules.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi: Why quattro rules!',0,'','publish','open','open','','Audi-Why-quattro-rules','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2508,'3','2009-12-08 21:40:32','2009-12-08 21:40:32','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/qlqCmlQfWfA/volkswagen-taking-20-stake-in-suzuki.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen: Taking 20% stake in Suzuki',0,'','publish','open','open','','Volkswagen-Taking-20-stake-in-Suzuki','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2509,'3','2009-12-08 21:36:58','2009-12-08 21:36:58','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/wPtlb5Evok4/vw-clean-diesel-beetle-and-electric-up.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW: Clean diesel Beetle and electric up! coming to US',0,'','publish','open','open','','VW-Clean-diesel-Beetle-and-electric-up-coming-to-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2510,'3','2009-12-08 21:33:13','2009-12-08 21:33:13','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/g7SljTX4B48/porsche-911-cabriolet-fresh-spy-shots.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche 911 Cabriolet: Fresh spy shots!',0,'','publish','open','open','','Porsche-911-Cabriolet-Fresh-spy-shots','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2511,'3','2009-12-07 21:47:20','2009-12-07 21:47:20','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/QlHKwpKiemQ/audi-e-tron-driving-report.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi e-tron: Driving report!',0,'','publish','open','open','','Audi-e-tron-Driving-report','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2512,'3','2009-12-07 21:44:00','2009-12-07 21:44:00','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/inuSByhFPrY/audi-a8-second-generation-sound-by-bang.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A8: Second generation sound by Bang&Olufsen',0,'','publish','open','open','','Audi-A8-Second-generation-sound-by-BangOlufsen','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2513,'3','2009-12-07 21:40:02','2009-12-07 21:40:02','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/KQqzOut9y5E/audi-s1-rendered-preview.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi S1: Rendered preview!',0,'','publish','open','open','','Audi-S1-Rendered-preview','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2514,'3','2009-12-07 21:36:12','2009-12-07 21:36:12','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/c4bEHtJDQ2A/vw-up-lite-animation-video-showing.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW up lite!: Animation video showing inner workings and technology',0,'','publish','open','open','','VW-up-lite-Animation-video-showing-inner-workings-and-technology','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2515,'3','2009-12-07 21:31:09','2009-12-07 21:31:09','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/xhiRezw-ogQ/vw-jetta-name-for-us-confirmed.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Jetta: Name for US confirmed',0,'','publish','open','open','','VW-Jetta-Name-for-US-confirmed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2516,'3','2009-12-07 21:24:03','2009-12-07 21:24:03','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/GfmWML4c9tk/porsche-boxster-spyder-driving-report.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche Boxster Spyder: Driving report',0,'','publish','open','open','','Porsche-Boxster-Spyder-Driving-report','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2517,'3','2009-12-10 11:22:45','2009-12-10 11:22:45','<img src=\"http://carphotos.cardomain.com/ride_images/2/4221/4762/23052380602_large.jpg\" alt=\"\" />While at Cars and Coffee the other day  I was walking around enjoying the machinery when I heard the distinctive rumble of a V8 from the corner of my ear. Glancing over, I expected to see a fixed up Camaro or Mustang roll by, but to my surprise the sound was coming from an [...]...<br><a href=\"http://blog.cardomain.com/2009/12/10/car-spotlight-240sx-street-machine/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Car Spotlight: 240SX Street Machine',0,'','publish','open','open','','Car-Spotlight-240SX-Street-Machine','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2518,'3','2009-12-10 11:02:48','2009-12-10 11:02:48','<img src=\"http://carphotos.cardomain.com/ride_images/4/260/1961/38148480010_large.jpg\" alt=\"\" />What’s better than getting a new car?  You get to learn all the rattles and noises of a new beast, you get to clean up and perfect work that’s not up to your standards, and best of all, you get to add another notch in your belt.  I love getting to experience a [...]...<br><a href=\"http://blog.cardomain.com/2009/12/10/out-with-the-audi-in-with-the-porsche/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Out With The Audi, In With the Porsche',0,'','publish','open','open','','Out-With-The-Audi-In-With-the-Porsche','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2519,'3','2009-12-09 19:26:16','2009-12-09 19:26:16','Subaru tuner PIA recently upgraded their shop 2009 Forester. The end result is downright evil… with room enough for the kids. We believe this is only one of two STI-swapped new-gen Foresters in North America. The other one being the Subaru XTI show car.\n...<br><a href=\"http://blog.cardomain.com/2009/12/09/fantasy-2009-forester-full-sti-swap/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Fantasy 2009 Forester: Full STI Swap!',0,'','publish','open','open','','Fantasy-2009-Forester-Full-STI-Swap','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2520,'3','2009-12-09 19:04:07','2009-12-09 19:04:07','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260574_large.jpg\" alt=\"AWD vs. RWD\" />Or would you call this winter tires vs. summer tires? Via VWVortex\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/09/awd-vs-rwd/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','AWD vs. RWD',0,'','publish','open','open','','AWD-vs-RWD','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2521,'3','2009-12-09 11:02:12','2009-12-09 11:02:12','So your clutch blows up at the start of a drag. How scary can that really be? Ahhhh! Really scary!\n...<br><a href=\"http://blog.cardomain.com/2009/12/09/in-your-face-clutch-explodes-at-starting-line/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','In Your Face: Clutch Explodes at Starting Line!',0,'','publish','open','open','','In-Your-Face-Clutch-Explodes-at-Starting-Line','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2522,'3','2009-12-09 10:43:18','2009-12-09 10:43:18','Last year, I saw the first clip of Dainiese’s air-bag equipped motorcycle jacket in action, and I thought it looked pretty dope. Sure, it probably costs a lot to repack, but that’s probably not what you’re going to be thinking about when you’re sliding along the pavement. And while it looks great for protecting riders [...]...<br><a href=\"http://blog.cardomain.com/2009/12/09/totally-cool-thermahelm-helmet/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Totally Cool: ThermaHelm Helmet',0,'','publish','open','open','','Totally-Cool-ThermaHelm-Helmet','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2523,'3','2009-12-09 10:35:27','2009-12-09 10:35:27','A R33 Skyline worthy of legendary status that cranks out 1100 horsepower just ran a 9.86 second quarter mile time! Special thanks to all-wheel drive and deep wallet tuning, this Skyline is a crowd favorite at every event. If it’s got a parachute on the bumper, you know it’s fast! Read more about the 1100 [...]...<br><a href=\"http://blog.cardomain.com/2009/12/09/1100-horsepower-r33-nissan-skyline-runs-9-second-quarter-mile/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','1100 Horsepower R33 Nissan Skyline Runs 9-Second Quarter Mile',0,'','publish','open','open','','1100-Horsepower-R33-Nissan-Skyline-Runs-9-Second-Quarter-Mile','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2524,'3','2009-12-09 10:01:09','2009-12-09 10:01:09','<img src=\"http://carphotos.cardomain.com/ride_images/2/4221/4762/23052380587_large.jpg\" alt=\"\" />This is the vanity plate on Morgan Stanley Vice-Chairman Rob Kindler’s Porsche Cayenne Turbo. Morgan Stanley, if you recall, was one of the firms that received billions of dollars in bailout money from the federal government. Way to rub our noses in it, asshole. via True/Slant\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/09/worst-vanity-plate-ever/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Worst Vanity Plate Ever?',0,'','publish','open','open','','Worst-Vanity-Plate-Ever','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2525,'3','2009-12-12 02:05:09','2009-12-10 02:05:09','<img src=\"http://www.ferrarituningmag.com/wp-content/uploads/2009/12/novitec-rosso-california-9-550x366.jpg\" alt=\"novitec-rosso-california-9\" /> Sporty styling, a custom-tailored tire/wheel combination with diameters of 21 and 22 inches, suspension modifications, more power and exclusive interior options: NOVITEC ROSSO now also refines the new Ferrari California.\nTasteful refinements with aerodynamic benefits characterize the NOVITEC ROSSO design program for the sports car from Maranello. All aerodynamic-enhancement components are made from especially lightweight [...]...<br><a href=\"http://www.ferrarituningmag.com/novitec-rosso-ferrari-california/\" target=\"_blank\">Fuente Original: www.ferrarituningmag.com</a><br>','NOVITEC ROSSO Ferrari California',0,'','publish','open','open','','NOVITEC-ROSSO-Ferrari-California','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2526,'3','2009-12-10 01:56:52','2009-12-10 01:56:52','<img src=\"http://www.porschetuningmag.com/wp-content/uploads/pr_dlm-6-550x366.jpg\" alt=\"pr_dlm-6\" />\nBuy Porsche OEM and Tuning parts on  the Porsche Store\n\nBrowse by category or by brands like: Techart, 9ff, Gemballa, Agency Power and much more... Switzer Performance has just released a new, next-generation digital lowering module for Cayenne models equipped with Porsche’s Adaptive air suspension that offers a number of innovative new features and benefits [...]...<br><a href=\"http://www.porschetuningmag.com/new-porsche-cayenne-lowering-module-from-switzer/\" target=\"_blank\">Fuente Original: www.porschetuningmag.com</a><br>','New Porsche Cayenne Lowering Module from Switzer',0,'','publish','open','open','','New-Porsche-Cayenne-Lowering-Module-from-Switzer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2527,'3','2009-12-12 03:32:35','2009-12-10 03:32:35','<img src=\"http://fancytuning.com/wp-content/uploads/2009/12/geigercars-cadillac-cts-v.jpg\" alt=\"GeigerCars Cadillac CTS-V\" />\nThe German tuners from GeigerCars have modified the Cadillac CTS-V as well as several other North American cars such as the Ford and Chevy. Powered by the factory 6.2-liter V8 engine, the new Cadillac received a larger turbo, intercooler, and increases in boost pressure. With all the work under the hood, GeigerCars was able to [...]...<br><a href=\"http://fancytuning.com/2009/12/geigercars-cadillac-cts-v/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','GeigerCars Cadillac CTS-V',0,'','publish','open','open','','GeigerCars-Cadillac-CTS-V','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2528,'3','2009-12-09 05:28:13','2009-12-09 05:28:13','<img src=\"http://fancytuning.com/wp-content/uploads/2009/12/kicherer-mercedes-benz-sls-amg.jpg\" alt=\"Kicherer SLS 63 CP\" />\nThe latest tuning company to jump on the band wagon and customize the highly anticipated Mercedes-Benz SLS AMG are the guys from Kicherer. Still waiting for the official market release, the new Mercedes has caught the eyes of many tuning enthusiasts. Here we have the concept pictures of the tuning program from Kicherer, and the [...]...<br><a href=\"http://fancytuning.com/2009/12/kicherer-mercedes-benz-sls-amg/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','Kicherer Mercedes-Benz SLS AMG',0,'','publish','open','open','','Kicherer-Mercedes-Benz-SLS-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2529,'3','2009-12-08 23:58:33','2009-12-08 23:58:33','<img src=\"http://fancytuning.com/wp-content/uploads/2009/12/gemballa-porsche-cayenne-gt500-aero-3.jpg\" alt=\"gemballa-porsche-cayenne-gt500-aero-3\" />\nA few days ago Gemballa released a new tuning kit for the Porsche Cayenne called the GT500 Aero 3 package. The German tuners created the Aero 3 kit consisting of several new body pieces to give it an aggressive look with added aerodynamics. Included in the package is a redesigned front bumper, side skirts, and [...]...<br><a href=\"http://fancytuning.com/2009/12/gemballa-porsche-cayenne-gt500-aero-3/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','Gemballa Porsche Cayenne GT500 Aero 3',0,'','publish','open','open','','Gemballa-Porsche-Cayenne-GT500-Aero-3','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2530,'3','2009-12-07 22:31:11','2009-12-07 22:31:11','<img src=\"http://fancytuning.com/wp-content/uploads/2009/12/tommy-kaira-nissan-gt-r.jpg\" alt=\"tommy-kaira-nissan-gt-r\" />\nTommy Kaira, the Japanese tuning firm is creating a new aerodynamic body kit for the Nissan GT-R with exceptional style. Previously they announced their plans to make a new tuning kit for the Nissan Godzilla, and now we have pictures of the work. Tommy Kaira plans to unveil the new GT-R at the 2010 Tokyo [...]...<br><a href=\"http://fancytuning.com/2009/12/tommy-kaira-nissan-gt-r/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','Tommy Kaira Nissan GT-R',0,'','publish','open','open','','Tommy-Kaira-Nissan-GT-R','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2531,'3','2009-12-09 15:35:00','2009-12-09 15:35:00','\r\n  \r\nPosted on 12.9.2009 15:35 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  video  | Motorcycles  | Motorcycle News I’ve said it before and I will say it again with each opportunity I get: for bikers, there’s nothing sexier than a girl who rides. So when we heard about this new TV show called “Heels on Wheels” it ringed a bell and digging deeper into the subject, it came to light that the first episode will premier on December 18th. Find out more at heelsonwheelstv or by watching the attached video. Video ad: Heels on Wheels TV originally appeared on topspeed.com on Wednesday,  9 Dece...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/video-ad-heels-on-wheels-tv-ar82680.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Video ad: Heels on Wheels TV',0,'','publish','open','open','','Video-ad-Heels-on-Wheels-TV','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2532,'3','2009-12-09 14:52:00','2009-12-09 14:52:00','\r\n  \r\nPosted on 12.9.2009 14:52 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Yamaha  |  concept bike  |  choppers  | Motorcycles  | Motorcycle News We came across this on a design blog and simply had to bring it to your attention because we don’t often happen to see something as original as this. While some will call it a civilized chopper and others an ugly looking thing, one thing is for sure: they all find it interesting.The steering system looks rudimentary, but it actually brings a major contribution to this bike being so low and we kind of like that. We feel the same about the solo seat...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/yamaha-low-rider-concept-ar82674.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Yamaha Low Rider concept?',0,'','publish','open','open','','Yamaha-Low-Rider-concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2533,'3','2009-12-09 13:42:00','2009-12-09 13:42:00','\r\n  \r\nPosted on 12.9.2009 13:42 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Yamaha  |  Yamaha Tenere  |  enduro  |  spy_shots_renderings  | Motorcycles  | Motorcycle News Ever since we’ve seen the Yamaha Super Ténéré concept wrapped up in clothing we kept wondering about how the future BMW R1200GS competitor will look like and a first response comes with these spy pictures right here. They were given to motorsite.gr by a Yamaha insider and then MCN took over. The pictures show a plastic scale model of the bike in pre-production form.The Yamaha Super Ténéré is supposed to make its offic...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/spy-shots-2010-yamaha-super-t-n-r-ar82671.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Spy Shots: 2010 Yamaha Super Ténéré',0,'','publish','open','open','','Spy-Shots-2010-Yamaha-Super-Tnr','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2534,'3','2009-12-09 13:04:00','2009-12-09 13:04:00','\r\n  \r\nPosted on 12.9.2009 13:04 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Suzuki  |  supersports  |  Suzuki GSX-R  | Motorcycles  | Motorcycle Reviews  | Suzuki While the last Suzuki GSX-R1000 model didn’t just feature some new color schemes and that was it – as Suzuki’s liter class model turned into a more compact, lighter, as well as a more powerful package – the 2010 one carries on being produced without any technical or visual changes apart from the new color schemes. Furthermore, the Japanese manufacturer has launched a 25th anniversary limited edition model to celebrate the fac...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/suzuki/2009-suzuki-gsx-r1000-25th-anniversary-edition-ar64389.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Suzuki GSX-R1000/25th Anniversary Edition',0,'','publish','open','open','','Suzuki-GSX-R100025th-Anniversary-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2535,'3','2009-12-08 13:36:00','2009-12-08 13:36:00','\r\n  \r\nPosted on 12.8.2009 13:36 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Vespa  |  Celebrity Cars  |  video  |  funny  | Motorcycles  | Motorcycle News This video created by Patrick Boivin shows Michael Jackson visibly disturbed by the fact that a certain Mr. Bean, who rides a classic Vespa scooter, is messing around while the King of Pop is practicing his dance routines. They end up getting into a fight like we would have seen in old episodes of “Dexter” and the whole thing is quite funny to watch, especially if you’re a fan of the two celebrities and the Italian scooter that replace...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/michael-jackson-fights-vespa-rider-mr-bean-ar82617.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Michael Jackson fights Vespa rider Mr. Bean ',0,'','publish','open','open','','Michael-Jackson-fights-Vespa-rider-Mr-Bean-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2536,'3','2009-12-08 11:40:00','2009-12-08 11:40:00','\r\n  \r\nPosted on 12.8.2009 11:40 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  dirt bikes  |  stunt  |  video  |  funny  |  contest  | Motorcycles  | Motorcycle News A rather quiet and exclusive yacht club in Beirut, Lebanon was recently transformed into a bone breaking area as twenty-five bikers gathered to see who can jump his motorcycle the furthest into the sea and win the $1,000 prize. Not only it is a miracle they all got out of it alive, but the contest even had a winner, Joseph Geaga, who jumped his dirt bike (now a submarine) an impressive 175 feet from the launch ramp. Congrats to him ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/contest-jumping-motorcycles-into-the-sea-w-video-ar82604.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Contest: jumping motorcycles into the sea [w/video]',0,'','publish','open','open','','Contest-jumping-motorcycles-into-the-sea-wvideo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2537,'3','2009-12-08 11:13:00','2009-12-08 11:13:00','\r\n  \r\nPosted on 12.8.2009 11:13 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Suzuki  |  supersports  |  Suzuki Hayabusa  | Motorcycles  | Motorcycle Reviews  | Suzuki The amazingly powerful and long haul comfortable Suzuki Hayabusa is now presented as a 2010 model and gets stylish new color schemes to mark the pass. The black one with orange graphics is the most easily distinguishable, but riders end up in the Hayabusa’s seat because of the whole other bunch of advantages that come with a bike closely priced to the GSX-R1000. Now addressing to those who can’t decide between the Gixxer and t...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/suzuki/2010-suzuki-hayabusa-gsx1300r-ar65798.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Suzuki Hayabusa GSX1300R',0,'','publish','open','open','','Suzuki-Hayabusa-GSX1300R','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2538,'3','2009-12-07 13:08:00','2009-12-07 13:08:00','\r\n  \r\nPosted on 12.7.2009 13:08 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  video  |  Racing  |  funny  |  enduro  | Motorcycles  | Motorcycle News As far as we’re aware, motorcyclists don’t waist their time fighting windmills, so these pictures are just part of a funny way to promote the Red Bull Don Quixote 2 enduro race for couples in Spain. The original idea is quite funny, especially because of the fact that the brave knights look so unenthusiastic about their 1hp. We have also attached the trailer after the jump. Don Quixote Reloaded with Red Bull originally appeared on topspeed.com...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/don-quixote-reloaded-with-red-bull-ar82547.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Don Quixote Reloaded with Red Bull',0,'','publish','open','open','','Don-Quixote-Reloaded-with-Red-Bull','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2539,'3','2009-12-07 11:53:00','2009-12-07 11:53:00','\r\n  \r\nPosted on 12.7.2009 11:53 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Triumph  |  roadster  |  parts accesories  |  Tuners  |  Triumph Street Triple  | Motorcycles  | Motorcycle News US WW2 fighter, the P51 Mustang, has inspired German tuner LSL to create the Triumph Street Triple T-L675 Warbird. While we have to admit that this is what first started our interest regarding this bike, the 20 extra horsepower (a total of 115bhp), adjustable levers, GSX-R forks, Öhlins shock and Nissin brakes stand out as the proper means to back up the aggressive look, which in this case is enhanced by th...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/triumph-street-triple-t-l675-warbird-by-lsl-ar82544.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Triumph Street Triple T-L675 Warbird by LSL',0,'','publish','open','open','','Triumph-Street-Triple-T-L675-Warbird-by-LSL','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2540,'3','2009-12-07 10:57:00','2009-12-07 10:57:00','\r\n  \r\nPosted on 12.7.2009 10:57 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Star  |  cruisers  |  Star V Star  | Motorcycles  | Motorcycle Reviews  | Star Motorcycles Choosing the ideal motorcycle can sometimes prove challenging, especially in the case of riders who have just obtained their licenses and don’t know exactly what to look for. Because the Star V Star 250 often emerges as the uncompromising solution, we decided to get a closer look at the 2010 model year and see what makes it so great. Star V Star 250 originally appeared on topspeed.com on Monday,  7 December 2009 10:57 EST. read...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/star-motorcycles/2010-star-v-star-250-ar71139.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Star V Star 250',0,'','publish','open','open','','Star-V-Star-250','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2541,'3','2009-12-10 12:28:42','2009-12-10 12:28:42','OAK Racing takes over as Pescarolo Sport LMP1/LMP2 as manufacturer! OAK Racing has reached an agreement with Pescarolo Sport (formerly Sora Group) to take over the manufacturing side of its business. Consequently, the development and construction of the chassis, bodywork......<br><a href=\"http://www.petrol-head.com/2009/12/pescarolo-racecars-and-spares-now-built-by-oak-racing-of-france.html\" target=\"_blank\">Fuente Original: www.petrol-head.com</a><br>','Pescarolo racecars and spares now built by OAK Racing of France',0,'','publish','open','open','','Pescarolo-racecars-and-spares-now-built-by-OAK-Racing-of-France','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2542,'3','2009-12-10 12:06:00','2009-12-10 12:06:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/03/abg-logo-grab-for-ab.png\" alt=\"\" />\r\n #saleschart { border: 0px solid #333; border-collapse: collapse; } #saleschart td { padding: 7px; border-bottom: 0px solid #ccc; vertical-align: top; margin: 0; line-height: 1.3em; font-size: 100%;} #saleschart th.bottomrow { border-right: 1px solid #333; } #saleschart tr.features1 { border-top: 1px solid #333; } #saleschart td.bottomrow2 { border-right: 1px solid #333;} #saleschart th { font-size: 100%; font-weight: bold; text-align: left; padding: 4px; background: #f3f3f3; border-top: 1px solid #333; } \r\n\r\n    \r\n        \r\n            \r\n            COP15: Brazil says ethanol is \"the only r...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/LDvgrG-cnQI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AutoblogGreen for 12.10.09',0,'','publish','open','open','','AutoblogGreen-for-121009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2543,'3','2009-12-10 11:55:46','2009-12-10 11:55:46','<img src=\"http://carphotos.cardomain.com/ride_images/2/4221/4762/23052380603_large.jpg\" alt=\"\" />Wow. This Exige is sporting a supercharger and a turbo charger, and it’s apparently making 500HP. Oh, and it tips the scales at a scant 2150lbs with full fuel and driver. Just wow. There are pics after the jump, but you have to watch this video. The engine note makes Beethoven sound like a toddler [...]...<br><a href=\"http://blog.cardomain.com/2009/12/10/start-the-insanity-totally-sick-widebody-exige/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Start the Insanity: Totally Sick Widebody Exige',0,'','publish','open','open','','Start-the-Insanity-Totally-Sick-Widebody-Exige','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2544,'3','2009-12-10 13:01:00','2009-12-10 13:01:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/brake.jpg\" alt=\"\" />Filed under: Safety, News \r\nFrom Febuary 2011 brake assist systems will become mandatory on all newly registered cars and light commercial vehicles in the EU.\r\nThe new regulation is part of a bid by the EU to improve pedestrian safety. The brake assist systems are in place to aid the driver and help to keep the car under control in emergency braking situations. \r\nStudies have suggested that 1,100 fatal accidents involving pedestrians could be avoided if all cars had the system in place.\r\nThere are already several developments of basic brake assist systems available in new cars, including those...<br><a href=\"http://uk.autoblog.com/2009/12/10/brake-assist-systems-to-become-mandatory-under-new-2011-eu-regul/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Brake assist systems to become mandatory under new 2011 EU regulations',0,'','publish','open','open','','Brake-assist-systems-to-become-mandatory-under-new-2011-EU-regulations','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2545,'3','2009-12-10 10:38:00','2009-12-10 10:38:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/e-tron.jpg\" alt=\"\" />Filed under: Audi, Supercars, Electric cars , News \r\nAudi has confirmed the production of its E-tron all-electric sports car, based on its E-tron concept car which was unveiled earlier this year at the Frankfurt Motorshow.\r\nDue for launch in 2012 the E-tron will be limited to just 1000 units.\r\nIt will feature the same lithium ion battery pack and four electric motors producing around 310bhp and a lightweight body and aluminium space frame chassis - almost identical to the concept car. \r\nThe E-tron will cost more than the R8 supercar though, with a price tag expected to be around £120,000...<br><a href=\"http://uk.autoblog.com/2009/12/10/audi-e-tron-production-confirmed/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Audi E-tron production confirmed',0,'','publish','open','open','','Audi-E-tron-production-confirmed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2546,'3','2009-12-10 18:00:04','2009-12-10 18:00:04','\r\n\r\n\r\n\r\nThe iconic Jeep brand has been passed around more times than – well, we won’t go there. Willys, Kaiser, AMC, Renault, Chrysler, Daimler and now Fiat have all had at least some influence on the division best known for its open-top, seven slat grille off roader known today as the Wrangler.\n  \n While Chrysler’s [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=64240125d4aa684c5a252fa5f98d46e9\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Review: 2010 Jeep Wrangler Unlimited Rubicon',0,'','publish','open','open','','Review-2010-Jeep-Wrangler-Unlimited-Rubicon','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2547,'3','2009-12-10 16:05:33','2009-12-10 16:05:33','\r\n\r\n\r\n\r\nGeneral Motors probably didn’t have time to print up business cards and stationery for Michael Richards, who has quit his post as Buick GMC General Manager after just nine days in office. Richards’ departure marks the second high-profile leadership shift in less than 24 hours for the Detroit automaker after Chevrolet General Manager Brent Dewar [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=83127adcccab567496dc7156b55deef4\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Buick GMC chief quits after just nine days',0,'','publish','open','open','','Buick-GMC-chief-quits-after-just-nine-days','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2548,'3','2009-12-10 15:31:59','2009-12-10 15:31:59','\r\n\r\n\r\n\r\nFor the first time ever, our spies have nabbed a disguised 2011 Dodge Charger while it was out testing. By looking at the wheel, tire and brake packages, we’re pretty confident that this prototype is the hot rod SRT8 variant powered by a monstrous 6.4-liter Hemi V8. \n \n Expected to hit the market in [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=ba29d4598addde8e97fe946506d53251\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Spied: 2011 Dodge Charger SRT8',0,'','publish','open','open','','Spied-2011-Dodge-Charger-SRT8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2549,'3','2009-12-10 15:15:44','2009-12-10 15:15:44','\r\n\r\n\r\n\r\nGeneral Motors has said that it plans to take offers for Saab through the rest of the year before making a decision whether to sell, close or parcel off the brand – but that’s reportedly not good enough for Sweden’s top business minister.\n\n“They must at least have chosen one of the interested parties this week, [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=168d68c5554042534a454c85519aa230\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Sweden: Saab decision needed this week',0,'','publish','open','open','','Sweden-Saab-decision-needed-this-week','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2550,'3','2009-12-10 14:59:55','2009-12-10 14:59:55','\r\n\r\n\r\n\r\nToyota will use the annual New Delhi Auto Expo in India to show off a concept version of a microcar aimed at emerging markets. The car, which is expected to be the byproduct of a joint venture between Toyota and Daihatsu, will retail for about $5,000 when it goes on sale first in India before [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=485fe70ccb6a69bab09f7b2c549341e1\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Toyota to unveil urban car concept at New Delhi show',0,'','publish','open','open','','Toyota-to-unveil-urban-car-concept-at-New-Delhi-show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2551,'3','2009-12-10 19:06:00','2009-12-10 19:06:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/3218116993_8dbf51b155_b.jpg\" alt=\"\" />Filed under: EV/Plug-in, Green Daily\n\nJust how electric vehicles will change the world is an evolving debate, but one new analysis says that EVs and connected industries could be a $300 billion business by 2020 and create over a million jobs globally along the way. In the U.S., somewhere between 125,000 and 300,00 jobs could be created, with the higher number only being reached if the U.S. adopts more \"concerted and aggressive efforts\" to promote EVs. These predictions come from global management consulting firm PRTM and are based on widespread adoption of the recently-released Electrification...<br><a href=\"http://green.autoblog.com/2009/12/10/prediction-shift-to-electric-vehicles-could-create-1-million-jo/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','PREDICTION: Shift to electric vehicles could create 1 million jobs by 2020',0,'','publish','open','open','','PREDICTION-Shift-to-electric-vehicles-could-create-1-million-jobs-by-2020','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2552,'3','2009-12-10 14:57:00','2009-12-10 14:57:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/leaf.jpg\" alt=\"\" />Filed under: EV/Plug-in, Nissan, Europe/EU\n2010 Nissan Leaf - Click above for high-res image gallery\n\nThe tiny European state of Monaco has announced the final details for the next Salon EVER , devoted to ecologic vehicles and renewable energies. The exhibition will be held March 25-28, 2010 at the Grimaldi Forum and, for this edition, Nissan has become the official partner. It will be the first opportunity for the Japanese company to introduce the Nissan Leaf to the European market. Last year, Honda brought the Insight to the Salon for the first time. We expect the almost-local French compani...<br><a href=\"http://green.autoblog.com/2009/12/10/nissan-will-bring-leaf-electric-car-to-salon-ever-in-monaco/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Nissan will bring Leaf electric car to Salon EVER in Monaco',0,'','publish','open','open','','Nissan-will-bring-Leaf-electric-car-to-Salon-EVER-in-Monaco','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2553,'3','2009-12-10 17:21:51','2009-12-10 17:21:51','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/k64710-05-660x439.jpg\" alt=\"k64710-05\" />\nBoeing is preparing two new aircraft for inaugural test  flights expected in the coming weeks, gauntlet testing a 787 Dreamliner and engine testing a 747-8 this week.\nSeveral delays have pushed the 787 more than two years behind schedule, but it is expected to take to the sky by the end of the year. The 747-8 [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/yRzDvaM1fZ8/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Boeing’s Dreamliner Runs the Gauntlet',0,'','publish','open','open','','Boeings-Dreamliner-Runs-the-Gauntlet','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2554,'3','2009-12-10 14:00:17','2009-12-10 14:00:17','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/transcontinental_railroad.jpg\" alt=\"transcontinental_railroad\" />\nFrom hamburgers to automobiles, Americans like things super-sized. But now may be the time to downsize, at least as far as public works projects go.\nNew York Times architecture critic Louis Uchitelle recently lamented the “the superproject void,” a dearth of mind-bogglingly expensive, overwhelmingly massive projects that change how things are done. He rattled off a [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/Mhq8L_Jjwvg/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','No Transportation Superprojects? No Problem.',0,'','publish','open','open','','No-Transportation-Superprojects-No-Problem','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2555,'3','2009-12-10 12:37:16','2009-12-10 12:37:16','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/solarboat-300x188.jpg\" alt=\"solarboat-300x188\" />A team of eco-friendlier adventurers in solar-powered boats, cars and trucks are trekking from Sweden to Spain to demonstrate the feasibility of harnessing the sun as a transportation fuel.\nThe Peoples Projects Foundation, based in Amsterdam, organized next May’s trip from Stockholm to Barcelona. Onboard a flotilla of three solar-powered boats are a solar truck, solar [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/-Zp7l0PTcDo/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','A Solar Sail From Sweden to Spain',0,'','publish','open','open','','A-Solar-Sail-From-Sweden-to-Spain','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2556,'3','2009-12-10 19:00:00','2009-12-10 19:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23473.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23473.tn.jpg\" /> We have new information about the rumored BMW 135 SuperSport, including expected power ratings, weight, and pricing.  Details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/0c46LMAmat4/rumored-2012-bmw-135-supersport-further-details-surface\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Rumored 2012 BMW 135 SuperSport Further Details Surface',0,'','publish','open','open','','-Rumored-2012-BMW-135-SuperSport-Further-Details-Surface','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2557,'3','2009-12-10 18:00:00','2009-12-10 18:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23470.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23470.tn.jpg\" /> German tuning firm Königseder has a new styling package that makes the A5 and S5 exterior look fantastic.  But what happened to the interior?  Details and photos inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/F9nOQgli3Qk/knigseder-presents-audi-a5-s5-styling-kit\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' K?nigseder Presents Audi A5 / S5 Styling Kit',0,'','publish','open','open','','-Knigseder-Presents-Audi-A5-S5-Styling-Kit','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2558,'3','2009-12-10 17:00:00','2009-12-10 17:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23471.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23471.tn.jpg\" /> Power would likely come from a modified version of the supercharged 5.0-liter V8 from the XF-R and the XJ Supersport.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/X5mRCArJ_hU/rendered-speculation-jaguar-xj-r\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Rendered Speculation: Jaguar XJ-R',0,'','publish','open','open','','-Rendered-Speculation-Jaguar-XJ-R','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2559,'3','2009-12-10 16:00:00','2009-12-10 16:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23469.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23469.tn.jpg\" /> The car features new front and rear bumpers, a revised grille, extended side skirts, a rear spoiler, and a rear diffuser.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/HWRzfhH-Ng8/mugen-honda-cr-z-brochure-leak-again\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' MUGEN Honda CR-Z Brochure Leak, Again',0,'','publish','open','open','','-MUGEN-Honda-CR-Z-Brochure-Leak-Again','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2560,'3','2009-12-10 15:18:00','2009-12-10 15:18:00','<img src=\"http://img.worldcarfans.com/2009/12/23474.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23474.tn.jpg\" /> BMW is going to bring the BMW M1 Concept to the Dubai Motor Show next week.  Photos and details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/VAJnhU6of94/renewed-bmw-m1-to-debut-at-dubai-motor-show\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Renewed BMW M1 to Debut at Dubai Motor Show',0,'','publish','open','open','','-Renewed-BMW-M1-to-Debut-at-Dubai-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2561,'3','2009-12-10 17:39:07','2009-12-10 17:39:07','Today’s photo comes from Paulo Keller.\nBe sure to look at all of Paulo Keller’s photos and our other albums. And if you would like to recommend your favorite photo with a GM car or truck in it, put it up on Flickr and tag it with “gmfyi.”\n...<br><a href=\"http://feedproxy.google.com/~r/gmfyi/~3/Q8lX3y4Inw4/photo_of_the_day_chevy_camaro_ss-4.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Photo of the Day: Chevy Camaro SS',0,'','publish','open','open','','Photo-of-the-Day-Chevy-Camaro-SS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2562,'3','2009-12-10 16:51:14','2009-12-10 16:51:14','<img src=\"http://www.automobilesreview.com/uploads/2009/12/RUF-Stormster-thumb.jpg\" alt=\"RUF Stormster – the very first electric SUV\" />RUF Automobile GmbH is presenting the Stormster, the very first electric SUV based on the renowned Porsche Cayenne.After the release of its first electric sports car – the eRUF – in October 2008, and its inheritor – the eRUF Greenster – in March 2009 at the Geneva Motor Show, RUF is now showcasing its third [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/ruf-stormster/20018/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','RUF Stormster – the very first electric SUV',0,'','publish','open','open','','RUF-Stormster-the-very-first-electric-SUV','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2563,'3','2009-12-10 15:15:26','2009-12-10 15:15:26','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Renault-Twingo-Renaultsport-R2-thumb.jpg\" alt=\"Renault released the Twingo Renaultsport R2 kit\" />Renault is introducing the Twingo Renaultsport R2, a modern, efficient and reliable rally car aimed at aspiring professional drivers. Offering a great combination of day-to-day driveability and first-class performance, the compact vehicle benefits from few special enhancements which can only be found in the pro motorsport rides. Thanks to a responsive balanced chassis and bump/rebound [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/renault-twingo-renaultsport-r2/20015/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Renault released the Twingo Renaultsport R2 kit',0,'','publish','open','open','','Renault-released-the-Twingo-Renaultsport-R2-kit','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2564,'3','2009-12-10 14:44:01','2009-12-10 14:44:01','Here is more 70s vintage racing action from Langley Speedway, as it comes in from Bud Bussiere! Now that Trophy Girl has an attire close to making a riot among the mullet crowd! So much for tastefull ceremonies......<br><a href=\"http://www.petrol-head.com/2009/12/camaro-hotshoe-billy-clarkson-at-langley.html\" target=\"_blank\">Fuente Original: www.petrol-head.com</a><br>','Camaro Hotshoe Billy Clarkson at Langley',0,'','publish','open','open','','Camaro-Hotshoe-Billy-Clarkson-at-Langley','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2565,'3','2009-12-12 13:17:32','2009-12-10 13:17:32','More and more proof is coming over the web that makes global warming look like the biggest hoax of the past five years! Here is a link to the latest comments and news about the \"Climate Gate\"! Developping countries are......<br><a href=\"http://www.petrol-head.com/2009/12/bob-lutz-was-right-to-say-that-global-warming-is-horseshit.html\" target=\"_blank\">Fuente Original: www.petrol-head.com</a><br>','Bob Lutz was right: global warming is horseshit',0,'','publish','open','open','','Bob-Lutz-was-right-global-warming-is-horseshit','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2566,'3','2009-12-10 12:55:00','2009-12-10 12:55:00','OAK Racing takes over as Pescarolo Sport LMP1/LMP2 as manufacturer! OAK Racing has reached an agreement with Pescarolo Sport (formerly Sora Group) to take over the manufacturing side of its business. Consequently, the development and construction of the chassis, bodywork......<br><a href=\"http://www.petrol-head.com/2009/12/pescarolo-racecars-and-spares-now-built-by-oak-racing-of-france.html\" target=\"_blank\">Fuente Original: www.petrol-head.com</a><br>','Pescarolo racecars and spares now built by OAK Racing',0,'','publish','open','open','','Pescarolo-racecars-and-spares-now-built-by-OAK-Racing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2567,'3','2009-12-10 16:44:32','2009-12-10 16:44:32','<img src=\"http://3.bp.blogspot.com/_FmJ3CipQNPw/SyEW-xWMo6I/AAAAAAAAEp0/2nk77ia0U9g/s320/car_photo_347401_7.jpg\" alt=\"\" />The Qazana is inching closer to showrooms, as these spy shots prove. Nissan’s compact SUV stunner stole the limelight at March’s Geneva Motor Show – and this prototype reveals the distinctive looks will be carried over to the final version. Dominating the aggressive nose will be a mouth-shaped grille and large headlights. There’s also a low, rakish roofline and short overhangs front and rear. Inside, reports suggest the Qazana will take cues from the concept’s striking cabin. That means we can expect a protruding dash and a centre console inspired by a motorcycle fuel tank. The car w...<br><a href=\"http://dikarockz.blogspot.com/2009/12/spied-2011-nissan-qazana.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Spied: 2011 Nissan Qazana',0,'','publish','open','open','','Spied-2011-Nissan-Qazana','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2568,'3','2009-12-10 18:22:44','2009-12-10 18:22:44','Meredith Integrated Marketing will now manage Chrysler Group’s customer relationship management initiatives in both the U.S. and Canada. Omnicom Group’s BBDO Detroit previously held the responsibility. Chrysler actually already has an existing relationship with Meredith as the carmaker’s custom publisher but Meredith is not new to this. Meredith has done considerable CRM, database marketing and [...]...<br><a href=\"http://www.4wheelsnews.com/chrysler-taps-meredith-to-take-care-of-all-its-customer-relationship-management/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Chrysler taps Meredith to take care of all its customer relationship management',0,'','publish','open','open','','Chrysler-taps-Meredith-to-take-care-of-all-its-customer-relationship-management','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2569,'3','2009-12-10 18:06:41','2009-12-10 18:06:41','An oversupply of compact vehicles is what a forecasting firm believes will face the auto industry next year. CSM Worldwide pointed to two factors: the lineup of small cars set for delivery to US showrooms and the stable gas prices.\nBecause of tighter fuel economy standards in the US, major automakers such as General Motors Co. [...]...<br><a href=\"http://www.4wheelsnews.com/new-small-cars-may-create-an-oversupply-in-the-us/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','New small cars may create an oversupply in the U.S.',0,'','publish','open','open','','New-small-cars-may-create-an-oversupply-in-the-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2570,'3','2009-12-10 17:52:18','2009-12-10 17:52:18','If you liked the Porsche Boxster Spyder, then you’ll definitely be interested in this: the German manufacturer is currently preparing a lightweight version of the Cayman, the brother of the Boxster.\nFor those who don’t know, the Boxster Spyder has a total weight of just 1275 kg, but some features were removed or replaced with lighter [...]...<br><a href=\"http://www.4wheelsnews.com/porsche-preparing-lightweight-version-of-the-cayman/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Porsche preparing lightweight version of the Cayman',0,'','publish','open','open','','Porsche-preparing-lightweight-version-of-the-Cayman','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2571,'3','2009-12-10 16:56:50','2009-12-10 16:56:50','According to the latest reports from Japan’s Best Car Magazine, we found out that the next-generation of the Nissan GT-R will go hybrid. That’s right! The next GT-R will come with an electric motor capable to deliver around 160 hp but also with a powerful gasoline engine which will deliver around 440 hp.\nThis means that [...]...<br><a href=\"http://www.4wheelsnews.com/breaking-news-next-generation-nissan-gt-r-will-go-hybrid/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Breaking News: Next-generation Nissan GT-R will go hybrid',0,'','publish','open','open','','Breaking-News-Next-generation-Nissan-GT-R-will-go-hybrid','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2572,'3','2009-12-10 15:42:27','2009-12-10 15:42:27','You remember RUF, the German tuner who created the first electric Porsche 911 dubbed eRUF a.k.a. Greenster. It appears that these guys can’t get enough and created the first electric Porsche Cayenne, called the Stormster. This new car is powered by a Siemens electric motor, with 270 kW (367 bhp) as in the eRUF sports [...]...<br><a href=\"http://www.4wheelsnews.com/eruf-stormster-the-first-electric-porsche-cayenne/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','eRUF Stormster: the first electric Porsche Cayenne',0,'','publish','open','open','','eRUF-Stormster-the-first-electric-Porsche-Cayenne','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2573,'3','2009-12-10 17:32:56','2009-12-10 17:32:56','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2007_aston_martin_v_8_vantage_2007_porsche_911_turbo_and_2008_audi_r8_image_0051_cd_gallery-220x206.jpg\" alt=\"2007 Porsche 911 Turbo and 2008 Audi R8\" />Now that Volkswagen controls Porsche, we hold the suspicion that certain brands will be pressured to alter their product lines to avoid internecine battles, particularly Audi and Porsche. After all, the Audi R8 competes with the Porsche 911, the TT with the Cayman and Boxster, the A8 with the Panamera, and the Q7 with the [...]\n\n\nRelated posts:Audi R8 Family Expanding – Car News2009 Porsche Boxster S vs. BMW Z4 sDrive35i, Audi TTS, Chevrolet Corvette2010 Porsche Cayenne GTS Porsche Design Edition 3 – Car News...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/xk2m054tl40/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi and Porsche: No Family Feuds',0,'','publish','open','open','','Audi-and-Porsche-No-Family-Feuds','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2574,'3','2009-12-10 16:51:58','2009-12-10 16:51:58','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/cd0110_up_porsche_00134252311_2_cd_gallery_zoomed1-440x268.jpg\" alt=\"cd0110_up_porsche_00134252311_2_cd_gallery_zoomed\" />\nPorsche’s Panoply.\nUntil he was beheaded (figuratively) in a recent battle with über-VW-mogul Ferdinand Piëch, Porsche chairman Wende­lin Wiedeking was close to occupying the big chairs at both Porsche and Volkswagen, where one of his first goals was to make VW take a considerable amount of cost out of its future product.\n\nBut in the power struggle [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/b4ho1Wpkh3w/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen Begins to Map the Future for the House of Porsche – Car News',0,'','publish','open','open','','Volkswagen-Begins-to-Map-the-Future-for-the-House-of-Porsche-Car-News','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2575,'3','2009-12-12 16:24:08','2009-12-10 16:24:08','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/David-E-Davis-440x268.jpg\" alt=\"David-E-Davis\" />\nHow many old cars will show up for cruise nights and concours d’élégance if Mr. Obama keeps pouring sodium silicate into their engines?\nI hate demolition derbies. I hate the idea that a couple of dozen yahoos will deliberately destroy perfectly useful automobiles for the entertainment of their fellow yahoos. Any car that can compete successfully [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/xlQr3YwzTGA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','David E. Davis, Jr.: Don’t Junk the Clunkers Mr. Obama – Column',0,'','publish','open','open','','David-E-Davis-Jr-Dont-Junk-the-Clunkers-Mr-Obama-Column','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2576,'3','2009-12-10 18:20:01','2009-12-10 18:20:01','Volkswagen is extending its Tiguan model range with the Tiguan Track & Avenue special edition. As always in such case, special edition is all about visual upgrades.\nThe Tiguan Track & Avenue rides on 19-inch “Savannah” alloy wheels. Two special exterior colours are offered: “Oryx White Pearl Effect” and “Island Grey Pearl Effect”. The package also [...]...<br><a href=\"http://www.globalmotors.net/volkswagen-tiguan-track-avenue-special-edition/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Volkswagen Tiguan Track & Avenue special edition',0,'','publish','open','open','','Volkswagen-Tiguan-Track-Avenue-special-edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2577,'3','2009-12-10 13:36:13','2009-12-10 13:36:13','There are tons of automotive awards that are given out every year around the world. Ward’s Automotive award is surely different as they are not picking another car or SUV, they are picking the best engine. \nThis year is quite different as the top 10 list has never been this fuel efficient. There are two [...]...<br><a href=\"http://www.globalmotors.net/wards-10-best-engines-awards-for-2010/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Ward’s 10 Best Engines Awards for 2010',0,'','publish','open','open','','Wards-10-Best-Engines-Awards-for-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2578,'3','2009-12-10 13:12:30','2009-12-10 13:12:30','Specialty car manufacturer and tuner RUF is the first company to introduce an electric SUV dubbed eRUF Stormster. Based on the Porsche Cayenne it uses a Siemens electric motor with 270 kW. \nWeight of the car is 2,670 kg and it accelerates from 0-100 km/h in 10 seconds, top speed is 150 km/h and range [...]...<br><a href=\"http://www.globalmotors.net/porsche-tuner-ruf-introduces-the-first-suv-with-electric-powertrain/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Porsche tuner RUF introduces the first SUV with electric powertrain',0,'','publish','open','open','','Porsche-tuner-RUF-introduces-the-first-SUV-with-electric-powertrain','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2579,'3','2009-12-10 17:46:35','2009-12-10 17:46:35','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/clarkson_apple_test.jpg\" alt=\"Clarkson and Stig run apple on the apex, apple on the exit test\" />\nIn his latest DVD called Duel, Jeremy Clarkson teamed up with The Stig to run the apple on the apex, apple on the exit test. Basically, the test involves drifting into the turn while running over an apple that is sitting on the apex. It’s a fun little clip to watch until you kill some time [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/1SrxGNBX2aI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lunchtime Video: Clarkson and Stig run apple on the apex, apple on the exit test',0,'','publish','open','open','','Lunchtime-Video-Clarkson-and-Stig-run-apple-on-the-apex-apple-on-the-exit-test','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2580,'3','2009-12-10 16:48:20','2009-12-10 16:48:20','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/2010_saab_9_5_sedan_wide_main-a.jpg\" alt=\"\" />\nA Spyker Cars spokeswoman told Reuters that the Swedish supercar maker is still interested in buying Saab from General Motors and is not aware of any deadlines imposed on the process. On Dec. 2, Spyker confirmed that it was interested in buying the brand from the Detroit automaker after a deal with another Swedish supercar [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/L97ENpn57p4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spyker still wants Saab, not aware of any deadline',0,'','publish','open','open','','Spyker-still-wants-Saab-not-aware-of-any-deadline','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2581,'3','2009-12-10 16:40:04','2009-12-10 16:40:04','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/michael_richards_main.jpg\" alt=\"Buick GMC General Manager Michael Richards with 2010 LaCrosse\" />\nThey are dropping like flies – yes, we’re talking about General Motors top management team. Following Fritz Henderson’s departure, it was announced yesterday that Chevrolet’s General Manager, Brent Dewar, will leave the company and would be replaced by Jim Campbell.\nToday, GM confirmed that Buick GMC General Manager Michael Richards has quit his position just nine [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/C7HYlK7oCMc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Another one bites the dust: Buick GMC General Manager quits after 9 days',0,'','publish','open','open','','Another-one-bites-the-dust-Buick-GMC-General-Manager-quits-after-9-days','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2582,'3','2009-12-10 16:26:36','2009-12-10 16:26:36','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/hyundai_veloster_concept_wide_main.jpg\" alt=\"Hyundai Veloster Concept\" />\nThe past two days have been all about leaked brochure images of the Honda CR-Z Hybrid coupe. According to a report by Motor Trend, the axed Hyundai Tiburon may be making a come back to compete with the CR-Z in 2011. The model was confirmed today during a Hyundai press conference.\nCEO John Krafcik said that the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/JHrD95Psthg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Hyundai Tiburon to come back as a Honda CR-Z Hybrid competitor',0,'','publish','open','open','','Hyundai-Tiburon-to-come-back-as-a-Honda-CR-Z-Hybrid-competitor','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2583,'3','2009-12-10 15:32:59','2009-12-10 15:32:59','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/google_street_view_lotus_track.jpg\" alt=\"Google Street View - Lotus Track\" />\nYou can come across many odd things if you’re bored with life and decide spending all day traveling the streets via Google Maps Street View. Well, making the option just a little more useful, car enthusiasts can now enjoy checking out the twist and turns of the world’s most exclusive tracks in Google’s latest project.\nFirst [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/VTZZKsnhWyg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Take a spin around the Lotus track via Google Street View',0,'','publish','open','open','','Take-a-spin-around-the-Lotus-track-via-Google-Street-View','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2584,'3','2009-12-10 14:43:27','2009-12-10 14:43:27','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/ruf_electric_porsche_cayenne.jpg\" alt=\"eRuf Stormer\" />\nIn October 2008, the engineers at RUF Automobile GmbH took a 911 and converted it into their first high-performance electric sports car. A final working version of the model, know as the “Greenster,” made its debut at the 2009 Geneva Motor Show.\nRUF is now back and this time it is working on the “first electrically [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/_DI2yjRR1QM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','eRUF Stormster: An electric Porsche Cayenne capable of traveling 124 miles',0,'','publish','open','open','','eRUF-Stormster-An-electric-Porsche-Cayenne-capable-of-traveling-124-miles','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2585,'3','2009-12-10 14:26:30','2009-12-10 14:26:30','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/hyundai_genesis_taken_apart_main.jpg\" alt=\"2009 Hyundai Genesis Sedan Taken Apart\" />\nThe mini website for the Hyundai Genesis features a very cool video intro of engineers taking apart the car and laying out all the pieces of the sedan on the floor. It’s a very interesting 37 second Flash intro clip which turns into an interactive feature where a visitor to the site can click on [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/ptsNN8G_9V4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: Hyundai Genesis sedan taken apart by engineers',0,'','publish','open','open','','Video-Hyundai-Genesis-sedan-taken-apart-by-engineers','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2586,'3','2009-12-10 14:03:44','2009-12-10 14:03:44','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/chrysler_dealer_wide_main_a.jpg\" alt=\"Chrysler Dealership\" />\nChrysler Group LLC is back to offering lease programs for about 26,000 salaried retirees and their surviving spouses after the incentive was discontinued last February for employees and retirees. For current employees, the program was restored in October. The program will allow retirees to lease two 2010 model Chrysler, Jeep, Dodge or Ram vehicles for 36 [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/zm1PofiePkU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Chrysler restores leasing deals for employees and retirees',0,'','publish','open','open','','Chrysler-restores-leasing-deals-for-employees-and-retirees','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2587,'3','2009-12-10 13:46:08','2009-12-10 13:46:08','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_mitsubishi_outlander_front_main.jpg\" alt=\"2010 Mitsubishi Outlander\" />\nMitsubishi Motors of North America is offering 0 percent financing or reduced-price lease deals on some 2009 and 2010 models through the Sam’s Club Auto Buying Program, reports Automotive News. The program will run through Feb. 1 and will offer 0 percent for 60 months on the 2009 Eclipse, Eclipse Spyder, Lancer and Outlander. The [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/gz23aYdkLLo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Sam’s Club members get special deals on 2009, 2010 Mitsubishi models',0,'','publish','open','open','','Sams-Club-members-get-special-deals-on-2009-2010-Mitsubishi-models','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2588,'3','2009-12-10 15:29:47','2009-12-10 15:29:47','<img src=\"http://www.carzi.com/wp-content/uploads/2009/12/Arnold-Schwarzenegger-Porsche-911-Turbo-Cab.jpg\" alt=\"Arnold Schwarzenegger Porsche 911 Turbo Cab\" />\n\n\n\n\nLooks like California’s Governor Arnold Schwarzenegger was recently spotted getting into his brand new Porsche 911 Turbo Cabriolet. Forget the CHOPPA, GET IN DA TUUUUUUUBO! Sure beats Brad Pitt’s Chevy Camaro SS, but still second to John Mayers Ferrari 599.\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\nRelated Celebrity Posts\nAdam Carolla Aston Martin Racing Green DB9 Video\nJohn Mayer Ferrari 599, Audi R8, Ford [...]...<br><a href=\"http://feedproxy.google.com/~r/Carzi/~3/Po2jgVyaEvk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Arnold Schwarzenegger Porsche 911 Turbo Cab',0,'','publish','open','open','','Arnold-Schwarzenegger-Porsche-911-Turbo-Cab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2589,'3','2009-12-10 19:33:25','2009-12-10 19:33:25','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-vision-concept-wallpapers-28-655x438.jpg\" alt=\"bmw-vision-concept-wallpapers-28\" />Exclusive looks, high speed, innovation, this is the the futuristic BMW Vision Efficient Dynamics Concept, the two-door hybrid car that ......<br><a href=\"http://www.bmwblog.com/2009/12/10/wallpapers-bmw-vision-efficientdynamics-concept/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Wallpapers: BMW Vision EfficientDynamics Concept',0,'','publish','open','open','','Wallpapers-BMW-Vision-EfficientDynamics-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2590,'3','2009-12-10 16:54:59','2009-12-10 16:54:59','<img src=\"http://993c4s.com/wp-content/uploads/2009/12/Panamera-4S-600x400.jpg\" alt=\"Panamera 4S\" />While the Panamera may polarize the Porsche enthusiasts community, there seems to be know doubt about its popularity among journalists and other automotive pundits.  As further proof and on the heals of the Panamera receiving an Edmunds Inside Line Editors’ Most Wanted 2010 trophy at the recent 2009 LA Auto show, Bloomberg News has [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/WB6dsPiJwxE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Awards and Accolades Accumulate for the Porsche Panamera',0,'','publish','open','open','','Awards-and-Accolades-Accumulate-for-the-Porsche-Panamera','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2591,'3','2009-12-10 14:58:07','2009-12-10 14:58:07','Toyota will unveil a new concept on January 5. \r\n... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/5H46ERgx6qs/New-Toyota-compact-car.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','New Toyota compact car',0,'','publish','open','open','','New-Toyota-compact-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2592,'3','2009-12-10 14:39:37','2009-12-10 14:39:37','Gets 600 hp and 572 Nm of torque with a maximum speed of 340 km/h.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/XokJNE_KjyM/Edo-Lamborghini-Gallardo-LP600-4.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Edo Lamborghini Gallardo LP600 4',0,'','publish','open','open','','Edo-Lamborghini-Gallardo-LP600-4','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2593,'3','2009-12-10 13:35:37','2009-12-10 13:35:37','<img src=\"http://www.rpmgo.com/images2009/toyota_accelerator_gas_floor_mat.jpg\" alt=\"40% of \"sudden acceleration\" />\nI’m sure that even if you remotely have something to do with the auto industry, you’ve heard about the “sudden acceleration”  claims that forced Toyota to recall about 3.8 million models in order to implement a solution, so that the floor mat wouldn’t jam the gas pedal in a fully open position.\nWanting to further [...]Post published on Rpmgo.com40% of “sudden acceleration” cases involve Toyota, 28% Ford, Consumer Reports study indicates\n\n\n\nRelated posts:Dodge Challenger satisfies the most customers, new Consumer Reports survey says  In a big win for C...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/bDHZgwfvE80/40-of-sudden-acceleration-cases-involve-toyota-28-ford-consumer-reports-study-indicates\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','40% of “sudden acceleration” cases involve Toyota, 28% Ford, Consumer Reports study indicates',0,'','publish','open','open','','40-of-sudden-acceleration-cases-involve-Toyota-28-Ford-Consumer-Reports-study-indicates','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2594,'3','2009-12-10 13:11:16','2009-12-10 13:11:16','<img src=\"http://www.rpmgo.com/images2009/forza_motorsport_3_dlc_hot_holidays_video.jpg\" alt=\"Video: Forza Motorsport 3 gets Hot Holidays DLC Car Pack, plus soundtrack now available\" />\nGreat news for those of you currently enjoying Forza Motorsport 3, the newest racing simulator to hit Microsoft’s Xbox 360 console, from Turn 10 studios. Not only will you be able to download the sountrack of the game on iTunes and at SumthinDigital website, but you will also be able to purchase a brand new [...]Post published on Rpmgo.comVideo: Forza Motorsport 3 gets Hot Holidays DLC Car Pack, plus soundtrack now available\n\n\n\nRelated posts:Audi and Microsoft launch Forza Motorsport 3-branded TT  Forza Motorsport 3 is one of the biggest racing...Ferrari 458 Italia conquers the virtual ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/3mwFRBlj-p0/video-forza-motorsport-3-gets-hot-holidays-dlc-car-pack-plus-soundtrack-now-available\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: Forza Motorsport 3 gets Hot Holidays DLC Car Pack, plus soundtrack now available',0,'','publish','open','open','','Video-Forza-Motorsport-3-gets-Hot-Holidays-DLC-Car-Pack-plus-soundtrack-now-available','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2595,'3','2009-12-10 11:57:00','2009-12-10 11:57:00',' Aston Martin is hard at work figuring out just what to do with its Lagonda brand revival plans. The company confirmed plans last year to revive the marque for a new range of bespoke models, the first of which is set to appear in 2012, but exactly what market segments to enter is shaping up to be a difficult question for executives. While there are...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/pCuYr3klxMw/1039958_new-photos-of-oddly-styled-aston-martin-lagonda-concept\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','New Photos Of Oddly-Styled Aston Martin Lagonda Concept',0,'','publish','open','open','','New-Photos-Of-Oddly-Styled-Aston-Martin-Lagonda-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2596,'3','2009-12-10 18:58:31','2009-12-10 18:58:31','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260578_large.jpg\" alt=\"Tiger Woods\" />Try it out and post your high score!\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/10/new-driving-game/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','New Driving Game',0,'','publish','open','open','','New-Driving-Game','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2597,'3','2009-12-10 11:21:00','2009-12-10 11:21:00','\r\n  \r\nPosted on 12.10.2009 11:21 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Triumph  |  Triumph Thruxton  |  limited edition  |  cafe racer  | Motorcycles  | Motorcycle Reviews  | Triumph Triumph’s 2010 lineup will feature a Thruxton SE limited edition model that the British motorcycle manufacturer has created with the café racer style in mind.Already an attractive motorcycle reminiscent of the classic sportbike style, the standard Thruxton is powered by an 865cc air-cooled parallel twin and it is based on a steel tubular frame. While these will also be the main features behind the 2010 Tr...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/triumph/triumph-thruxton-se-ar82710.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Triumph Thruxton SE',0,'','publish','open','open','','Triumph-Thruxton-SE','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2598,'3','2009-12-10 10:18:00','2009-12-10 10:18:00','\r\n  \r\nPosted on 12.10.2009 10:18 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  concept bike  |  sportsbikes  | Motorcycles  | Motorcycle News Riding a high-tech motorcycle in a digital world sounds like the ultimate riding experience for the creators of Tron Legacy and the movie’s first official poster exploits this precise field. Scheduled to debut on December 17th, 2010, “the game that changed” will have plenty of Lightcycle races, just like the one in the official trailer here. The first official Tron Legacy poster shows Lightcycle in action originally appeared on topspeed.com on Thurs...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/the-first-official-tron-legacy-poster-shows-lightcycle-in-action-ar82709.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','The first official Tron Legacy poster shows Lightcycle in action',0,'','publish','open','open','','The-first-official-Tron-Legacy-poster-shows-Lightcycle-in-action','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2599,'3','2009-12-10 09:47:00','2009-12-10 09:47:00','\r\n  \r\nPosted on 12.10.2009 09:47 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Suzuki  |  supersports  |  Suzuki GSX-R  | Motorcycles  | Motorcycle Reviews  | Suzuki Presenting the 2010 model year, Suzuki gives a big slap on the necks of those who expected them to stop making the GSX-R 750. A bike that was successfully produced for decades and has even inspired the introduction of the GSX-R 600 back in the early 1990s carries on as a unique presence on a continuously growing market, but, apparently, one in which competitors can’t see the effectiveness of the 750cc sport bike. Suzuki GSX-R 750 ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/suzuki/2009-suzuki-gsx-r-750-ar65669.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Suzuki GSX-R 750',0,'','publish','open','open','','Suzuki-GSX-R-750','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2600,'3','2009-12-10 19:45:19','2009-12-10 19:45:19','\r\n\r\n\r\n\r\nGeneral Motors had planned on unveiling its turnaround plan for the Opel brand by December, but according to the man tasked with that job, Nick Reilly, that will not be happening. \n\nGM Europe President, Nick Reilly, said in a blog post, “Although we had hoped to have the new business model finalized in December, it [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=ed94e3db439052dd69f93a69380716f5\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Opel’s turnaround plan delayed until January',0,'','publish','open','open','','Opels-turnaround-plan-delayed-until-January','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2601,'3','2009-12-10 20:00:00','2009-12-10 20:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23468.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23468.tn.jpg\" /> A diesel hybrid system capable of emitting 100g/km of CO2 emissions is being developed for the large Range Rover Sport. Land Rover hopes to begin sales in 2012.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/0zJsad0_KU8/land-rover-developing-100gkm-range-rover-sport-hybrid\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Land Rover Developing 100g/km Range Rover Sport Hybrid',0,'','publish','open','open','','-Land-Rover-Developing-100gkm-Range-Rover-Sport-Hybrid','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2602,'3','2009-12-10 20:58:23','2009-12-10 20:58:23','\r\n\r\n\r\n\r\nNissan’s GT-R, often known as “Godzilla,” is already a force to be reckoned with as far as fast cars are concerned. Now, a leaked report published in Japan is suggesting that Nissan has plans to increase horsepower with the aid of an electric motor.\n\nJapan’s Nissan brought us the current GT-R, and now Japan’s Best Car [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=f1c9999a074cf2cbb9158d7c39d8f7de\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Leaked: Nissan GT-R performance hybrid on the horizon',0,'','publish','open','open','','Leaked-Nissan-GT-R-performance-hybrid-on-the-horizon','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2603,'3','2009-12-10 20:26:04','2009-12-10 20:26:04','\r\n\r\n\r\n\r\nThe next generation BMW 1-Series is due to arrive as soon as the 2012 model year, beginning with this 5-door hatchback. Currently only the coupe and convertible are sold here in the U.S., but it’s too early to say for sure what BMW’s plans are for the next-gen 1 Series variants. \n  \n Caught [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=d45d4c46ac9e73ed6444d22c20e5ed0c\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2012 BMW 1-Series hatchback spied',0,'','publish','open','open','','2012-BMW-1-Series-hatchback-spied','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2604,'3','2009-12-10 21:00:00','2009-12-10 21:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23475.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23475.tn.jpg\" /> A new entry-level Toyota passenger car is to be unveiled at the Auto Expo Automobile Show in New Delhi in January. It falls below the Yaris.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/5Miu0bNm8lA/toyota-to-unveil-new-compact-car-concept-in-new-delhi\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Toyota to Unveil New Compact Car Concept in New Delhi',0,'','publish','open','open','','-Toyota-to-Unveil-New-Compact-Car-Concept-in-New-Delhi','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2605,'3','2009-12-10 21:16:00','2009-12-10 21:16:00','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-Dodge-Viper-ACR-X-4-2-440x268.jpg\" alt=\"2010 Dodge Viper SRT10 ACR-X.\" />\nThe third special-edition 2010 Viper leaves public roads behind.\nDodge has recently announced that 2010 will be the last year of production for the current Viper, and that it will be celebrating with a series of limited-edition models. Following the appearance-only ACR Voodoo Edition and ACR 1:33 Edition—the latter named for the unofficial Laguna Seca lap [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/CqCSSkXvsz8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Dodge Viper ACR-X – Car News',0,'','publish','open','open','','2010-Dodge-Viper-ACR-X-Car-News','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2606,'3','2009-12-10 20:06:09','2009-12-10 20:06:09','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2011-Dodge-Charger-2-440x268.jpg\" alt=\"2011-Dodge-Charger-2\" />\nThe next-gen Charger is caught in the wild.\nAs Chrysler continues to struggle in the absence of new product, it’s refreshing to finally get a glimpse of the next-generation Dodge Charger, which can’t get here soon enough. Although it’s covered in camouflage, we’re able to see some new cues that appear to have been influenced by [...]\n\n\nRelated posts:2009 Dodge Charger / Charger SRT8 – Review2008 Pontiac G8 GT vs. 2008 Dodge Charger R/T2011 Volkswagen Jetta – Spied...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/RW7rz3QwqI0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Dodge Charger – Spied',0,'','publish','open','open','','2011-Dodge-Charger-Spied','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2607,'3','2009-12-10 20:56:19','2009-12-10 20:56:19','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/roush_427r_mustang_main_a.jpg\" alt=\"ROUSH 2010 427R Mustang\" />\nWhile it isn’t giving away too many details, Roush said yesterday that it is introducing a new in-house lifestyle club next year that will charge Roush owners and members $35 a year. The tuner says that there are about 16,000 of its vehicles out on the U.S. roads, which could lead to upward of $500,000 [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/zUYuQErmQF0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Roush to introduce new high-performance ‘lifestyle club’ next year',0,'','publish','open','open','','Roush-to-introduce-new-high-performance-lifestyle-club-next-year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2608,'3','2009-12-10 20:42:40','2009-12-10 20:42:40','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_dodge_ram_2500.jpg\" alt=\"2010 Ram 2500 Power Wagon\" />\nThe editors of Motor Trend have chosen the 2010 Ram 2500/3500 Heavy Duty pickups their 2010 Truck of the Year.\n“The 2010 Ram Heavy Duty absolutely nailed the award in terms of our criteria, from the attractive exterior styling, to the plush and quiet cabins, to the tough and capable powertrains, especially the impressive Cummins diesel, [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/JR4GrkhQNck/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Ram Heavy Duty named Motor Trend’s 2010 Truck of the Year',0,'','publish','open','open','','2010-Ram-Heavy-Duty-named-Motor-Trends-2010-Truck-of-the-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2609,'3','2009-12-10 20:28:25','2009-12-10 20:28:25','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/bmw_m1_hommage_concept_main_wide.jpg\" alt=\"BMW M1 Hommage Concept\" />\nThe last time we heard anything about the M1 Hommage Concept it was reported that BMW is working on a green supercar based on the model for 2012. Since then, BMW has shown its Vision EfficientDynamics Concept, which has confused us as to what exactly BMW plans on doing with the M1 Hommage Concept.\nAccording to [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/EnnGGUiSiQg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Renewed BMW M1 Hommage Concept coming to Dubai Motor Show',0,'','publish','open','open','','Renewed-BMW-M1-Hommage-Concept-coming-to-Dubai-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2610,'3','2009-12-10 19:59:18','2009-12-10 19:59:18','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_dodge_viper_srt10_acr_x_images_main.jpg\" alt=\"2010 Dodge Viper SRT10 ACR-X\" />\nThere is no doubt that the last 500 units of the Dodge Viper will be extremely special before it is replaced by a new supercar in 2010. Dodge today unveiled a new special-edition model of its 2010 Viper SRT10 – the 2010 Dodge Viper SRT10 ACR-X. The special-edition model is a non-street legal model ready to make [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/O5jGGivrxbQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Dodge Viper SRT10 ACR-X makes 640-hp, only for the track',0,'','publish','open','open','','2010-Dodge-Viper-SRT10-ACR-X-makes-640-hp-only-for-the-track','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2611,'3','2009-12-10 19:59:00','2009-12-10 19:59:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/lotus-omnivore-engine-copy.jpg\" alt=\"\" />Filed under: Technology, LotusLast March at the Geneva Motor Show, Lotus announced its new Omnivore research engine. The Omnivore is a two-stroke direct-injected engine designed to take advantage of the latest in electronic engine management and run on just about any liquid fuel (hence the name). In the time since the initial announcement, the boffins at Lotus Engineering have been exercising their creation on the dyno stand to evaluate its performance. \r\n\r\nThe single-cylinder engine uses an air-assisted direct injection system. A movable \"puck\" in the top of the cylinder head allows the compr...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/OFjYYuMItnc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lotus: Omnivore engine is 10% more efficient with more to come',0,'','publish','open','open','','Lotus-Omnivore-engine-is-10-more-efficient-with-more-to-come','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2612,'3','2009-12-12 20:35:59','2009-12-10 20:35:59','<img src=\"http://carphotos.cardomain.com/ride_images/2/3178/1361/20443180024_large.jpg\" alt=\"Saab\" />Saab has been a hot potato for GM as of late. The company started a deal to sell the brand to a Swedish sports car manufacturer but it fell apart in the late innings, then there was discussion with the Swedish government that ultimately went nowhere, and now there is talk the Chinese may be [...]...<br><a href=\"http://blog.cardomain.com/2009/12/10/saab-sale-news-chinese-may-buy-some-assets-others-interested-in-whole-company/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Saab sale news: Chinese may buy some assets, others interested in whole company',0,'','publish','open','open','','Saab-sale-news-Chinese-may-buy-some-assets-others-interested-in-whole-company','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2613,'3','2009-12-10 20:28:14','2009-12-10 20:28:14','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260580_large.jpg\" alt=\"1963 Chevrolet Greenbrier\" />A fairly straightforward find today – a black-plate California Greenbrier with 50k on the clock for $13,750. From the seller’s description:\n`963 Corvair”Greenbrier” deluxe sport van; top-of-the line model; deluxe interior (completely correct) with original rubber mats; correct body cloth and original paneling; roll-down deluxe windows; 50,000 rust-free So. Cal miles; recent re-build to auto trans [...]...<br><a href=\"http://blog.cardomain.com/2009/12/10/hemmings-find-of-the-day-%e2%80%93-1963-chevrolet-greenbrier/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Hemmings Find of the Day – 1963 Chevrolet Greenbrier',0,'','publish','open','open','','Hemmings-Find-of-the-Day-1963-Chevrolet-Greenbrier','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2614,'3','2009-12-10 21:24:17','2009-12-10 21:24:17','\nWe’re always looking for new ways to kill time between trips to the water cooler here at Autopia, and this video delivers.\nIt’s a cool stop-motion homage to Peter Gabriel’s Sledgehammer video featuring a self-assembling Suzuki GSX-R with a parade of garage tools and man-toys. The five-minute video took roughly 30 hours of god-like patience of [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/qkDjBkn_bk0/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Cool Video: Suzuki Motorcycle Assembles Itself',0,'','publish','open','open','','Cool-Video-Suzuki-Motorcycle-Assembles-Itself','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2615,'3','2009-12-12 22:00:00','2009-12-10 22:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23476.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23476.tn.jpg\" /> From 2014 the US will very much build its own next-generation Mercedes-Benz C-Class units, according to a statement from Daimler.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/2GpVkMzzcOg/daimler-confirms-mercedes-c-class-us-production-in-2014\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Daimler Confirms Mercedes C-Class U.S. Production in 2014',0,'','publish','open','open','','-Daimler-Confirms-Mercedes-C-Class-US-Production-in-2014','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2616,'3','2009-12-10 23:00:19','2009-12-10 23:00:19','\r\n\r\n\r\n\r\nUnconfirmed reports are suggesting that the “Zoom-Zoom” automaker may have a new high-tech 4-cylinder engine, code named “Sky-G” in the works for their 2011 Miata. Reports put the potential mileage as high as 70 miles per gallon.\n\nAccording to InsideLine, the naturally aspirated 1.3-liter 4-cylinder engine that was first introduced at the 2009 Tokyo Auto Show [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=b9b16f108272d54f86d31bc5416e7451\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Report: 2011 Mazda Miata to be rated at up to 70 mpg',0,'','publish','open','open','','Report-2011-Mazda-Miata-to-be-rated-at-up-to-70-mpg','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2617,'3','2009-12-10 22:24:36','2009-12-10 22:24:36','\r\n\r\n\r\n\r\nDetroit’s Big Three automakers are voicing concern over Japan’s version of the cash for clunkers program, which declares virtually all imported vehicles ineligible for government rebates. The Big Three have taken their concerns to the U.S. Government in a call for action.\n\nJapan has recently launched its own version of the cash for clunkers program in [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=b910578d402ee9ce75738e0918bc7519\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Japanese cash for clunkers program draws criticism',0,'','publish','open','open','','Japanese-cash-for-clunkers-program-draws-criticism','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2618,'3','2009-12-10 22:50:54','2009-12-10 22:50:54','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/usedcars.jpg\" alt=\"usedcars\" />\nSay you’re not richer than Croesus or even Bill Gates. Say you’re like us here at Autopia, and you don’t have money to burn and you’re looking to buy a car. You want to minimize the amount of cash you’re paying, and you’re looking for all the ways you can do that.\nDid you know that [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/CKyp4KQjJTo/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','The Ten Best Days of the Year to Buy a Car',0,'','publish','open','open','','The-Ten-Best-Days-of-the-Year-to-Buy-a-Car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2619,'3','2009-12-10 23:00:00','2009-12-10 23:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23480.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23480.tn.jpg\" /> Dodge has unveiled their new turn-key racer, the Viper SRT10 ACR-X.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/lmKxC94HNFM/2010-viper-srt10-acr-x-revealed-video\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2010 Viper SRT10 ACR-X Revealed [Video]',0,'','publish','open','open','','-2010-Viper-SRT10-ACR-X-Revealed-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2620,'3','2009-12-11 00:03:29','2009-12-11 00:03:29','edo competition has managed to improve the performance of Lamborghini Gallardo LP560-4 by increasing power output to 600 horsepower at 7,970 rpm and the torque output to 572 Nm (422 ft-lb) at 6,845 rpm.\n...<br><a href=\"http://www.tuningnews.net/article/091210/edo-competition-gallardo-lp600-4/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','edo competition presents the Gallardo LP600/4 with added spice',0,'','publish','open','open','','edo-competition-presents-the-Gallardo-LP6004-with-added-spice','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2621,'3','2009-12-11 01:00:00','2009-12-11 01:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23477.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23477.tn.jpg\" /> The Alfa Romeo Kamal was spotted again for the first time in years, and just before a major speech by Sergio Marchionne.  Could Alfa Romeo be prepping a Kamal-based SUV?  Details and photos inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/affA-IhAvOE/alfa-romeo-kamal-suv-mystery-spy-photos\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Alfa Romeo Kamal SUV Mystery Spy Photos?',0,'','publish','open','open','','-Alfa-Romeo-Kamal-SUV-Mystery-Spy-Photos','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2622,'3','2009-12-11 00:00:00','2009-12-11 00:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23478.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23478.tn.jpg\" /> New spy photos of the 2012 BMW 3 Series have appeared. The car was testing under icy conditions. Sadly not much in the way of exterior detail is visible.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/gMq3nf3GSnE/2012-bmw-3-series-f30-now-winter-testing\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2012 BMW 3-Series F30 Now Winter Testing',0,'','publish','open','open','','-2012-BMW-3-Series-F30-Now-Winter-Testing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2623,'3','2009-12-10 22:38:23','2009-12-10 22:38:23','<img src=\"http://img.worldcarfans.com/2009/12/23493.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23493.tn.jpg\" />\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/X7-VRecqx_o/schu-capable-of-competitive-f1-return--fry\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Schu capable of competitive F1 return - Fry',0,'','publish','open','open','','-Schu-capable-of-competitive-F1-return-Fry','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2624,'3','2009-12-10 23:48:11','2009-12-10 23:48:11','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/DG010_048VP-500x333.jpg\" alt=\"2010 Dodge Viper SRT10 ACR-X.\" />\nAfter the recent upgrades to the undead Viper SRT10 ACR recently, is it even possible for the snake to get more hard core? Sure it is, just let Ralph Gilles and his boys loose with a pipe bender and a mig welder!\nThat’s right, a pipe bender! \nObviously Gilles is a huge gearhead and has been [...]...<br><a href=\"http://thegarageblog.com/garage/viper-gets-even-more-hardcore-with-introduction-of-acr-x-and-the-dodge-viper-cup/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Viper gets even more hardcore with introduction of ACR-X and the Dodge Viper Cup',0,'','publish','open','open','','Viper-gets-even-more-hardcore-with-introduction-of-ACR-X-and-the-Dodge-Viper-Cup','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2625,'3','2009-12-11 01:27:42','2009-12-11 01:27:42','The Italian government will extend its incentive scheme to encourage people to buy less-polluting cars and appliances, Industry Minister Claudio Scajola told reporters in Brussels on Monday. Existing incentives had initially been due to end on Dec. 31 but Scajola said that they have come up with a measure that will allow the incentives to [...]...<br><a href=\"http://www.4wheelsnews.com/italy-to-extend-incentives-for-people-to-buy-less-polluting-cars/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Italy to extend incentives for people to buy less-polluting cars',0,'','publish','open','open','','Italy-to-extend-incentives-for-people-to-buy-less-polluting-cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2626,'3','2009-12-11 01:14:53','2009-12-11 01:14:53','Instead of retiring at the end of the year as had been announced, Bill Parfitt, chairman and managing director of General Motors Co.’s Vauxhall division, will stay on as the company’s chairman.\nLast November, 62-year-old Parfitt said that he would retire and retain a non-executive role as chairman. Parfitt’s plans have changed and he will now [...]...<br><a href=\"http://www.4wheelsnews.com/vauxhall-chairman-postpones-his-retirement/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Vauxhall chairman postpones his retirement',0,'','publish','open','open','','Vauxhall-chairman-postpones-his-retirement','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2627,'3','2009-12-13 00:09:48','2009-12-11 00:09:48','There’s no stopping MINI’s Coupé and Roadster “twins” from hitting UK and European dealers in the beginning of 2011, with US sales starting immediately after. MINI is fast-tracking the design and development of the cars. We’ve seen them in Frankfurt and LA but so far, design tweaks have been made. Engineering is underway. According to [...]...<br><a href=\"http://www.4wheelsnews.com/minis-coupe-and-roadster-could-hit-the-streets-by-early-2011/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mini’s Coupe and Roadster could hit the streets by early 2011',0,'','publish','open','open','','Minis-Coupe-and-Roadster-could-hit-the-streets-by-early-2011','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2628,'3','2009-12-12 23:51:48','2009-12-10 23:51:48','Kia is believed to enter the luxury sports sedan segment with this car referred to only as K9. So far, only speculations have come out and if it were not for a reader who submitted this picture, we won’t have an idea what it looks like.\nReportedly, Kia’s chief designer Peter Schreyer showed this sketch at [...]...<br><a href=\"http://www.4wheelsnews.com/leaked-kia-k9-luxury-sedan-teaser-sketch/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Leaked: Kia K9 luxury sedan teaser sketch',0,'','publish','open','open','','Leaked-Kia-K9-luxury-sedan-teaser-sketch','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2629,'3','2009-12-10 23:37:31','2009-12-10 23:37:31','Pricing for Nissan’s 2010 Rogue S Krom Edition, which is now available at US dealerships nationwide, ranges from $24,740 for the front-wheel-drive model to $25,940 for the all-wheel drive one (inclusive of $800 destination charge). \n Buyers can choose from three exterior colors (Venom Red, Wicked Black and Gotham Gray) available for the Rogue S [...]...<br><a href=\"http://www.4wheelsnews.com/2010-nissan-rogue-s-krom-edition-pricing-announced/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Nissan Rogue S Krom Edition pricing announced',0,'','publish','open','open','','2010-Nissan-Rogue-S-Krom-Edition-pricing-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2630,'3','2009-12-10 23:22:01','2009-12-10 23:22:01','General Motors Co. has to decide if it will sell its Saab unit this week or else, it will be “tough to complete a deal,” according to Joran Hagglund, state secretary at Sweden’s Enterprise Ministry, who spoke to the daily Svenska Dagbladet.\nAt the start of December, GM said that it would be looking at offers [...]...<br><a href=\"http://www.4wheelsnews.com/report-gm-has-to-decide-this-week-to-sell-or-not-its-saab-brand/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: GM has to decide this week to sell or not its Saab brand',0,'','publish','open','open','','Report-GM-has-to-decide-this-week-to-sell-or-not-its-Saab-brand','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2631,'3','2009-12-10 22:46:43','2009-12-10 22:46:43','No official announcements have been released by Aston Martin with regards to its plan to upgrade the V8 Vantage for model year 2010 however, according to a source who spoke with Car Magazine, the refreshed series is already available for orders.\nExpect the first models of model year 2010 Vantage V8 to start to be delivered [...]...<br><a href=\"http://www.4wheelsnews.com/aston-martin-preparing-new-personalisation-options-for-the-v8-vantage/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Aston Martin preparing new personalisation options for the V8 Vantage',0,'','publish','open','open','','Aston-Martin-preparing-new-personalisation-options-for-the-V8-Vantage','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2632,'3','2009-12-10 22:31:28','2009-12-10 22:31:28','Under a U.S. Labor Department proposal, Ford Motor Co. would be allowed to transfer company securities to a voluntary employee beneficiary association (VEBA) trust to fund a new health plan for company retirees.\nIn a statement released very recently, the department said that the plan is expected to cover more than 285,000 retirees and their dependents, [...]...<br><a href=\"http://www.4wheelsnews.com/ford-to-fund-a-new-health-plan-for-company-retirees/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ford to fund a new health plan for company retirees',0,'','publish','open','open','','Ford-to-fund-a-new-health-plan-for-company-retirees','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2633,'3','2009-12-10 22:06:40','2009-12-10 22:06:40','For the month of November in Canada, Ford Motor Co. and Toyota Motor Corp. both beat General Motors Co. in terms of new-vehicle sales.\nBut when you consider the sales since the beginning of the year, GM still holds on to the topselling position. GM isn’t the type to be complacent though as it’s to be [...]...<br><a href=\"http://www.4wheelsnews.com/ford-and-toyota-pass-gm-in-canadian-new-vehicle-sales/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ford and Toyota pass GM in Canadian new-vehicle sales',0,'','publish','open','open','','Ford-and-Toyota-pass-GM-in-Canadian-new-vehicle-sales','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2634,'3','2009-12-10 21:43:35','2009-12-10 21:43:35','The management shakeup at General Motors Co. continues. Brent Dewar has only headed the Chevrolet division since July but already, he is being replaced by James Campbell.\nBefore handling responsibility for GM’s fleet and commercial unit, Campbell held various positions in field sales, retail incentives, marketing and customer relationship management. Dewar will work with Campbell, who [...]...<br><a href=\"http://www.4wheelsnews.com/brent-dewar-preparing-to-leave-general-motors/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Brent Dewar preparing to leave General Motors',0,'','publish','open','open','','Brent-Dewar-preparing-to-leave-General-Motors','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2635,'3','2009-12-11 00:09:03','2009-12-11 00:09:03','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/BlogBanner.jpg\" alt=\"BlogBanner\" />\n+ Spy photographers caught a camo-clad next-gen Dodge Charger test mule on the street. These shots have us looking forward to seeing the final product. [Car and Driver]\n+ The question has been raised more than once—can the R8 and 911 live under the same roof with the same parents? Audi’s head of global sales and [...]\n\n\nRelated posts:Daily Downshift: December 2, 2009Daily Downshift: December 4, 2009Daily Downshift: December 7, 2009...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/S1qD7DV0uyQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily Downshift: December 12, 2009',0,'','publish','open','open','','Daily-Downshift-December-12-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2636,'3','2009-12-10 22:50:38','2009-12-10 22:50:38','\nOn Tuesday, we posted an audio recording of a mystery car’s exhaust note. To hear it again, click play above. Three of you guessed correctly. It was one of BMW’s new M SUVs, specifically the 2010 BMW X5 M.\nLike it? Download the MP3 and quiz your friends, make your own ringtone, or just lull yourself [...]\n\n\nRelated posts:Name That Exhaust Note, Episode 8: Audi S8Name That Exhaust Note, Episode 2: Maserati QuattroporteName That Exhaust Note, Episode 15: Ferrari F430...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/Jj2Tmbyd4iU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Name That Exhaust Note, Episode 18: 2010 BMW X5 M',0,'','publish','open','open','','Name-That-Exhaust-Note-Episode-18-2010-BMW-X5-M','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2637,'3','2009-12-10 22:33:42','2009-12-10 22:33:42','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2011-aptera-2e-103-place-440x268.jpg\" alt=\"2011 Aptera 2e\" />\nBigger, safer, and just as radical, the Aptera 2e continues evolving as it inches closer to (probably) launching.\nProving that evolution never stops, even among things that appear to be rather highly evolved already, is the upcoming 2011 Aptera 2e. The space-age three-wheeler may have been delayed “to align with financing realities,” but while Aptera’s suits [...]\n\n\nRelated posts:2010 Aptera 2e – First Drive ReviewAptera 2e Electric Car Production and Pricing Announced – Car News2011 Chevrolet Volt: Teaser Images Show Little of Concept’s Styling Will Transfer to Reality...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/38e9j4KoC8s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Aptera 2e – Official Images',0,'','publish','open','open','','2011-Aptera-2e-Official-Images','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2638,'3','2009-12-10 21:31:15','2009-12-10 21:31:15','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Mugen-Honda-CR-Z-440x238.jpg\" alt=\"Mugen Honda CR-Z\" />\nThe same Japanese fellow who sent the leaked CR-Z brochure shots to Temple of VTEC has now passed along an image of a CR-Z with Mugen accessories.\nWe here at Kaandodoraiba speak very little Japanese, so we’ll let the photo do the talking. There’s a silly rear wing, an aggressive (for a hybrid) front fascia with [...]\n\n\nRelated posts:2010 Honda Accord Sedan with Mugen Accessories – Auto ShowsHonda to Import European Two-Door Civic Type R to JapanLeaked: Production Honda CR-Z Pics and Specs Hit the Intertwined Webs...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/5MKFB3n2u5c/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Honda CR-Z Will Get Mugen-ized (In Japan, Anyway)',0,'','publish','open','open','','Honda-CR-Z-Will-Get-Mugen-ized-In-Japan-Anyway','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2639,'3','2009-12-11 00:31:00','2009-12-11 00:31:00','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/sergio_whitacre.jpg\" alt=\"\" />\nA government watchdog has found out that General Motors and Chrysler have used most of their bailout funds for day-to-day expenses including payroll costs and payment to suppliers.\nThe report, which was released earlier today, said that GM used about 65 percent, or $32 billion, of its bailout funds for operating expenses. The Detroit automaker received [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/-Le-5M5S8Vk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM, Chrysler used most of bailout money for day-to-day expenses',0,'','publish','open','open','','GM-Chrysler-used-most-of-bailout-money-for-day-to-day-expenses','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2640,'3','2009-12-11 00:12:27','2009-12-11 00:12:27','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2001_honda_civic_sedan.jpg\" alt=\"2001 Honda Civic\" />\nIn an effort to get to know our visitors better, we decided to start a feature called Question of the Day. Today’s question – what was your first car and do you miss it?\nTo start it off, I’ll tell you about my first car. It was a silver 2001 Honda Civic Sedan – a hand-me-down [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/jGQBxy2BArw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Question of the Day: What was your first car and do you miss it?',0,'','publish','open','open','','Question-of-the-Day-What-was-your-first-car-and-do-you-miss-it','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2641,'3','2009-12-11 00:02:13','2009-12-11 00:02:13','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/mazda_mx5_superlight_concept.jpg\" alt=\"Mazda MX-5 Superlight Concept\" />\nWord on the street is that there are a lot of upgrades in the works for the next-generation Mazda MX-5 Miata. While no official announcements have been made, Inside Line says that the next Mazda MX-5 will be smaller than the current model and should weigh in around 2,200 pounds.\nPower is expected to come from [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/3aMc0FXAdZ0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Next-generation Mazda MX-5 Miata to get SKY-G engine, up to 50 mpg fuel-economy',0,'','publish','open','open','','Next-generation-Mazda-MX-5-Miata-to-get-SKY-G-engine-up-to-50-mpg-fuel-economy','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2642,'3','2009-12-10 23:48:20','2009-12-10 23:48:20','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/think_city_production_image.jpg\" alt=\"Think City\" />\nElectric-car manufacturer Think announced today that it has re-started production of its Think City model at a new facility with manufacturing partner Valmet Automotive in Uusikaupunki, Finland.\n“The start of production at Valmet Automotive also marks a new start for THINK, which has made significant progress since announcing its re-capitalisation earlier this year with major new [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/IBqrBiGpTic/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Think restarts production of City electric-car in Finland',0,'','publish','open','open','','Think-restarts-production-of-City-electric-car-in-Finland','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2643,'3','2009-12-10 22:35:43','2009-12-10 22:35:43','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_porsche_panamera_wide_silver_main.jpg\" alt=\"2010 Porsche Panamera\" />\nThe editors of Bloomberg News decided to run their first-ever Car of the Year selections this year and have chosen the 2010 Porsche Panamera as their 2009 Car of the Year.\n“The Porsche Panamera has broken the sports-sedan category wide open, producing a truly desirable auto that combines the best elements of a sports car and [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/6JwFDwgYw54/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bloomberg names Porsche Panamera their 2009 Car of the Year',0,'','publish','open','open','','Bloomberg-names-Porsche-Panamera-their-2009-Car-of-the-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2644,'3','2009-12-10 22:20:23','2009-12-10 22:20:23','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/chris_harris_911_turbo_coke.jpg\" alt=\"Chris Harris takes 2010 Porsche 911 Turbo from 0-60 while drinking Coke\" />\nOur friend Chris Harris is back behind the wheel of the new 2010 Porsche 911 Turbo. This time, instead of beating it up around the track, Harris decided to use the launch control feature offered with the 911 Turbo PDK 7-speed dual-clutch transmission to go from 0-60 mph while drinking a bottle of Coke.\nCheck out [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/CQMkEInroSo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: Chris Harris takes 2010 Porsche 911 Turbo from 0-60 while drinking Coke',0,'','publish','open','open','','Video-Chris-Harris-takes-2010-Porsche-911-Turbo-from-0-60-while-drinking-Coke','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2645,'3','2009-12-10 21:55:19','2009-12-10 21:55:19','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/nissan_gt_r_red_wide_main.jpg\" alt=\"Nissan GT-R\" />\nReports coming out of Japan suggest that the next-generation model of the Nissan GT-R will go hybrid. According to Japan’s BestCar magazine, the Nissan GT-R will now come with an electric-motor capable of producing 160-hp, which will work in conjunction with the GT-R V6 twin turbo engine.\nSources suggest that the model will produce an overall [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/thSPbvEkIRE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Rumor: Next-generation Nissan GT-R to go hybrid',0,'','publish','open','open','','Rumor-Next-generation-Nissan-GT-R-to-go-hybrid','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2646,'3','2009-12-10 21:45:17','2009-12-10 21:45:17','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/toyota_iq_wide_side_main.jpg\" alt=\"Toyota iQ\" />\nIn a short press release released today, Toyota announced that it will unveil a new compact car concept for the Indian market at the 10 Auto Expo New Delhi Show on January 5th.\n“The concept for the new compact car is to be unveiled at a TKM press conference on January 5,” Toyota said in a [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/Vbxt-aqBWZc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota to unveil new compact car concept in India on Jan. 5',0,'','publish','open','open','','Toyota-to-unveil-new-compact-car-concept-in-India-on-Jan-5','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2647,'3','2009-12-11 01:10:11','2009-12-11 01:10:11','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw_m1homage_hi_061-655x435.jpg\" alt=\"bmw_m1homage_hi_photos\" />The rumors of a new BMW M1 have been floating around for years now and recently, the rumormill has been ......<br><a href=\"http://www.bmwblog.com/2009/12/11/rumor-renewed-bmw-m1-to-debut-at-dubai-motor-show/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Rumor: Renewed BMW M1 to Debut at Dubai Motor Show',0,'','publish','open','open','','Rumor-Renewed-BMW-M1-to-Debut-at-Dubai-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2648,'3','2009-12-11 00:20:00','2009-12-11 00:20:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/bmwf109-unveil.jpg\" alt=\"\" />Filed under: Motorsports BMW Sauber F1.09 unveiled at Valencia - Click above for high-res image gallery\r\n We have to admit, it can get a bit tedious every January when each of the individual teams participating in the Formula One World Championship unveils its car for the upcoming season... one... at... a... time. This year, in fact, a couple of teams opted not to hold official debut events in light of financial restrictions. Seems a little silly to us when you consider how many millions of dollars each team spends every year, but they did it just the same. Next season looks to be even more be...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/aipnECQRzYI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 F1 cars reportedly set to be unveiled at joint event in Valencia',0,'','publish','open','open','','2010-F1-cars-reportedly-set-to-be-unveiled-at-joint-event-in-Valencia','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2649,'3','2009-12-10 22:56:00','2009-12-10 22:56:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/scirocco_r-nice.jpg\" alt=\"\" />Filed under: Coupe, Performance, Europe, Volkswagen, UK\r\n2010 VW Scirocco R -- Click above for high-res image gallery\r\n\r\nThe Volkswagen Scirocco R was recently introduced to the European motoring press, and all of its details have been delivered unto the people. The 2.0-liter, 265-horsepower front-wheel-drive hot hatch comes in two versions: six-speed manual and six-speed DSG, either of which will get you to 60 mph in six seconds or less.\r\n\r\nThe R is loaded with tech and mods: XDS electronic transverse differential lock to combat understeer, Dynamic Chassis Control for variable damping, Anti-S...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/AnUlM_8FzPU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','(More) Pics Aplenty: VW plays up Scirocco R with new pics, details',0,'','publish','open','open','','More-Pics-Aplenty-VW-plays-up-Scirocco-R-with-new-pics-details','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2650,'3','2009-12-10 22:08:00','2009-12-10 22:08:00',' With the deal between Koenigsegg Group and General Motors over the sale of Saab coming to an end this week, the struggling Swedish automaker is essentially back on the selling floor but already there are a number of parties showing interest, including Dutch supercar maker Spyker, which is rapidly becoming the front-runner. Earlier this week...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/pWlchT10CzY/1039071_spyker-tipped-as-front-runner-for-saab-purchase\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spyker Tipped As Front-Runner For Saab Purchase',0,'','publish','open','open','','Spyker-Tipped-As-Front-Runner-For-Saab-Purchase','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2651,'3','2009-12-10 21:54:16','2009-12-10 21:54:16','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/UGcpTVlI44U/audi-s8-rendered-preview.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi S8: Rendered preview',0,'','publish','open','open','','Audi-S8-Rendered-preview','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2652,'3','2009-12-10 21:44:01','2009-12-10 21:44:01','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/t8Ay-vCXBkU/audi-e-tron-trailer-for-audi-space-in.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi e-tron: Trailer for Audi Space in Playstation Home',0,'','publish','open','open','','Audi-e-tron-Trailer-for-Audi-Space-in-Playstation-Home','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2653,'3','2009-12-10 21:40:41','2009-12-10 21:40:41','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/jsw55LZA618/audi-r8-52-fsi-quattro-porsche-911.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi R8 5.2 FSI quattro, Porsche 911 Turbo: Video comparison against Nissan GT-R',0,'','publish','open','open','','Audi-R8-52-FSI-quattro-Porsche-911-Turbo-Video-comparison-against-Nissan-GT-R','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2654,'3','2009-12-10 21:36:57','2009-12-10 21:36:57','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/Bolfc4PRUSE/porsche-cayenne-new-spy-shots.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche Cayenne: New spy shots',0,'','publish','open','open','','Porsche-Cayenne-New-spy-shots','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2655,'3','2009-12-10 21:32:39','2009-12-10 21:32:39','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/6VRuoGGuydA/volkswagen-what-suzuki-deal-means.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen: What the Suzuki deal means',0,'','publish','open','open','','Volkswagen-What-the-Suzuki-deal-means','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2656,'3','2009-12-10 21:29:06','2009-12-10 21:29:06','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/vjp2pdmLTHo/vw-golf-led-rear-lights-now-available.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Golf: LED rear lights now available',0,'','publish','open','open','','VW-Golf-LED-rear-lights-now-available','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2657,'3','2009-12-10 21:25:55','2009-12-10 21:25:55','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/bsmbZeEAJEU/vw-tiguan-europe-only-track-edition.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Tiguan: Europe-only Track&Avenue edition launched',0,'','publish','open','open','','VW-Tiguan-Europe-only-TrackAvenue-edition-launched','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2658,'3','2009-12-12 21:22:26','2009-12-10 21:22:26','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/5mWJFFBN1TM/bentley-mulsanne-production-starts-in.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bentley Mulsanne: Production starts in spring',0,'','publish','open','open','','Bentley-Mulsanne-Production-starts-in-spring','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2659,'3','2009-12-10 23:00:45','2009-12-10 23:00:45','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260581_large.jpg\" alt=\"ANGRIER on the Cover of Hemmings Muscle Machines\" />Never one to be subtle, Mike Musto, AKA Mr. Angry, completed a 2.5 year build on project “ANGRIER”, a 1969 Dodge Daytona clone. The outlandish shape, matte black paint and 18 inch wheels with pizza pie size brakes rotors have some Mopar purists in an uproar, while others are totally diggin’ it.\nEither way, the guys [...]...<br><a href=\"http://blog.cardomain.com/2009/12/10/angrier-on-the-cover-of-hemmings-muscle-machines/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','ANGRIER on the Cover of Hemmings Muscle Machines',0,'','publish','open','open','','ANGRIER-on-the-Cover-of-Hemmings-Muscle-Machines','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2660,'3','2009-12-10 22:13:52','2009-12-10 22:13:52','Talk about a spectacular ending! While running from the cops, the driver of this truck left the road and hit a drainage ditch at speed. He was approximately 20 feet in the air when he nailed a tree. I’m glad nobody—other than the driver, probably—was hurt, and I’m super-glad this was captured on video. Enjoy. [...]...<br><a href=\"http://blog.cardomain.com/2009/12/10/up-up-and-away-fleeing-driver-makes-a-massive-jump/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Up, Up and Away: Fleeing Driver Makes a Massive Jump!',0,'','publish','open','open','','Up-Up-and-Away-Fleeing-Driver-Makes-a-Massive-Jump','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2661,'3','2009-12-10 17:24:00','2009-12-10 17:24:00','\r\n  \r\nPosted on 12.10.2009 17:24 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  stunt  |  video  |  crash  | Motorcycles  | Motorcycle News See what can happen when two stunt riders combine lack of coordination with speed in a short video supposed to determine showoffs to be themselves less often. I believe these guys learned their lesson thoroughly. Video: motorcycle crash analysis originally appeared on topspeed.com on Thursday,  10 December 2009 17:24 EST. read more \r\n ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/video-motorcycle-crash-analysis-ar82739.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Video: motorcycle crash analysis',0,'','publish','open','open','','Video-motorcycle-crash-analysis','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2662,'3','2009-12-10 16:34:00','2009-12-10 16:34:00','\r\n  \r\nPosted on 12.10.2009 16:34 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Bugatti  |  Bugatti Veyron  |  choppers  | Motorcycles  | Motorcycle News A Bugatti Veyron supercar can inspire people to a lot of things, including ordering a corresponsive two-wheeled version such as the one seen here. It is called the Veyron China 1 and, as you can suppose, it was built to meet the requirements of a biker and lucky 1000hp car owner.Walz Hardcore Cycles built this in 18 months around their limited Iceman chassis, which was developed for the Ferarri chopper of a certain Kimi Raikkonen.Although we hav...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/the-bugatti-veyron-of-choppers-ar82719.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','The Bugatti Veyron of choppers',0,'','publish','open','open','','The-Bugatti-Veyron-of-choppers','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2663,'3','2009-12-11 07:01:00','2009-12-11 07:01:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/renault_f1_450.jpg\" alt=\"\" />Filed under: Motorsport, Renault, News \r\nA deal has been reached which will see Renault continue to compete in Formula One. \r\nThe company has been considering pulling out of the sport all together, but a deal whereby the team is taken over by new owners with Renault keeping a 25 % shareholding.\r\nThe team will keep the Renault team for next season according to the BBC F1 website and the sale is expected to be confirmed later with Luxembourg business man Gerard Lopez the favourite to take over.\r\nDiscussions have been taking place at Renault all this week, with the decision said to have been reac...<br><a href=\"http://uk.autoblog.com/2009/12/11/renault-to-continue-in-formula-one/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Renault to continue in Formula One',0,'','publish','open','open','','Renault-to-continue-in-Formula-One','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2664,'3','2009-12-13 08:25:59','2009-12-13 08:25:59','<img src=\"http://1.bp.blogspot.com/_FoXyvaPSnVk/SyPw4z-IhNI/AAAAAAACVkY/Ps0riHRnnIA/s800/AC-Schnitzer-BMW-335d-001.jpg\" alt=\"\" />By creating the ACS3 3.5d Coupé, based on the BMW 335d, Ac Schnitzer brakes the world record for the fastest production diesel car for the third time in a row! Apparently they are really god at working with diesel engines! The record was set during ‘Auto Bild Sportscars‘ high speed test at the world famous Nardo track in Italy. The ACS3 managed to hit 288.7 km/h (~180 mph). This record is 8.7 km/h faster than the previous one set in 2006.The tuner did not release technical details on the specific model, but we assume that it features the standard 310HP upgrade to the twin-turbocharged str...<br><a href=\"http://benzs.blogspot.com/2009/12/video-ac-schnitzer-bmw-335d-coupe.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Video: AC Schnitzer BMW 335d Coupe – World’s fastest diesel car',0,'','publish','open','open','','Video-AC-Schnitzer-BMW-335d-Coupe-Worlds-fastest-diesel-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2665,'3','2009-12-12 09:22:53','2009-12-12 09:22:53','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/10mdx_n5e7107.jpg\" alt=\"\" />12/11/2009 - TORRANCE, Calif. - Already a leader in its class, the significantly enhanced 2010 MDX gets bold new styling, an all-new six-speed transmission, a revised chassis, additional content along with enhanced safety and convenience features. The 2010 MDX luxury SUV goes on-sale at Acura dealerships on December 11 with a manufacturers suggested retail price* (MSRP) starting at $42,230, plus a destination and handling (D&H) charge of $810, Acura announced today.\"The MDX has long been considered a benchmark in its class,\" said Jeff Conrad, vice president of Acura sales. \"The 2010 MDX raises...<br><a href=\"http://benzs.blogspot.com/2009/12/acura-announces-pricing-and-on-sale-for.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Acura Announces Pricing and On-Sale for 2010 MDX',0,'','publish','open','open','','Acura-Announces-Pricing-and-On-Sale-for-2010-MDX','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2666,'3','2009-12-12 08:36:19','2009-12-12 08:36:19','<img src=\"http://img.worldcarfans.com/2009/12/medium/8566011.jpg\" alt=\"9ff GT9-R 11.12.2009 - 1100\" />After over a year of waiting, German tuner firm 9ff has finally released new details and updated photos of their impressive 9ff GT9-R.  The 1120 horsepower car will be limited to twenty units, each available worldwide.9ff claims no two vehicles will be identical, with a full slate of customization available on the street legal car.  Multiple aerokits are being made available to guarantee this.Those who do not need quite that much power can take a 987-hp model built for the track, and just a hair slower than the fully tuned car.  Still, there is a 750-hp version on offer that clears 300 km/h (1...<br><a href=\"http://benzs.blogspot.com/2009/12/new-details-photos-for-german-tuner-9ff.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','New Details & Photos for German Tuner 9ff GT9-R',0,'','publish','open','open','','New-Details-Photos-for-German-Tuner-9ff-GT9-R','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2667,'3','2009-12-13 04:15:35','2009-12-11 04:15:35','<img src=\"http://img.worldcarfans.com/2008/5/medium/9080527.019.Mini10L2.jpg\" alt=\"BMW M1 Concept\" />The BMW M1 supercar is expected to make a renewed appearance at the 10th Dubai International Motor Show. Although it will be displayed for the first time since 2008, BMW is still playing cool on the new car, and will not confirm any potential production plans, despite a puzzling original M1 recently spied in camouflage.\r\rBMW decided in 2008 to rebuild the M1, which originally was manufactured from 1978 to 1981. It was the only mid-engined BMW to be mass produced and had 273 horsepower in the street version, giving a top speed of 260 km/h.\r\rThe M1 coming to Dubai is also a mid-engined car with ...<br><a href=\"http://benzs.blogspot.com/2009/12/dubai-motor-show-bmw-m1-to-debut.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Dubai Motor Show: BMW M1 to Debut',0,'','publish','open','open','','Dubai-Motor-Show-BMW-M1-to-Debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2668,'3','2009-12-11 04:27:16','2009-12-11 04:27:16',' Turn-key, spec-series racer aimed at continuing Dodge Viper’s storied racing history  Dodge and Street and Racing Technology (SRT) team combine best performance attributes of Viper ACR with Viper Competition Coupe  Latest special-edition Viper ACR offers improved on-track performance and safety  Dodge Viper Cup spec series will debut in July 2010  Dodge today pulled the cover off the newest special-edition model of the2010 Viper SRT10 lineup. The Dodge Viper SRT10 ACR-X is a turn-key,non-street legal race car that is slated to make its on-track debut in thesummer of 2010. “The Dodge Viper...<br><a href=\"http://benzs.blogspot.com/2009/12/video-2010-viper-srt10-acr-x.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Video: 2010 Viper SRT10 ACR-X',0,'','publish','open','open','','Video-2010-Viper-SRT10-ACR-X','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2669,'3','2009-12-11 03:21:12','2009-12-11 03:21:12','<img src=\"http://img.worldcarfans.com/2009/12/medium/226512.jpg\" alt=\"Alfa Romeo Kamal Concept 2003 - 1052\" />These photos, with Elasis headquarters in the background, were taken in September.  What is unknown is if this vehicle is a mule being used for testing, or an abandoned Kamal design study just being moved elsewhere.  The Alfa Romeo Kamal had been rumored for 2010 production on the Alfa Romeo 159 platform.  But those plans changed after the Fiat/Chrysler mashup.  Back in June, the speculation was that two SUVs would be built by Jeep, and get the A.R. shield.more detail. ......<br><a href=\"http://benzs.blogspot.com/2009/12/alfa-romeo-kamal-suv-mystery-spy-photos.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Alfa Romeo Kamal SUV Mystery Spy Photos?',0,'','publish','open','open','','Alfa-Romeo-Kamal-SUV-Mystery-Spy-Photos','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2670,'3','2009-12-12 20:54:00','2009-12-12 20:54:00','...<br><a href=\"http://renault-review.blogspot.com/2008/02/renault-clio-iii.html\" target=\"_blank\">Fuente Original: renault-review.blogspot.com</a><br>','Renault Clio III',0,'','publish','open','open','','Renault-Clio-III','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2671,'3','2009-12-12 16:42:41','2009-12-12 16:42:41','...<br><a href=\"http://renault-review.blogspot.com/2009/12/renault-clio-iii-photo-gallery.html\" target=\"_blank\">Fuente Original: renault-review.blogspot.com</a><br>','Renault Clio III photo gallery',0,'','publish','open','open','','Renault-Clio-III-photo-gallery','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2672,'3','2009-12-12 16:20:43','2009-12-12 16:20:43','...<br><a href=\"http://renault-review.blogspot.com/2009/09/2007-renault-laguna-photo-gallery.html\" target=\"_blank\">Fuente Original: renault-review.blogspot.com</a><br>','2007 Renault Laguna photo gallery',0,'','publish','open','open','','2007-Renault-Laguna-photo-gallery','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2673,'3','2009-12-12 19:00:53','2009-12-12 19:00:53','\r\n\r\n\r\n\r\nThe arid terrain of San Diego looks similar to that which racers encounter in the Baja 1000 south of the border on the Baja Peninsula. That is, save for the highways, city streets, and lush landscaping found around the more tony parts of town – those where you might find the Lexus GX.\n \n The [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=071a0cf0a421e68b0fa20423cc04284a\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','First Drive: 2010 Lexus GX 460 [Review]',0,'','publish','open','open','','First-Drive-2010-Lexus-GX-460-Review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2674,'3','2009-12-12 01:14:16','2009-12-12 01:14:16','\r\n\r\n\r\n\r\nWith vehicles like the Mazda MX-5 and Toyota-s forthcoming FT-86 in mind, Kia is seriously considering moving forward with a production version of its Kia Kee concept.  The Kia Kee coupe concept made its debut in late 2007.\n\nIn a recent interview with the UK’s Autocar, Kia design director Peter Schreyer revealed the Korean automaker [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=6d6cda53c7aa27f62ccb3e23af55e15a\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Kia considering Kee concept for production',0,'','publish','open','open','','Kia-considering-Kee-concept-for-production','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2675,'3','2009-12-11 23:34:50','2009-12-11 23:34:50','\r\n\r\n\r\n\r\nMINI’s lineup will soon expand by three models – with the Coupe, Roadster and Countryman – but the British automaker could have a fourth vehicle in the pipeline.  The latest reports suggest MINI is readying a new-age version of its Moke off-roader.\n\nThe Moke moniker was thrown around as a possible nameplate for MINI’s upcoming [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=2c9bdc43558c130bd8e002a7991a236d\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Report: MINI Moke concept to surface at Detroit show',0,'','publish','open','open','','Report-MINI-Moke-concept-to-surface-at-Detroit-show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2676,'3','2009-12-13 22:58:28','2009-12-11 22:58:28','\r\n\r\n\r\n\r\nAcura says its refreshed MDX, which goes on sale today, lists from $42,230 but can be loaded up to as much as $53,755 with all of the optional packages selected. Those prices don’t include a $810 mandatory destination charge.\n \n The MDX will be offered in five trim levels starting with the base model and [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=2de5ad355e63c1e8c66fd665e2073b0f\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2010 Acura MDX priced from $42,230',0,'','publish','open','open','','2010-Acura-MDX-priced-from-42230','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2677,'3','2009-12-11 22:32:32','2009-12-11 22:32:32','\r\n\r\n\r\n\r\nOur spy photographers have just spotted Chevrolet’s Orlando MPV while out for some shakedown testing.  The Orlando concept made its world debut at the 2008 Paris Motor Show before making a surprise appearance at the 2009 Detroit show.  It is believed the Orlando could replace the HHR in Chevrolet’s lineup. \n \n Based [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=929a09458b8e3d0ad010de1c00009b4c\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2012 Chevrolet Orlando [Spied again]',0,'','publish','open','open','','2012-Chevrolet-Orlando-Spied-again','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2678,'3','2009-12-11 20:31:02','2009-12-11 20:31:02','\r\n\r\n\r\n\r\nAston Martin may have launched an updated version of its V8 Vantage just over a year ago, but the British sports car maker is planning another update for the 2010 model year.  Although no radical changes are in store, the updates promise to make the V8 Vantage more up to date with the rest [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=2134d2a25509e9ec401e7f1ed7ca1da2\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Aston Martin updates V8 Vantage for 2010',0,'','publish','open','open','','Aston-Martin-updates-V8-Vantage-for-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2679,'3','2009-12-11 20:20:59','2009-12-11 20:20:59','\r\n\r\n\r\n\r\nAfter forming a new partnership with a 20 percent stake in Suzuki by VW, the automakers are wasting no time getting to work. Reports indicate that the two automakers are already developing a small car for the Indian market for their first joint vehicle. \n\nAccording to a report from Economic Times, VW and Suzuki are [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=1fc266445fbcafeecf021f58e0e973a2\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Report: VW and Suzuki planning small car for India',0,'','publish','open','open','','Report-VW-and-Suzuki-planning-small-car-for-India','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2680,'3','2009-12-11 18:13:17','2009-12-11 18:13:17','\r\n\r\n\r\n\r\nGeneral Motors has said that it will begin making quarterly payments on the loans it took from the United States Treasury later this month, and now the automaker’s acting CEO, Ed Whitacre, says the company may pay the balance of its loans earlier than next June.\n\n“We’ve thought about it. We’ll be looking at that possibility,” [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=1721cabd892b470c17f6ba6955cae37f\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GM CEO: Automaker could repay government loans early',0,'','publish','open','open','','GM-CEO-Automaker-could-repay-government-loans-early','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2681,'3','2009-12-11 17:07:33','2009-12-11 17:07:33','\r\n\r\n\r\n\r\nAs if the Viper ACR wasn’t enough of a bare-bones performance machine, Dodge announced this week the launch of the special edition Viper SRT10 ACR-X.  Designed to compete in the newly minted Viper Cup spec series, the ACR-X is reserved for track use only.\n \n Based on the already capable Viper SRT10 ACR – [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=c15092618233c43e7060a47e194c5f16\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Dodge launches racing-spec Viper SRT10 ACR-X [Video]',0,'','publish','open','open','','Dodge-launches-racing-spec-Viper-SRT10-ACR-X-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2682,'3','2009-12-11 17:00:21','2009-12-11 17:00:21','\r\n\r\n\r\n\r\nEvery so often innovation in the automotive industry arrives in the oddest of ways – in this case, it came from discarded orange peels. Yokohama can now lay claim to starting a new trend – orange is the new green. \n  \n Leftlane was recently extended an invitation to experience Yokohama’s newest green (or [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=7e2384883d6e2654e17d40baeaef624c\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Review: Yokohama dB Super E-spec [Video]',0,'','publish','open','open','','Review-Yokohama-dB-Super-E-spec-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2683,'3','2009-12-11 15:55:38','2009-12-11 15:55:38','\r\n\r\n\r\n\r\nToyota has announced it will increase production at its Woodstock, Ontario crossover plant.  The production boost at the Woodstock plant means Toyota is now running overtime at all of its North American plants.  The Woodstock factory produces the Toyota RAV4.\n\nToyota made the decision to up the RAV4’s production at the Ontario plant following [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=77395352fbed9e4b67cf078fb8db1f8c\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Toyota boosts RAV4 production, now running overtime at all NA plants',0,'','publish','open','open','','Toyota-boosts-RAV4-production-now-running-overtime-at-all-NA-plants','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2684,'3','2009-12-11 09:42:22','2009-12-11 09:42:22','\r\n\r\n\r\n\r\nIn a move that many viewed as inevitable, Treasury Secretary Timothy Geithner announced that GMAC will receive further federal funding through TARP. Geithner said that GMAC will likely get an amount slightly lower than the $5.6 billion that was first considered by the Fed.\n\nGMAC, the loan arm for both General Motors and Chrysler, has already [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=011d0c44c810e65deff8466aef8f72be\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GMAC set to receive more federal aid',0,'','publish','open','open','','GMAC-set-to-receive-more-federal-aid','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2685,'3','2009-12-13 00:23:00','2009-12-13 00:23:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/06/mini-e-drive-580-01.jpg\" alt=\"\" />Filed under: EV/Plug-in, BMW, MINI, UK\nMINI E - click above for high-res image gallery\n\nMINI has officially begun the UK phase of its electric vehicle test program. Six months after 500 MINI Es were delivered to customers in the U.S., another 40 examples have found new homes in British garages. While U.S. customers got 12-month leases on the battery-powered cars, British drivers will only get six-month terms. After that time, a second group will their get their hands on the cars. \n\nJust as MINI is doing here in the U.S., BMW is using this test to evaluate both how the vehicles behave in real w...<br><a href=\"http://green.autoblog.com/2009/12/12/mini-hands-over-40-evs-to-british-test-drivers-at-oxford-plant/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','MINI hands over 40 EVs to British test drivers at Oxford plant',0,'','publish','open','open','','MINI-hands-over-40-EVs-to-British-test-drivers-at-Oxford-plant','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2686,'3','2009-12-11 23:02:00','2009-12-11 23:02:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/11/vir-jetta-tdi-cup-race-630.jpg\" alt=\"\" />Filed under: Biodiesel, Diesel, Volkswagen, Racing\n\nLast weekend, Speed TV began airing the 2009 season of the Volkswagen Jetta TDI Cup on Saturdays and that will continue through the month of December. Those broadcasts however, only show the on-track action from green flag to checker. In motorsports, there is just as much action behind the scenes as there is during the competition and, come January 18, Speed will run a 60-minute, behind-the-scenes documentary on the 2009 season. \n\nThis season marked the first use of a biodiesel fuel in the Jetta series; the cars ran on B5, which is also certi...<br><a href=\"http://green.autoblog.com/2009/12/11/speed-to-air-jetta-tdi-cup-documentary-racing-under-green-jan/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Speed to air Jetta TDI Cup documentary \"Racing Under Green\" Jan. 18',0,'','publish','open','open','','Speed-to-air-Jetta-TDI-Cup-documentary-Racing-Under-Green-Jan-18','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2687,'3','2009-12-11 21:54:00','2009-12-11 21:54:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/audi-a3-tdi-630-04.jpg\" alt=\"\" />Filed under: Audi, Ford\n\nAs we approach the winter solstice and the time to replace our calendars again, everyone is weighing in again on their favorite vehicles of the past 12 months. The latest to publish their picks is the Detroit News, where Scott Burgess and team (being a Motown paper along with the Free Press, they actually have multiple full time reporters covering the industry) have gone small this year. \n\nThe News staff called out the new Audi A3 TDI as their favorite passenger carrying device while the Ford Transit Connect took the honors among trucks. The A3 also won Green Car Journ...<br><a href=\"http://green.autoblog.com/2009/12/11/detroit-news-picks-audi-a3-tdi-and-ford-transit-connect-as-best/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Detroit News picks Audi A3 TDI and Ford Transit Connect as best of 2009',0,'','publish','open','open','','Detroit-News-picks-Audi-A3-TDI-and-Ford-Transit-Connect-as-best-of-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2688,'3','2009-12-11 15:57:00','2009-12-11 15:57:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/101209-a-ric-.jpg\" alt=\"\" />Filed under: EV/Plug-in\nRicardo and Qinetiq announced a new technology to produce cheaper lithium-ion batteries this week. Called Red Lion, the key to their claimed achievement is a new chemistry inside the cells. Instead of using cobalt cells, Red Lion batteries use iron sulphide which have an added benefit of weight reduction of about 20 percent. Using the same base structure as an existing unit, Ricardo developed the management system that helped churn out up to 1,000 cycles of discharge from the Qinetiq cells, albeit at a limited depth. These packs are suitable for both hybrids and short-r...<br><a href=\"http://green.autoblog.com/2009/12/11/ricardo-and-qinetiq-announce-new-reduced-cost-lithium-ion-batter/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Ricardo and Qinetiq announce reduced-cost lithium-ion battery',0,'','publish','open','open','','Ricardo-and-Qinetiq-announce-reduced-cost-lithium-ion-battery','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2689,'3','2009-12-11 15:02:00','2009-12-11 15:02:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/irelandfromspace.jpg\" alt=\"\" />Filed under: Legislation and Policy, Europe/EUIrish Finance Minister Brian Lenihan has announced a cash-for-clunkers program for the Republic that will start next year. The plan, announced during the presentation of the 2010 budget, is set to help Irish motorists get rid of cars more than 10 years old with a €1,500 reduction in the Vehicle Registration Tax. The plan should boost car sales, which have dropped significantly the last couple of years, and renew the Irish motor fleet. Minister Lenihan also confirmed that an already-in-place reduction in the Vehicle Registration of €2,500 ...<br><a href=\"http://green.autoblog.com/2009/12/11/ireland-announces-vehicle-scrappage-plan-ev-tax-break-and-carbo/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Ireland announces vehicle scrappage plan, EV tax break and carbon tax',0,'','publish','open','open','','Ireland-announces-vehicle-scrappage-plan-EV-tax-break-and-carbon-tax','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2690,'3','2009-12-11 01:39:00','2009-12-11 01:39:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/pc030722.jpg\" alt=\"\" />Filed under: Hydrogen, AutoblogGreen Exclusive, LA Auto Show\nHH2 booth at the 2008 LA Auto Show - click above for high-res image gallery\n\nUsually, when we have an audio clip to share, we embed it after the jump or down at the bottom of a post. To make sure that everyone knows exactly what Derek Zupancic, CEO of HydrolectricPower LLC, has to say about his onboard HH2 Hydrogen Generator Clean Air Combustion System, we present him in his own words (you can also download the 6.4 MB file):\n\n\n \n\nGot all that? The short version of the technology: water in the fuel cell is electrolyzed from energy in ...<br><a href=\"http://green.autoblog.com/2009/12/10/la-2009-hh2-booth-is-all-about-the-honeybees-and-children/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','LA 2009: HH2 booth is all about the honeybees and children',0,'','publish','open','open','','LA-2009-HH2-booth-is-all-about-the-honeybees-and-children','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2691,'3','2009-12-11 22:34:43','2009-12-11 22:34:43','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/fcell_f.jpg\" alt=\"fcell_f\" />\ndigg_url =\"http://www.wired.com/autopia/2009/12/mercedes-b-class-fuel-cell/\";\nFuel cells are highly interesting bits of tech. Literally moon shot technology brought to earth, they’ve been the darling of some green energy types and certain car companies for awhile now. Mercedes-Benz for instance, arguably the people who invented the automobile, has been making great strides putting fuel cell technology into street cars.\nWe’ve followed [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/yzIyzeqtdpE/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Mercedes Brings Hydrogen to the Highway Next Spring',0,'','publish','open','open','','Mercedes-Brings-Hydrogen-to-the-Highway-Next-Spring','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2692,'3','2009-12-11 19:51:48','2009-12-11 19:51:48','\nBoeing has finished gauntlet-testing the new 787 and confirmed that its window for the plane’s inaugural flight opens Tuesday at 10 a.m. We’ll be front and center at Paine Field with all the other aviation geeks to post and tweet throughout the day.\nUntil then, a video by local photographer Matt Cawby has popped up on [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/Oyd5_k2XVlY/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Listen In as Boeing Tests the 787',0,'','publish','open','open','','Listen-In-as-Boeing-Tests-the-787','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2693,'3','2009-12-11 19:06:56','2009-12-11 19:06:56','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/proto1-401x300-custom.jpg\" alt=\"proto1\" />An aircraft that combines massive freight capacity, high efficiency and low cost is taking shape in a hangar outside Toledo, Ohio, and could be airborne next year.\nDynalifter is part airship, part airplane and the spiritual and engineering successor to Howard Hughes’ never-built Megalifter. It combines the light weight and huge payload of an airship with [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/3Zkr3sueqeY/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Dynalifter Floats Like a Butterfly, Lands Like a Plane',0,'','publish','open','open','','Dynalifter-Floats-Like-a-Butterfly-Lands-Like-a-Plane','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2694,'3','2009-12-12 19:55:00','2009-12-12 19:55:00','<img src=\"http://img.worldcarfans.com/2009/12/23516.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23516.tn.jpg\" /> With the exception of an actual signature on the dotted line, Michael Schumacher has reportedly agreed to return to F1 with Mercedes in 2010.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/0UILkx2tOUg/german-press-say-schumacher-agrees-mercedes-deal\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' German press say Schumacher agrees Mercedes deal',0,'','publish','open','open','','-German-press-say-Schumacher-agrees-Mercedes-deal','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2695,'3','2009-12-12 01:00:00','2009-12-12 01:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23503.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23503.tn.jpg\" /> We have the full scoop on the 9ff GT9-R, the first details released in a year.  Is it the new fastest production car?  Details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/yct0FqY3RiM/9ff-gt9-r-details-and-photos-finally-released\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 9ff GT9-R Details and Photos Finally Released',0,'','publish','open','open','','-9ff-GT9-R-Details-and-Photos-Finally-Released','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2696,'3','2009-12-12 00:00:00','2009-12-12 00:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23500.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23500.tn.jpg\" /> A special edition Alfa Romeo Brera \"Italy Independent\" is being promoted by both companies involved. It will go on a Euro-wide fashion tour through some seriously stylish roads.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/XiXo5Ol-xrc/alfa-romeo-brera-italy-independent-special-edition\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Alfa Romeo Brera Italy Independent Special Edition',0,'','publish','open','open','','-Alfa-Romeo-Brera-Italy-Independent-Special-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2697,'3','2009-12-11 23:00:00','2009-12-11 23:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23511.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23511.tn.jpg\" /> BRABUS will attempt to scare off many supercars at the 2009 Dubai Motor Show when it unveils this fireball-caughing bi-turbo GLK V12.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/HHlmKO6B7vw/brabus-glk-v12-to-debut-at-dubai-motor-show\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' BRABUS GLK V12 to Debut at Dubai Motor Show',0,'','publish','open','open','','-BRABUS-GLK-V12-to-Debut-at-Dubai-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2698,'3','2009-12-11 22:00:00','2009-12-11 22:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23499.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23499.tn.jpg\" /> The library includes the sound of the engine starting, the engine under acceleration, and the transmission being downshifted.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/OqJlqbjX_z0/lexus-lfa-announces-online-sound-library\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Lexus LFA Announces Online Sound Library',0,'','publish','open','open','','-Lexus-LFA-Announces-Online-Sound-Library','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2699,'3','2009-12-11 21:00:00','2009-12-11 21:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23502.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23502.tn.jpg\" /> G-POWER has announced upgrades for the BMW X5 M and BMW X6 M which take the SAV twins to new heights in the high-performance sector.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/ELSNu-xHaBQ/g-power-x5-m-and-x6-m-typhoon-with-600hp-announced\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' G-POWER X5 M and X6 M TYPHOON with 600hp  Announced',0,'','publish','open','open','','-G-POWER-X5-M-and-X6-M-TYPHOON-with-600hp-Announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2700,'3','2009-12-11 20:00:00','2009-12-11 20:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23498.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23498.tn.jpg\" /> Carefully placed spies managed to score some photos of the Renault Megane CC this week, giving us a clear view of the rear lights and glass roof.  Details and photos inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/TgoCx_vm5i8/renault-megane-cc-spied-winter-testing\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Renault Megane CC Spied Winter Testing',0,'','publish','open','open','','-Renault-Megane-CC-Spied-Winter-Testing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2701,'3','2009-12-11 19:00:00','2009-12-11 19:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23497.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23497.tn.jpg\" /> Who knew it would be so easy to ruin an Audi A5?  One tuning firm accomplished the feat with a kit made to give the car an R8-look.  Details and photos inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/qd-AIZIuBCA/hofele-r8-look-body-kit-for-audi-a5-coupe-cabriolet-and\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Hofele R8-Look Body Kit for Audi A5 Coupe, Cabriolet and Sportback',0,'','publish','open','open','','-Hofele-R8-Look-Body-Kit-for-Audi-A5-Coupe-Cabriolet-and-Sportback','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2702,'3','2009-12-11 18:00:00','2009-12-11 18:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23496.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23496.tn.jpg\" /> Boasting 600 horsepower and 572 Nm (422 ft-lb) of torque, the LP600/4 accelerates from 0-100 km/h in 3.5 seconds.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/zOsIic5XbA4/edo-competition-lamborghini-gallardo-lp6004\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' edo Competition Lamborghini Gallardo LP600/4',0,'','publish','open','open','','-edo-Competition-Lamborghini-Gallardo-LP6004','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2703,'3','2009-12-11 17:00:00','2009-12-11 17:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23494.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23494.tn.jpg\" /> RDSport presents the RS46, a 4.6-litre fire cracker making a hefty 524bhp. Changes are subtle but performance is suspected to be sublime.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/dAkJFppbta0/rdsport-rs46--latest-bmw-m3-e92-program\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' RDSport RS46 - Latest BMW M3 E92 program',0,'','publish','open','open','','-RDSport-RS46-Latest-BMW-M3-E92-program','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2704,'3','2009-12-11 16:00:00','2009-12-11 16:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23501.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23501.tn.jpg\" /> The second Bertone Mantide has been sold to a bidder in Dubai for £1.2 million ($1.95 million USD / EUR1.32 million).\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/Qv9j6vpoCBI/zr1-based-bertone-mantide-sells-for-12-million\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' ZR1 based Bertone Mantide sells for GBP1.2 million',0,'','publish','open','open','','-ZR1-based-Bertone-Mantide-sells-for-GBP12-million','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2705,'3','2009-12-11 15:02:00','2009-12-11 15:02:00','<img src=\"http://img.worldcarfans.com/2009/12/23509.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23509.tn.jpg\" />\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/RvaAxcsVPSc/mercedes-to-offer-7m-euros-for-schu-return\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Mercedes to offer 7m euros for Schu return',0,'','publish','open','open','','-Mercedes-to-offer-7m-euros-for-Schu-return','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2706,'3','2009-12-11 15:02:00','2009-12-11 15:02:00','<img src=\"http://img.worldcarfans.com/2009/12/23510.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23510.tn.jpg\" />\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/ss-M4Wd08Bc/renault-decides-to-sell-most-of-f1-team--reports\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Renault decides to sell most of F1 team - reports',0,'','publish','open','open','','-Renault-decides-to-sell-most-of-F1-team-reports','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2707,'3','2009-12-11 15:00:00','2009-12-11 15:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23495.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23495.tn.jpg\" /> An ACS3 3.5d Coupe has broken the world diesel speed record, at the Nardo test track in southern Italy.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/1_7f9qO_Z0E/ac-schnitzer-335d-coupe-breaks-diesel-world-record-in-nardo\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' AC Schnitzer 335d Coupe Breaks Diesel World Record in Nardo',0,'','publish','open','open','','-AC-Schnitzer-335d-Coupe-Breaks-Diesel-World-Record-in-Nardo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2708,'3','2009-12-11 21:13:40','2009-12-11 21:13:40','Today’s photo comes from EvThoMcC.\nBe sure to look at all of EvThoMcC’s photos and our other albums. And if you would like to recommend your favorite photo with a GM car or truck in it, put it up on Flickr and tag it with “gmfyi.”\n...<br><a href=\"http://feedproxy.google.com/~r/gmfyi/~3/z5qy8V8ETjQ/photo_of_the_day_gmc_rts.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Photo of the Day: GMC RTS',0,'','publish','open','open','','Photo-of-the-Day-GMC-RTS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2709,'3','2009-12-11 16:23:23','2009-12-11 16:23:23','<img src=\"http://www.automobilesreview.com/uploads/2009/12/BRABUS-GLK-V12-thumb.jpg\" alt=\"BRABUS GLK V12 strikes as the fastest SUV on the planet\" />BRABUS GLK V12 topped the Nardo speed tables as the fastest street-legal SUV on the planet. With an annormous speed of 322.3 km/h (200.3 mph) reached at the Italian high-speed oval track on October 19th, 2009, the BRABUS GLK V12 is the new world champion in SUV speed category. The specially refined model is powered [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/brabus-glk-v12/20026/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','BRABUS GLK V12 strikes as the fastest SUV on the planet',0,'','publish','open','open','','BRABUS-GLK-V12-strikes-as-the-fastest-SUV-on-the-planet','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2710,'3','2009-12-11 11:31:29','2009-12-11 11:31:29','<img src=\"http://www.automobilesreview.com/uploads/2009/12/AC-Schnitzer-ACS3-3.5d-Coupe-thumb.jpg\" alt=\"BMW 335d refined by AC Schnitzer is the world fastest diesel car\" />AC Schnitzer ACS3 3.5d Coupe is the world fastest road-legal diesel car. Built by the renowned BMW tuner from Aachen – AC Schnitzer, the ACS3 3.5d Coupe broke the world record from 2006 by reaching the astonishing 288.7 km/h at the legendary high-speed circuit in Nardo, southern Italy.\nThis is the third world record set by [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/ac-schnitzer-acs3-3-5d-coupe/20024/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','BMW 335d refined by AC Schnitzer is the world fastest diesel car',0,'','publish','open','open','','BMW-335d-refined-by-AC-Schnitzer-is-the-world-fastest-diesel-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2711,'3','2009-12-11 09:47:27','2009-12-11 09:47:27','<img src=\"http://www.automobilesreview.com/uploads/2009/12/2010-Dodge-Viper-SRT10-ACR-X-thumb.jpg\" alt=\"2010 Dodge Viper SRT10 ACR-X is ready to hit the track\" />Dodge revealed another special-edition vehicle called 2010 Dodge Viper SRT10 ACR-X. This matchless monster is a non-street legal race car which on-track debut is scheduled for the summer of 2010.\nDodge Viper SRT10 ACR-X project is a true race masterpiece based on the solid engineering skills, passion and dedication of the brand’s Street and Racing Technology [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2010-dodge-viper-srt10-acr-x/20022/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','2010 Dodge Viper SRT10 ACR-X is ready to hit the track',0,'','publish','open','open','','2010-Dodge-Viper-SRT10-ACR-X-is-ready-to-hit-the-track','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2712,'3','2009-12-12 16:20:08','2009-12-12 16:20:08','<img src=\"http://www.autofans.us/images/Bentley/Bentley%20Continental%20Supersports%201.jpg\" alt=\"Bentley Continental Supersports \" />\r\n\r\n\r\n At Crewe, Bentley Motors headquarters, superfast does not necessarily mean super filthy. Consider the new Bentley Continental  Supersports which can also run on E85 biofuel. It has a 463kW (630hp) twin turbo 6.0 W12 engine forcing through 800Nm. The 0 - 100km/h time is 3.9 seconds. Yet for all its power and performance [...]...<br><a href=\"http://www.autofans.us/2009/12/12/bentley-continental-supersports-is-85-percent-recyclable/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','Bentley Continental Supersports is 85 Percent Recyclable',0,'','publish','open','open','','Bentley-Continental-Supersports-is-85-Percent-Recyclable','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2713,'3','2009-12-12 16:07:10','2009-12-12 16:07:10','<img src=\"http://www.autofans.us/images/Hyundai/First%20Drive%202010%20Hyundai%20Tucson%201.jpg\" alt=\"First Drive 2010 Hyundai Tucson\" />\r\n\r\n\r\n Little more than ten years ago, the meat and potatoes of the automotive universe were C and D segment sedans. Think Toyota Corolla and Toyota  Camry; Focus, Ford Fusion and (old) Ford Taurus; Honda Civic and Honda Accord. But then, for better or for worse, something significant shifted in that old sales paradigm. Specifically, [...]...<br><a href=\"http://www.autofans.us/2009/12/12/first-drive-2010-hyundai-tucson-a-green-machine-with-few-compromises/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','First Drive: 2010 Hyundai Tucson a green machine with few compromises',0,'','publish','open','open','','First-Drive-2010-Hyundai-Tucson-a-green-machine-with-few-compromises','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2714,'3','2009-12-12 15:36:13','2009-12-12 15:36:13','<img src=\"http://www.autofans.us/images/Aston%20Martin/2010%20Aston%20Martin%20V8%20Vantage%201.jpg\" alt=\"2010 Aston Martin V8 Vantage\" />Aston Martin is preparing to launch an updated Aston Martin V8 Vantage range for 2010. The beady-eyed spies at CAR UK caught a suspicious-looking blue model badged as a V8 but dressed in part like the V12 running around near the company’s Gaydon, Warwickshire headquarters.\nIt turns out it was a 2010 MY test unit. Changes [...]...<br><a href=\"http://www.autofans.us/2009/12/12/aston-martin-updates-the-v8-vantage-for-2010/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','Aston Martin updates the V8 Vantage for 2010',0,'','publish','open','open','','Aston-Martin-updates-the-V8-Vantage-for-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2715,'3','2009-12-12 14:27:41','2009-12-12 14:27:41','<img src=\"http://www.autofans.us/images/Mercedes-Benz/2011%20Mercedes%20Benz%20B%20Class%20F%201.jpg\" alt=\"2011 Mercedes Benz B Class F\" />Southern California fuel-cell devotees rejoice! You are about to get a second chance at blazing the trail toward long-range, quick-recharge, electric motoring that leaves nothing but pristine steam in your wake. So stop coveting thy neighbor’s Honda FCX Clarity and commence groveling to your Mercedes-Benz dealer in hopes of getting a crack at leasing one [...]...<br><a href=\"http://www.autofans.us/2009/12/12/first-drive-2011-mercedes-benz-b-class-f-cell/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','First Drive: 2011 Mercedes-Benz B-Class F-CELL',0,'','publish','open','open','','First-Drive-2011-Mercedes-Benz-B-Class-F-CELL','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2716,'3','2009-12-12 13:53:31','2009-12-12 13:53:31','<img src=\"http://www.autofans.us/images/Dodge/2010%20Dodge%20Viper%20ACR-X%201.jpg\" alt=\"2010 Dodge Viper ACR-X \" />Dodge has unveiled their new turn-key racer, the Viper SRT10 ACR-X.\nBased on the Dodge Viper ACR, the ACR-X is a track-only race car designed to compete in the Viper Racing League, the Sports Car Club of America, and the National Auto Sport Association.\nPower comes from an 8.4-liter V10 engine that produces 640 horsepower (40 hp [...]...<br><a href=\"http://www.autofans.us/2009/12/12/2010-dodge-viper-acr-x-ready-to-fill-your-track-rat-spec-racing-needs/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','2010 Dodge Viper ACR-X ready to fill your track-rat, spec-racing needs',0,'','publish','open','open','','2010-Dodge-Viper-ACR-X-ready-to-fill-your-track-rat-spec-racing-needs','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2717,'3','2009-12-11 10:51:36','2009-12-11 10:51:36','<img src=\"http://www.autoincar.com/wp-content/uploads/2009/12/cg-2010-nissan-march-micra-autocarindia-1.jpg\" alt=\"cg-2010-nissan-march-micra-autocarindia-1\" />\n\nShare This\n\n\n	Related posts\n	\n	Spotted 2010 Nissan March / Micra test run in Norway Road (2)\n	Spyshot Really pictures of 2010 Nissan March / Micra in Dongfeng Nissan China (1)\n	Test Mule : 2010 Nissan March / Micra (1)\n	Surpringly 2010 Nissan March set up price same as Pino microcar!!  (0)\n	All New Nissan March to Move Production of March [...]...<br><a href=\"http://www.autoincar.com/rendering-2010-nissan-march-micra-bu-autocarindia/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','Rendering 2010 Nissan March / Micra bu autocarindia',0,'','publish','open','open','','Rendering-2010-Nissan-March-Micra-bu-autocarindia','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2718,'3','2009-12-13 15:51:54','2009-12-13 15:51:54','<img src=\"http://2.bp.blogspot.com/_FmJ3CipQNPw/SyT_LTT2aSI/AAAAAAAAEq8/pgfmdHytfRE/s320/797751534.jpg\" alt=\"\" />Kia’s 2008 Kee coupe concept could be turned into a compact, rear-driven, affordable production sports car using recycled platform technology from Hyundai’s Genesis Coupe. In an exclusive interview Kia design director Peter Schreyer told Autocar that the Kee wasn’t in the European product plan for the next two years, but also confirmed that he is very keen to bring added strength and desirability to the Kia brand with such a car.What’s more, Schreyer would back the adoption of a rear-driven platform, even though it could make the Kee more costly to manufacture. “The next two years ar...<br><a href=\"http://dikarockz.blogspot.com/2009/12/hot-news-kia-plans-toyobaru-coupe-rival.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: Kia Plans Toyobaru Coupe Rival',0,'','publish','open','open','','Hot-News-Kia-Plans-Toyobaru-Coupe-Rival','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2719,'3','2009-12-11 08:20:09','2009-12-11 08:20:09','<img src=\"http://2.bp.blogspot.com/_FmJ3CipQNPw/SyHyP6BX8cI/AAAAAAAAEqk/FTrBpvGgmPc/s320/9588112635.jpg\" alt=\"\" />Toyota will launch a new compact concept car at next month’s New Dehli motor show aimed at emerging markets. The Japanese firm hasn’t released any other details about the car and a source told Autocar it was unlikely to be seen ahead of its official launch on 5 January. Reuters reports that the car has been code-named EFC, standing for Entry Family Car. It won’t be a rival to the Tata Nano, however, as it is set to cost around $10,000 (£6000). It will be sold in markets including India, Russian and South America, and it is likely to be built at Toyota’s new Indian factory from late 20...<br><a href=\"http://dikarockz.blogspot.com/2009/12/hot-news-toyota-to-launch-budget-car-in.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: Toyota to Launch Budget Car in India',0,'','publish','open','open','','Hot-News-Toyota-to-Launch-Budget-Car-in-India','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2720,'3','2009-12-11 08:14:34','2009-12-11 08:14:34','<img src=\"http://2.bp.blogspot.com/_FmJ3CipQNPw/SyHw3i6UCSI/AAAAAAAAEqc/LSvb7cvqTiY/s320/best-car-next-generation-nissan-gt-r-hybrid.jpg\" alt=\"\" />Word from Japan indicates that the next generation Nissan GT-R could be a hybrid sports car.According to Japanese automotive magazine Best Car, the GT-R may get a 440-hp gasoline powered engine mated to a 160-hp electric motor. The total, in theory, would be around 600 hp, meaning the upcoming Godzilla will not lose any of its performance potency. There is also mention that it could be scaled down to near Honda CR-Z proportions in order to improve overall performance and efficiency.More details will surely come, so stay tuned. Thanks to: Motor Trend...<br><a href=\"http://dikarockz.blogspot.com/2009/12/hot-news-next-nissan-gt-r-to-go-hybrid.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: Next Nissan GT-R to Go Hybrid',0,'','publish','open','open','','Hot-News-Next-Nissan-GT-R-to-Go-Hybrid','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2721,'3','2009-12-13 07:33:46','2009-12-11 07:33:46','<img src=\"http://2.bp.blogspot.com/_FmJ3CipQNPw/SyHnCdI9e5I/AAAAAAAAEqM/ob6Yn9XoX-8/s320/2010-dodge-ram-2500-heavy-duty-group-shot.jpg\" alt=\"\" />Despite the effects of the Great Recession on personal-use truck sales, there is still demand for pickups ready to do hard work. The heavy-duty truck market has gotten smaller, but the guys who buy those pickups are fiercely loyal to the segment-they need the extreme capability these hard-working haulers provide. Some may wonder why anyone would own a truck that can tow nearly 20,000 pounds, but for a lot of people in construction, those who transport vehicles or goods, and those with ranches, this is just a part of everyday life.Within the next few months, the heavy-duty category will heat up...<br><a href=\"http://dikarockz.blogspot.com/2009/12/hot-news-2010-dodge-ram-heavy-duty-is.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: 2010 Dodge Ram Heavy Duty is Motor Trend Truck of the Yesr 2010',0,'','publish','open','open','','Hot-News-2010-Dodge-Ram-Heavy-Duty-is-Motor-Trend-Truck-of-the-Yesr-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2722,'3','2009-12-11 07:26:25','2009-12-11 07:26:25','<img src=\"http://3.bp.blogspot.com/_FmJ3CipQNPw/SyHlwOaXz5I/AAAAAAAAEqE/3Knz6HwHWqY/s320/2011_dodge_charger_-_spied_cd_articlesmall.jpg\" alt=\"\" />As Chrysler continues to struggle in the absence of new product, it’s refreshing to finally get a glimpse of the next-generation Dodge Charger, which can’t get here soon enough. Although it’s covered in camouflage, we’re able to see some new cues that appear to have been influenced by its retro-sibling, the Challenger.For starters, up front we can see the trademark cross-hair grille grows larger and is restyled. Rather than being a canted overbite tucked under the nose, the new grille bubbles out from the center of the cross hairs, while the hood retains its domed shape. A smoother gre...<br><a href=\"http://dikarockz.blogspot.com/2009/12/spied-2011-dodge-charger.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Spied: 2011 Dodge Charger',0,'','publish','open','open','','Spied-2011-Dodge-Charger','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2723,'3','2009-12-11 22:56:14','2009-12-11 22:56:14','<img src=\"http://thegarageblog.com/garage/wp-content/plugins/tweet-this/icons/tt-twitter-big3.png\" alt=\"Post to Twitter\" />Normally we post the fun side of cars here in The Garage but as has been said, with the light comes the dark. The Premier of Victoria in Australia has released the following video compilation as a reminder for people to drive safe during the holidays. It is not a pleasant video and they are [...]...<br><a href=\"http://thegarageblog.com/garage/psa-make-all-the-drivers-in-your-family-watch-this/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','PSA: make all the drivers in your family watch this',0,'','publish','open','open','','PSA-make-all-the-drivers-in-your-family-watch-this','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2724,'3','2009-12-11 22:17:31','2009-12-11 22:17:31','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/mattzel-bike-500x342.jpg\" alt=\"mattzel bike\" />\nClose the door. Choose HD. Choose full screen. Turn up the speakers.\n\n\r\n\r\n\nAs you watch this incredible compilation, take notice of the small, subtle things: the squish & squirm of sidewalls, compression of suspension and the folding of sheet metal.\n\nFrom AofO via Jalopnik\n\r\n\r\n\nRelated PostCountdown to Gumball: 2 DaysFlat Over Crest launches video #2Race shooter: Jim CulpAudi [...]...<br><a href=\"http://thegarageblog.com/garage/super-slo-mo-racing-porn/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Super slo mo racing porn',0,'','publish','open','open','','Super-slo-mo-racing-porn','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2725,'3','2009-12-11 07:49:14','2009-12-11 07:49:14','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/IMG_0273-500x410.jpg\" alt=\"IMG_0273\" />\nIf you asked us if we were a Honda family, we’d probably just shrug our shoulders in response. But the reality is, my parent’s first new car was a first generation Accord, I learned how to drive on a third generation Accord, and my father loaned me his sixth generation Accord Coupe for my honeymoon. [...]...<br><a href=\"http://thegarageblog.com/garage/review-2010-honda-accord-ex-l-v-6/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Review: 2010 Honda Accord EX-L V-6',0,'','publish','open','open','','Review-2010-Honda-Accord-EX-L-V-6','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2726,'3','2009-12-13 18:08:29','2009-12-13 18:08:29','ALTe, a startup supplier of hybrid-vehicle powertrains, will surely benefit from the experience of a couple of former Chrysler executives who have joined its board. Tom LaSorda and Steven Landry said that ALTe’s business concept is what attracted them to the company.\nBased in suburban Detroit, ALTe makes range-extended electric-vehicle powertrain systems used as retrofits to [...]...<br><a href=\"http://www.4wheelsnews.com/former-chrysler-executives-join-the-board-of-alte/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Former Chrysler executives join the board of ALTe',0,'','publish','open','open','','Former-Chrysler-executives-join-the-board-of-ALTe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2727,'3','2009-12-13 17:35:13','2009-12-13 17:35:13','The Novitec Rosso tuners’ work on the Ferrari California is nothing short of phenomenal. Prepare to be enthralled with the styling and performance tweaks included in the package that we’re about to discuss. Unfortunately, pricing has yet to be released. \n Let’s start with the performance. Novitec Rosso added power and some aerodynamic benefits. In [...]...<br><a href=\"http://www.4wheelsnews.com/tuning-ferrari-california-by-novitec-rosso/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Tuning: Ferrari California by Novitec Rosso',0,'','publish','open','open','','Tuning-Ferrari-California-by-Novitec-Rosso','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2728,'3','2009-12-13 14:09:52','2009-12-13 14:09:52','Details on the Volkswagen Scirocco R have recently come out with the introduction to the European motoring press. There are two versions for the 2.0-liter, 265-horsepower front-wheel-drive hot hatch: six-speed manual and six-speed DSG. \n Either version is capable of getting to 62 mph in six seconds or less. The model is featured with the [...]...<br><a href=\"http://www.4wheelsnews.com/2010-vw-scirocco-r-photo-update-and-more-details-released/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Vw Scirocco R: photo update and more details released',0,'','publish','open','open','','2010-Vw-Scirocco-R-photo-update-and-more-details-released','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2729,'3','2009-12-13 01:05:56','2009-12-13 01:05:56','Bmw wanted to make us a surprise before Christmas and unveiled today the new Z4 sDrive35is, a more powerful version of the sporty coupe-cabrio which will make its debut as a 2011 model at the 2010 North American International Auto Show (NAIAS) in Detroit. \n So, what is so special about this new model? Well, [...]...<br><a href=\"http://www.4wheelsnews.com/2011-bmw-z4-sdrive35is-revealed-ahead-of-detroit-auto-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 Bmw Z4 sDrive35is revealed ahead of Detroit Auto Show',0,'','publish','open','open','','2011-Bmw-Z4-sDrive35is-revealed-ahead-of-Detroit-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2730,'3','2009-12-12 23:51:48','2009-12-12 23:51:48','There was a sneak preview of the Tata Nano Europa in London this week that was attended by Autocar’s Steve Cropley.  Earlier this year, the European version of the Tata Nano was shown at the Geneva Motor Show and since then, consumers had been waiting eagerly for its arrival expected in 2011. \n In [...]...<br><a href=\"http://www.4wheelsnews.com/tata-nano-europa-details-and-specs-revealed/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Tata Nano Europa: details and specs revealed',0,'','publish','open','open','','Tata-Nano-Europa-details-and-specs-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2731,'3','2009-12-12 22:32:46','2009-12-12 22:32:46','This is the Ferrari P540 Superfast Aperta, a one-off supercar from the Italian manufacturer built for an American client. Second in a new Special Projects programme created by Ferrari to meet requests from the most discerning clients and collectors to create truly unique models, the new vehicle is based on the 599 GTB Fiorano (also [...]...<br><a href=\"http://www.4wheelsnews.com/ferrari-p540-superfast-aperta-a-one-off-golden-dream/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ferrari P540 Superfast Aperta: a one-off golden dream',0,'','publish','open','open','','Ferrari-P540-Superfast-Aperta-a-one-off-golden-dream','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2732,'3','2009-12-12 22:10:17','2009-12-12 22:10:17','Aspiring professional drivers now have the option to purchase the Twingo Renaultsport R2, a modern, efficient and reliable rally car. The compact vehicle offers a combination of day-to-day driveability and first-class performance. \n The compact vehicle was given a few special enhancements that are usually found only in the pro motorsport rides. Due to a [...]...<br><a href=\"http://www.4wheelsnews.com/renaultsport-twingo-r2l-entry-level-rally-car-makes-its-debut/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Renaultsport Twingo R2L - entry-level rally car makes its debut',0,'','publish','open','open','','Renaultsport-Twingo-R2L-entry-level-rally-car-makes-its-debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2733,'3','2009-12-12 18:21:49','2009-12-12 18:21:49','AC Schnitzer never tires of receiving awards. Very recently, the carmaker got a third world record for Aachen after having gone to Nardo in southern Italy. \n Historically, many records are set in the high-speed circuit. Each year in southern Italy, in collaboration with the AUTO BILD sportscars’ editors and under the aegis of Continental [...]...<br><a href=\"http://www.4wheelsnews.com/ac-schnitzer-acs3-35d-coupe-reaches-2887-kmh/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','AC Schnitzer ACS3 3.5d Coupe reaches 288.7 km/h',0,'','publish','open','open','','AC-Schnitzer-ACS3-35d-Coupe-reaches-2887-kmh','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2734,'3','2009-12-11 20:25:27','2009-12-11 20:25:27','For bailing out the US car industry, the government expects to lose $30 billionof its $82 billion. This is quite an improvement on initial estimates, which suggested it would lose $44bn. President Barack Obama said that steps are being taken to prevent the rapid dissolution of the US car industry, which is being threatened by [...]...<br><a href=\"http://www.4wheelsnews.com/us-government-expects-to-lose-30-billion-on-car-industry-bailouts/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','US government expects to lose $30 billion on car industry bailouts',0,'','publish','open','open','','US-government-expects-to-lose-30-billion-on-car-industry-bailouts','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2735,'3','2009-12-13 20:15:27','2009-12-11 20:15:27','Volkswagen is preparing itself for an “extremely difficult year” in 2010, citing that various developments are anticipated for the global markets.\nIn a statement by sales and marketing chief Detlef Wittig, the company is said to have had a 19.1% in group vehicle deliveries in November and puts it on track for a slight gain in [...]...<br><a href=\"http://www.4wheelsnews.com/volkswagen-bracing-for-tough-car-markets-in-2010/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Volkswagen bracing for tough car markets in 2010',0,'','publish','open','open','','Volkswagen-bracing-for-tough-car-markets-in-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2736,'3','2009-12-13 00:13:31','2009-12-13 00:13:31','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/BMW-Z4-sDrive35is--439x268.jpg\" alt=\"2011 BMW Z4 sDrive35is\" />\nBMW builds a 335-hp Z4 but doesn’t call it an M.\nFor the 2010 Detroit show, BMW is bringing along a new range-topping Z4, one with a massaged engine, subtly modified looks, and a load of M Sport touches.\n\nKeep Reading: 2011 BMW Z4 sDrive35is – Official Photos and Info\n\n\n\nRelated posts:2011 BMW 5-series / 528i / 535i [...]\n\n\nRelated posts:2011 BMW 5-series / 528i / 535i / 550i – Official Photos and Info2010 BMW ActiveHybrid 7 – Official Photos and Info2009 BMW 328i / 328xi / 335d / 335xi / 335i / 3-Series Sedan and Wagon – Official Photos and Info – Car News...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/z6bJqMU77tI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 BMW Z4 sDrive35is – Official Photos and Info',0,'','publish','open','open','','2011-BMW-Z4-sDrive35is-Official-Photos-and-Info','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2737,'3','2009-12-11 23:29:22','2009-12-11 23:29:22','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/BlogBanner.jpg\" alt=\"BlogBanner\" />\n+ The baby Rolls-Royce lives up to its Ghost name, delivering what could very well be the perfect daily-driver experience. Read our first drive for more.  [Car and Driver]\n+ New technologies and lightweight materials are going to increase the costs of future, fuel-efficient vehicles, according to Audi officials.  [Car and Driver]\n+ Our spy photographers catch [...]\n\n\nRelated posts:Daily Downshift: December 2, 2009Daily Downshift: December 4, 2009Daily Downshift: December 8, 2009...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/vY7WXESz_tA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily Downshift: December 11, 2009',0,'','publish','open','open','','Daily-Downshift-December-11-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2738,'3','2009-12-11 23:27:28','2009-12-11 23:27:28','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2009-Audi-A4-2.0T-Quattro-sedan-placement-440x268.jpg\" alt=\"2009 Audi A4 2.0T Quattro sedan\" />\nAudi’s new A4 is a smooth operator we had to get to know better.\nDate: December 2009\nCurrent Mileage/Months in Fleet: 11,742/5 months\nAverage Fuel Economy/Range: 26 mpg/442 miles\nService: $0\nNormal Wear: $0\nRepair: $0\n\nEven after the Audi A4 2.0T’s middling finish in our recent four-vehicle comparison test of entry-level luxury cars, we wanted to spend an extended period of [...]\n\n\nRelated posts:2009 Hyundai Genesis 4.6 – Long-Term Road Test Intro2009 Mini John Cooper Works Convertible – Long-Term Road Test Intro2009 Dodge Ram 1500 SLT 4×4 Crew Cab – Long-Term Road ...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/l6X2s6HahPI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 Audi A4 2.0T – Long-Term Road Test Intro',0,'','publish','open','open','','2009-Audi-A4-20T-Long-Term-Road-Test-Intro','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2739,'3','2009-12-11 23:05:44','2009-12-11 23:05:44','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Ferrari-P540-Superfast-Aperta-440x292.jpg\" alt=\"Ferrari P540 Superfast Aperta\" />\nYou’re looking at the second car to result from Ferrari and Pininfarina’s Special Projects program. It’s called the Ferrari P540 Superfast Aperta. Oh yeah, it’s gold alright.\n\n\nHow does such a car come to be? Simple, really. The son (Edward Walson) of the guy who invented cable TV (John Walson) sees a Carrozzeria Fantuzzi–designed car featured [...]\n\n\nRelated posts:Novitec Rosso Brings Edizione 747 Based on Ferrari 430 ScuderiaSave the Earth: Drive a Ferrari2010 Ferrari 599GTB Fiorano HGTE – First Drive Review...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/aq0vm6WqBI4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ferrari P540 Superfast Aperta: A One-Off Based On a One-Off',0,'','publish','open','open','','Ferrari-P540-Superfast-Aperta-A-One-Off-Based-On-a-One-Off','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2740,'3','2009-12-11 22:08:30','2009-12-11 22:08:30','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-rolls-royce-ghost-105-place-440x268.jpg\" alt=\"2010 Rolls-Royce Ghost\" />\nCosseting and luxurious like a Rolls should be, the new Ghost also adds a dash of sportiness.\nIf the grandiose Rolls-Royce Phantom—birthed by BMW in 2003—reestablished the marque’s exceptionalism, the 2011 Ghost brings that notion down to a more human scale. The Ghost is the daily driver; the Phantom, whether in sedan, extended-wheelbase sedan, coupe, or [...]\n\n\nRelated posts:Rolls-Royce Announces Ghost Specifications2010 Rolls-Royce Ghost Announced – Car News2010 Rolls-Royce Ghost Video Leaked...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/iLk1Nt_DvXk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Rolls-Royce Ghost – First Drive Review',0,'','publish','open','open','','2011-Rolls-Royce-Ghost-First-Drive-Review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2741,'3','2009-12-11 21:14:31','2009-12-11 21:14:31','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-Hyundai-Tucson-21-440x268.jpg\" alt=\"2010-Hyundai-Tucson-21\" />\nNifty, well-executed Tucson proves Hyundai is ready to move out of Toyota’s shadow.\nHyundai has long patterned its strategy after Toyota, and like the Japanese giant, the Korean company has crammed both its own product lineup and that of its subsidiary, Kia, with vehicles to meet every conceivable need. Redesigned for 2010, the new five-seat Hyundai [...]\n\n\nRelated posts:2010 Hyundai Tucson – Auto Shows2010 Hyundai Tucson – Auto Shows2010 Hyundai Tucson Starts at $19,790...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/H5a8SEn5g00/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Hyundai Tucson – First Drive Review',0,'','publish','open','open','','2010-Hyundai-Tucson-First-Drive-Review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2742,'3','2009-12-11 21:03:07','2009-12-11 21:03:07','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2013-Mercedes-Benz-SL-class-spied-placement-440x268.jpg\" alt=\"2013 Mercedes-Benz SL-class (spy photo)\" />\nWe catch the next generation of the glamorous SL.\nThe Mercedes-Benz SL-class is a perpetual favorite among the wealthy and glamorous, and with the current model, the Germans got the formula right again. In production since 2001, the R230 SL has already gone through two face lifts. The soft, outdated look of the original design has [...]\n\n\nRelated posts:2011 Mercedes-Benz E-class Coupe – Spied2011 Mercedes-Benz CLS-class – Spied2010 Mercedes-Benz E-class Interior – Spied...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/GT6xjxvUYIU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2013 Mercedes-Benz SL-class – Spied',0,'','publish','open','open','','2013-Mercedes-Benz-SL-class-Spied','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2743,'3','2009-12-11 17:15:37','2009-12-11 17:15:37','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/audilogo-220x134.jpg\" alt=\"Audi logo\" />In a recent interview with Peter Schwarzenbauer, head of global sales for Audi, and Johann de Nysschen, president of Audi of America, both pointed out that the move to electrification and lighter vehicles to satisfy impending fuel-economy standards isn’t going to be cheap. And the auto industry isn’t going to take one on behalf of [...]\n\n\nRelated posts:Next Audi A8 Pushed Back, Plus Audi Plans for 2010 and Beyond – Car News2010 Audi A8 / 2011 Audi S8 – Car NewsAudi R8 GT3 – Car News...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/CXyR97fpKoo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi Says Car Prices Will Rise With Efficiency',0,'','publish','open','open','','Audi-Says-Car-Prices-Will-Rise-With-Efficiency','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2744,'3','2009-12-11 17:28:04','2009-12-11 17:28:04','Alfa Romeo is making some of the most stylish rides in the world. Unfortunately they are not always known for their high quality and superior driving dynamics, but that has changed to a better in the recent years and will surely change more. \nTo create something more special, Alfa Romeo has teamed up with Italia [...]...<br><a href=\"http://www.globalmotors.net/alfa-romeo-and-italia-independent-create-a-special-edition-brera/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Alfa Romeo and Italia Independent create a special-edition Brera',0,'','publish','open','open','','Alfa-Romeo-and-Italia-Independent-create-a-special-edition-Brera','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2745,'3','2009-12-11 17:12:39','2009-12-11 17:12:39','German supercar tuner edo competition has released details about their new model called Gallardo LP600/4. Power output on this custom Lamborghini Gallardo is 600 horsepower, which is enough to take it from 0-100 km/h in 3.5 seconds and all the way to a top speed of 340 km/h. \nedo also  upgraded the suspension in [...]...<br><a href=\"http://www.globalmotors.net/edo-competition-unveils-gallardo-lp6004/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','edo competition unveils Gallardo LP600/4',0,'','publish','open','open','','edo-competition-unveils-Gallardo-LP6004','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2746,'3','2009-12-13 05:41:27','2009-12-13 05:41:27','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_bmw_z4_sdrive35is_images_main.jpg\" alt=\"2011 BMW Z4 sDrive35is\" />\nAt the 2010 Detroit Auto Show next month, BMW will expand its Z4 lineup with the addition of the BMW Z4 sDrive35is, the closest we’ll get to an M version of the Z4 for now.\nFeaturing increased air intake flow and increased boost pressure, the twin-turbocharged 3.0L 6-clyinder engine now produces a total of 335-hp with [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/HcAe9ZbBYTs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 Detroit Preview: 2011 BMW Z4 sDrive35is gets 335-hp',0,'','publish','open','open','','2009-Detroit-Preview-2011-BMW-Z4-sDrive35is-gets-335-hp','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2747,'3','2009-12-13 04:59:52','2009-12-13 04:59:52','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/brabus_glk_v12_images_main.jpg\" alt=\"Brabus GLK V12\" />\nGerman based tuner Brabus is all about power and breaking world-records. The company has just dropped its latest creation, the Brabus GLK V12, which sets a new speed record for a street-legal SUV.\nBrabus threw in its BRABUS SV12 R Biturbo 750 engine in the GLK, helping it producing an eye-watering 750-hp with a peak torque [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/oLuGoqoFn9g/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Brabus GLK V12: Mercedes-Benz GLK gets 750-hp, top speed of 200 mph',0,'','publish','open','open','','Brabus-GLK-V12-Mercedes-Benz-GLK-gets-750-hp-top-speed-of-200-mph','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2748,'3','2009-12-13 04:13:30','2009-12-13 04:13:30','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/kia_kee_concept_main_a.jpg\" alt=\"Kia Kee\" />\nYesterday we told you that Nissan is considering bring back the 240SX as a competitor to Toyota’s upcoming FT-86 rear-wheel-drive sports car. According to AutoCar, Kia is also planning an entry-level rear-wheel-drive sports car based on the Kee Coupe Concept.\nSources say that the model will share its platform technology with the Hyundai Genesis Coupe. Kia’s [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/9En4W8bq-AQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Kia Kee could enter production as a Toyota FT-86 competitor',0,'','publish','open','open','','Kia-Kee-could-enter-production-as-a-Toyota-FT-86-competitor','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2749,'3','2009-12-13 03:53:28','2009-12-13 03:53:28','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/myers_motors_two_seater_images_main.jpg\" alt=\"Myers Motors NGM Two-Seater\" />\nMyers Motors has announced that it is taking orders for its new two-passenger model. Based on the company’s single-seater NmG model, the two-seater model features an advanced lithium-ion battery system that provides drivers with 60-miles on a full charge.\n“This range covers over 80% of America’s daily driving habits, says Myers Motors. The company has plans [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/O5ejsWmHvRk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Who said EVs can’t be affordable: Myers Motors 2-seater electric could cost $22,495',0,'','publish','open','open','','Who-said-EVs-cant-be-affordable-Myers-Motors-2-seater-electric-could-cost-22495','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2750,'3','2009-12-13 03:32:43','2009-12-13 03:32:43','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_acura_mdx_wide_main.jpg\" alt=\"2010 Acura MDX\" />\nYes, it looks the same as last year’s model but Acura says that the 2010 MDX receives a significant number of enhancements for the new model year. Look a little closer and you’ll notice that the 2010 Acura MDX receives an upgraded front and rear body work with a new grille, revised tail lights and [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/rhVq3zpU_kM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Acura MDX prices start at $42,230',0,'','publish','open','open','','2010-Acura-MDX-prices-start-at-42230','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2751,'3','2009-12-12 01:39:37','2009-12-12 01:39:37','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/honda_cr_v_crossover_main.jpg\" alt=\"Honda CR-V\" />\nNow is the time to go car-shopping; if you have the extra money laying that is.  The recession has resulted in great value opportunities out there.  Car sales are down across the board, and this creates a glut in the general supply.  Used-vehicle registrations have decreased nationally over 7%, and new-car registrations [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/fe20GRZ1LqE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Forbes lists the Best and Worst Used Vehicles, Honda CR-V and Lexus ES rank best',0,'','publish','open','open','','Forbes-lists-the-Best-and-Worst-Used-Vehicles-Honda-CR-V-and-Lexus-ES-rank-best','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2752,'3','2009-12-12 01:34:53','2009-12-12 01:34:53','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/mercedes_bmw_main.jpg\" alt=\"Mercedes-Benz / BMW\" />\nBMW and Mini have entered into an agreement with Mercedes-Benz USA by which the latter will be responsible for the former two companies’ vehicles being imported through the port of Baltimore.\nBMW and Mini will use the Mercedes-Benz vehicle preparation center to inspect, process, and repair their pre-delivered vehicles starting in March.  President of BMW [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/OTYVF-5_Wqs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz and BMW team up for vehicle preparation',0,'','publish','open','open','','Mercedes-Benz-and-BMW-team-up-for-vehicle-preparation','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2753,'3','2009-12-11 23:36:16','2009-12-11 23:36:16','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/nissan_leaf_chevrolet_volt_main.jpg\" alt=\"Nissan Leaf - Chevrolet Volt\" />\nElectric cars are hitting the market with increasing frequency.  While we all know the general benefits and drawbacks, there are some under-the-radar issues to consider before buying one of these gasoline sippers.\nWhile cars like the Nissan Leaf and Chevrolet Volt claim a quick charge time, they tell only half-truths.  Plugging these cars into [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/VihRhQzzC28/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Before you run out and buy an electric-vehicle, consider this…',0,'','publish','open','open','','Before-you-run-out-and-buy-an-electric-vehicle-consider-this','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2754,'3','2009-12-11 23:28:45','2009-12-11 23:28:45','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/tom_lasorda_main.jpg\" alt=\"Tom LaSorda\" />\nWhile General Motors’ executives are dropping like flies, two former Chrysler executives are getting back in the automotive game. According to Automotive News, Tom LaSorda and Steven Landry have both joined the board of ALTe, a startup supplier for hybrid vehicle powertrains.\n“When I reviewed the business plan and conducted the due diligence personally, it was [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/BU7ixANPrqE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Former Chrysler executives LaSorda, Landry join hybrid startup',0,'','publish','open','open','','Former-Chrysler-executives-LaSorda-Landry-join-hybrid-startup','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2755,'3','2009-12-11 23:13:23','2009-12-11 23:13:23','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/GM_Renaissance_Center_wide_main_a.jpg\" alt=\"\" />\nThe United States Treasury today announced pay rules for lower-ranking GM and GMAC execs, though Chrysler Group and Chrysler Financial were exempt format the new rules because they fell below the half a million dollar threshold.\nLimits on the top 25 execs at each company had long been set.  The new rules apply to the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/OcIItntFoVs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','U.S. Treasury sets pay limits on more GM executives',0,'','publish','open','open','','US-Treasury-sets-pay-limits-on-more-GM-executives','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2756,'3','2009-12-11 23:09:03','2009-12-11 23:09:03','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/g_power_x5_x6_m_typhoon_images_main.jpg\" alt=\"G-Power BMW X5 M Typhoon and BMW X6 M Typhoon\" />\nA couple days before BMW officially unveiled the X5 M, tuner G-Power revealed its 525-hp V8 G-Power Typhoon based on the standard X5. Well, G-Power has now unveiled a new modification package for the X5 M and the X6 M.\nThe G-Power Widebody-kit Typhoon clears the way for the X5 M and X6 M’s 4.4L V8 twin-turbo [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/dAeg-qT4LP0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','G-Power gives BMW X5 M and X6 M 600-hp and aggressive body kits',0,'','publish','open','open','','G-Power-gives-BMW-X5-M-and-X6-M-600-hp-and-aggressive-body-kits','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2757,'3','2009-12-11 22:23:24','2009-12-11 22:23:24','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/manual_automatic.jpg\" alt=\"Manual / Automatic\" />\nYesterday, for our Question of the Day post, we asked you what your first car was and whether or not you missed it. To keep the momentum going, today we’re asking if you prefer a manual transmission or an automatic.\nPersonally, I prefer manual in any car since it makes the overall driving experience a little [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/U48A-kXngHk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Question of the Day: Do you prefer manual or automatic?',0,'','publish','open','open','','Question-of-the-Day-Do-you-prefer-manual-or-automatic','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2758,'3','2009-12-11 22:02:14','2009-12-11 22:02:14','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_ford_flex_main_wide.jpg\" alt=\"2009 Ford Flex\" />\nAccording to the predictions of the Friends of the National Automotive History Collection (NAHC), the new Ford Flex will become the most desired vehicle by future car collectors.\n“We are delighted that the Ford Flex has been recognized by the NAHC as having a design that will become a collectible of the future,” said Kate Pearce, [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/Xe3A_KK50Ms/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','NAHC: Ford Flex chosen as the 2009 Collectible Vehicle of the Future',0,'','publish','open','open','','NAHC-Ford-Flex-chosen-as-the-2009-Collectible-Vehicle-of-the-Future','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2759,'3','2009-12-11 21:39:00','2009-12-11 21:39:00','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/ac_schnitzer_acs_3_coupe_images_main.jpg\" alt=\"AC Schnitzer ACS3 3.5d Coupe\" />\nThe Nardo test-track in Southern Italy should be renamed as AC Schnitzer’s Nardo Track. After setting two records, one in 2006 with the TENSION and one in 2007 with the GP3.10, AC Schnitzer recently broke another record with its new ACS3 3.5d Coupe.\nAC Schnitzer says that the ACS3 3.5d posted a top speed of 179.4 mph, [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/hg94cIzd-4g/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AC Schnitzer ACS 3.5d Coupe breaks diesel world record at Nardo with 179 mph',0,'','publish','open','open','','AC-Schnitzer-ACS-35d-Coupe-breaks-diesel-world-record-at-Nardo-with-179-mph','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2760,'3','2009-12-11 21:04:25','2009-12-11 21:04:25','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/suzuki_alto_main_a.jpg\" alt=\"Honda Insight\" />\nEarlier this week, Volkswagen and Suzuki confirmed that they have reached an “understanding to establish a close long-term strategic partnership.” As a part of the partnership, Volkswagen will take a 19.9 percent stake in Suzuki. Both companies said that as a result of their collaboration, the two are going to take a joint approach to target demand [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/wF2aQDKfGec/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen, Suzuki working on small car for India, could replace Alto',0,'','publish','open','open','','Volkswagen-Suzuki-working-on-small-car-for-India-could-replace-Alto','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2761,'3','2009-12-11 20:46:06','2009-12-11 20:46:06','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/nissan_foria_concept_main_a.jpg\" alt=\"Nissan Foria Concept\" />\nIt seems like Nissan is feeling left out with all the hype surrounding Toyota’s FT-86 and Honda’s CR-Z. According to Inside Line, Nissan is now thinking of striking back with a new version of its 240SX sports car. Sources say that the next-generation model will feature styling inspired by the Foria concept that made its [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/sl0itxlEpRs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Nissan working on 240SX successor to compete with Toyota FT-86',0,'','publish','open','open','','Report-Nissan-working-on-240SX-successor-to-compete-with-Toyota-FT-86','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2762,'3','2009-12-11 19:08:51','2009-12-11 19:08:51','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/tesla_roadster_road_trip.jpg\" alt=\"Tesla Roadster Road Trip\" />\nTo prove that its Tesla Roadster Sport is tough and can handle any road conditions or road trips, 16 Tesla employees will set out on a 2,700+ mile journey from Los Angeles to Detroit. The group will embark on their long road-trip on Dec. 17.\n“We’re driving Roadster #750 from Los Angeles to Detroit for this [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/AF1KFNuUm80/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','16 Tesla employees to drive electric Roadster Sport from LA to Detroit',0,'','publish','open','open','','16-Tesla-employees-to-drive-electric-Roadster-Sport-from-LA-to-Detroit','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2763,'3','2009-12-13 18:43:53','2009-12-11 18:43:53','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_ford_taurus_sho_main_a_review.jpg\" alt=\"2010 Ford Taurus SHO\" />\nThe 2010 Ford Taurus has been named the 2010 Best Redesigned Vehicle by Kelley Blue Book’s kbb.com.\n“It’s the whole package – great value, great build quality and great technology,” he said. “We at Kelley Blue Book couldn’t help but embrace the new Taurus,” said James Bell, executive market analyst for Kelley Blue Book’s kbb.com. “What’s amazing [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/z1zsRypLFJQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Ford Taurus SHO named 2010 Best Redesigned Vehicle by kbb.com',0,'','publish','open','open','','2010-Ford-Taurus-SHO-named-2010-Best-Redesigned-Vehicle-by-kbbcom','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2764,'3','2009-12-13 03:41:00','2009-12-13 03:41:00','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-z4-m-sportpaket-10-655x463.jpg\" alt=\"BMW Z4 M Sport Package 13\" />Minutes after the breaking news on the new 2011 BMW Z4 sDrive35is, we learned that as of Spring 2010, all ......<br><a href=\"http://www.bmwblog.com/2009/12/13/official-bmw-z4-models-to-get-m-package/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Official: BMW Z4 models to get M Package',0,'','publish','open','open','','Official-BMW-Z4-models-to-get-M-Package','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2765,'3','2009-12-13 03:30:43','2009-12-13 03:30:43','<img src=\"http://www.bmwblog.com/images/468x60.gif\" alt=\"http://www.bmwblog.com/images/468x60.gif\" />Hours ago, BMW took the cover off their latest Z4 Roadster model: sDrive35is. As many have mentioned, the upgrade and ......<br><a href=\"http://www.bmwblog.com/2009/12/13/videos-2011-bmw-z4-sdrive35is/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Videos: 2011 BMW Z4 sDrive35is',0,'','publish','open','open','','Videos-2011-BMW-Z4-sDrive35is','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2766,'3','2009-12-13 01:27:10','2009-12-13 01:27:10','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-z4-sdrive35is-101-655x435.jpg\" alt=\"2011 BMW Z4 sDrive35is\" />After flying under the radar for months now, BMW unveils an upgraded model of the new Z4, dubbed sDrive35is. The ......<br><a href=\"http://www.bmwblog.com/2009/12/13/2011-bmw-z4-sdrive35is-the-highlights-and-technology/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','2011 BMW Z4 sDrive35is: The Highlights and Technology',0,'','publish','open','open','','2011-BMW-Z4-sDrive35is-The-Highlights-and-Technology','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2767,'3','2009-12-13 00:00:18','2009-12-13 00:00:18','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-z4-sdrive35is-15-655x435.jpg\" alt=\"bmw-z4-sdrive35is photo13\" />Combining classic proportions with modern features, the BMW Z4 Roadster enjoys the top spot in its market segment. Now, the ......<br><a href=\"http://www.bmwblog.com/2009/12/12/premiere-the-all-new-bmw-z4-sdrive35is/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Premiere: The all new BMW Z4 sDrive35is',0,'','publish','open','open','','Premiere-The-all-new-BMW-Z4-sDrive35is','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2768,'3','2009-12-12 17:05:12','2009-12-12 17:05:12','<img src=\"http://www.bmwblog.com/wp-content/uploads/michael-cooper-bmw-lutz-2-655x446.jpg\" alt=\"From left: Eric Riehle (BMW Performance brand manager) greets Michael Cooper at the BMW of North America Headquarters. \" />Weeks ago, GM’s former vice-chairman Bob Lutz threw a challenge at everyone interested to compete against the Cadillac CTS-V. Car ......<br><a href=\"http://www.bmwblog.com/2009/12/12/m3-owner-and-cts-vs-challenger-michael-cooper-visits-bmwna/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','M3 owner and CTS-V’s challenger, Michael Cooper, visits BMWNA',0,'','publish','open','open','','M3-owner-and-CTS-Vs-challenger-Michael-Cooper-visits-BMWNA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2769,'3','2009-12-12 16:18:07','2009-12-12 16:18:07','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-5-grille21.jpg\" alt=\"bmw-5-grille-2\" />BMW of North America, LLC today announced a minor base price increase of 0.4 percent for BMW vehicles sold in ......<br><a href=\"http://www.bmwblog.com/2009/12/12/bmwusa-announces-2010-price-adjustment/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMWUSA Announces 2010 Price Adjustment',0,'','publish','open','open','','BMWUSA-Announces-2010-Price-Adjustment','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2770,'3','2009-12-12 04:33:52','2009-12-12 04:33:52','<img src=\"http://www.bmwblog.com/wp-content/uploads/typhoon3-655x352.jpg\" alt=\"typhoon3\" />The new G-POWER equipment package for the BMW X5 M and BMW X6 M is available! As soon as the ......<br><a href=\"http://www.bmwblog.com/2009/12/12/g-power-x6-m-and-x5-m-typhoon-with-600-hp/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','G-POWER X6 M and X5 M TYPHOON with 600 hp',0,'','publish','open','open','','G-POWER-X6-M-and-X5-M-TYPHOON-with-600-hp','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2771,'3','2009-12-12 04:10:36','2009-12-12 04:10:36','<img src=\"http://www.bmwblog.com/wp-content/uploads/Nard_2009_ACS3_3.5d_World_Record_13_3001-655x438.jpg\" alt=\"Nard_2009_ACS3_3.5d_World_Record_13_300\" />AC Schnitzer ACS3 3.5d Coupé reaches 288.7 km/h in Nardò. Third World Record in Succession: AC Schnitzer builds fastest diesel car. It’s ......<br><a href=\"http://www.bmwblog.com/2009/12/12/ac-schnitzer-acs3-3-5d-coupe-fastest-diesel-car/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','AC Schnitzer ACS3 3.5d Coupe fastest diesel car',0,'','publish','open','open','','AC-Schnitzer-ACS3-35d-Coupe-fastest-diesel-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2772,'3','2009-12-11 20:04:25','2009-12-11 20:04:25','<img src=\"http://www.bmwblog.com/wp-content/uploads/p_1145-655x483.jpg\" alt=\"BMW 1-Series Coupe Tii\" />Just hours ago, several automotive magazines published a rumored story on the return of the BMW M1. According to them ......<br><a href=\"http://www.bmwblog.com/2009/12/11/bmw-135-supersport-further-details-surface/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW 135 SuperSport Further Details Surface',0,'','publish','open','open','','BMW-135-SuperSport-Further-Details-Surface','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2773,'3','2009-12-11 18:26:32','2009-12-11 18:26:32','Spy photographers spotted the next generation BMW 1 Series during the winter testing in Arctic Driving Center in Rovaniemi, FinlandBMW. ......<br><a href=\"http://www.bmwblog.com/2009/12/11/2011-bmw-1-series-f20-spied-in-winter-testing/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','2011 BMW 1 Series (F20) spied in winter testing',0,'','publish','open','open','','2011-BMW-1-Series-F20-spied-in-winter-testing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2774,'3','2009-12-11 17:55:22','2009-12-11 17:55:22','<img src=\"http://www.bmwblog.com/wp-content/uploads/lexus-vs-bmw_flipper-1-655x436.jpg\" alt=\"lexus ls vs bmw 750\" />The folks over at Edmunds took the initiative to test on track the 2009 BMW 750i with Sport Package and ......<br><a href=\"http://www.bmwblog.com/2009/12/11/edmunds-tested-2010-lexus-ls-460-sport-vs-2009-bmw-750i-sport/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Edmunds tested 2010 Lexus LS 460 Sport vs. 2009 BMW 750i Sport',0,'','publish','open','open','','Edmunds-tested-2010-Lexus-LS-460-Sport-vs-2009-BMW-750i-Sport','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2775,'3','2009-12-11 16:14:37','2009-12-11 16:14:37','<img src=\"http://www.bmwblog.com/wp-content/uploads/countries_europe_map-655x635.jpg\" alt=\"Map of Europe\" />MILE Traffic and Travel GmbH (MILE), is pleased to announce that it has been awarded a new multi year contract ......<br><a href=\"http://www.bmwblog.com/2009/12/11/mile-traffic-and-travel-awarded-pan-european-traffic-contract-by-bmw/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Mile Traffic and Travel Awarded pan European traffic contract by BMW',0,'','publish','open','open','','Mile-Traffic-and-Travel-Awarded-pan-European-traffic-contract-by-BMW','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2776,'3','2009-12-12 17:30:04','2009-12-12 17:30:04','<img src=\"http://993c4s.com/wp-content/uploads/2009/12/Porsche-911-GT3-Jens-Walther-Jeroen-Bleekemolen-600x382.jpg\" alt=\"Porsche 911 GT3 Jens Walther Jeroen Bleekemolen\" />Friday proved to be a busy day for the Porsche PR department.  If you missed all the news here’s a quick recap:\n\nIn the American Le Mans series, Joerg Bergmeister (Germany) and Patrick Long (USA) will defend their championship title with Flying Lizard Motorsports in the Porsche 911 GT3 RSR.\nAlongside their teammates, Darren Law and [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/cd8psiKDPhU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','5 of 10 Porsche Factory Drivers Have a Home for 2010. What About the Rest?',0,'','publish','open','open','','5-of-10-Porsche-Factory-Drivers-Have-a-Home-for-2010-What-About-the-Rest','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2777,'3','2009-12-11 20:21:10','2009-12-11 20:21:10','<img src=\"http://993c4s.com/wp-content/uploads/2009/12/Flying-Lizard-Gear-Online-Cart1-600x216.jpg\" alt=\"Flying Lizard Gear Online Cart\" />I’ve never been a big fan of these promotional/marketing type posts, but in this case it’s different.  I’m a huge Porsche Motorsport fan and an even bigger fan of the Flying Lizard team.  So, it gives me great pleasure to announce that PorschePurist.com has entered into an agreement with Flying Lizard Motorsports that [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/LQvRvxm9Njk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Gear up for the 2010 Motorsport Season with Flying Lizard Motorsports and PorschePurist',0,'','publish','open','open','','Gear-up-for-the-2010-Motorsport-Season-with-Flying-Lizard-Motorsports-and-PorschePurist','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2778,'3','2009-12-12 16:41:00','2009-12-12 16:41:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/touareg_dakar_app.jpg\" alt=\"Dakar Touareg\" />Filed under: Motorsports, Technology, Diesel\r\n\r\nThere are thousands of iPhone apps for all \"that\" and too much more, but few that we think have the potential to be this cool. VW will contest the Dakar Rally from January 2-17 -- Race Touareg 2 drivers Giniel de Villiers and Dirk von Zitzewitz Mark Miller finished 1-2 last year -- and you can follow the VW team with its Rally Mobile app. \r\n\r\nThe information will start flowing before the race and continue throughout and afterward. Look for daily reports and video recaps, photographs, background information on the the Race Touareg 2, and detailed ...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/zj06HBeOKyw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen iPhone app lets you follow Dakar progress',0,'','publish','open','open','','Volkswagen-iPhone-app-lets-you-follow-Dakar-progress','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2779,'3','2009-12-12 00:00:00','2009-12-12 00:00:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/02_c63amggarage-630.jpg\" alt=\"\" />Filed under: Plants/Manufacturing, Mercedes-Benz, Luxury\r\nMercedes-Benz C63 AMG - Click above for high-res image gallery\r\n\r\nThe diminishing value of the U.S. dollar, most notably against the Euro and Yen, is causing plenty of grief for foreign automakers. While the US market has been in the tank for the past two years, it still remains a major market for companies like Audi, BMW and Mercedes-Benz. All three brands have been looking at ways to relieve some of the exchange rate pressure and Mercedes has decided that more \"dollar zone\" production will be part of the solution. \r\n\r\nWhen the next ge...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/q4g6BPABYxY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes confirms next gen C-class to be built in USA and Germany',0,'','publish','open','open','','Mercedes-confirms-next-gen-C-class-to-be-built-in-USA-and-Germany','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2780,'3','2009-12-11 23:30:00','2009-12-11 23:30:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/2009-toyota-rav4-backlit-630.jpg\" alt=\"\" />Filed under: Budget, Sedan, Plants/Manufacturing, Crossover, Toyota\r\n2009 Toyota RAV4 - Click above for high-res image gallery\r\n\r\nFor over a decade, Toyota had been frantically building up its North American infrastructure to build more and more cars and trucks. The plan was going smoothly until the new car market collapsed, leaving barren plants in its wake. But it appears as though Toyota is getting back on its feet. Automotive News now reports that the Japanese automaker is now running all of its North American plants on overtime to meet demand and replenish depleted vehicle reserves. \r\n\r\nA...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/TFjhlRw7uMk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','REPORT: Toyota running all North American plants on overtime to meet demand',0,'','publish','open','open','','REPORT-Toyota-running-all-North-American-plants-on-overtime-to-meet-demand','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2781,'3','2009-12-11 22:57:00','2009-12-11 22:57:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/kia-kee-concept.jpg\" alt=\"\" />Filed under: Coupe, Budget, Performance, Kia\r\nKia Kee Concept - Click above for high-res image gallery\r\n\r\nIn an interview with the blokes from Autocar, Kia head designer Peter Schreyer had plenty of interesting things to say about the possibility of a new rear-wheel drive sportscar from the Korean automaker based on the KEE concept from the 2007 Frankfurt Motor Show.\r\n\r\nIf it ever sees the light of day, Schreyer sees the coupe as a possible competitor for the Mazda MX-5 Miata and the upcoming inexpensive sportscar from Toyota and Subaru. Not to mention a possible Nissan 240SX revival. Just don...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/hFZZT6R00zo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','REPORT: Kia considering production Kee to compete with Toyobaru coupe',0,'','publish','open','open','','REPORT-Kia-considering-production-Kee-to-compete-with-Toyobaru-coupe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2782,'3','2009-12-11 21:59:00','2009-12-11 21:59:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/ram-power-wagon-screen630.jpg\" alt=\"\" />Filed under: Truck, Videos, Chrysler, Dodge\r\nClick above to watch the video after the jump\r\n The 2010 Dodge Ram Power Wagon is one very capable full-size pickup truck. Its 383-horsepower HEMI V8 engine is but a small part of a rock-traversing equation that includes a solid front axle, electronic sway bar disconnect and a pair of limited-slip differentials. And while the Power Wagon has its way with the desert rocks, it can also tow over 10,000 pounds and tote nearly 2,000 more in the bed.   The Power Wagon appears to be the heavy duty, no-nonsense off-roader that Ram fans have come to expect s...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/gU5oo5j0ZFI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VIDEO: 2010 Dodge Ram Power Wagon gets dirty with PickupTrucks.com',0,'','publish','open','open','','VIDEO-2010-Dodge-Ram-Power-Wagon-gets-dirty-with-PickupTruckscom','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2783,'3','2009-12-11 16:43:36','2009-12-11 16:43:36','Lexus unveiled new engineering secrets regarding the development of the LFA.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/yzg9g_NQJgc/Lexus-LFA-sounds-like-Formula-1.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lexus LFA sounds like Formula 1',0,'','publish','open','open','','Lexus-LFA-sounds-like-Formula-1','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2784,'3','2009-12-11 16:25:08','2009-12-11 16:25:08','World Debut at the DUBAI INTERNATIONAL MOTOR SHOW. Gets to 322.3 km/h with 750 hp.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/lf_16XSC4hc/BRABUS-Mercedes-GLK-V12.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BRABUS Mercedes GLK V12',0,'','publish','open','open','','BRABUS-Mercedes-GLK-V12','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2785,'3','2009-12-11 15:49:16','2009-12-11 15:49:16','Both get an extra 45 hp and a new aerodynamics package.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/rBBUYeRhIII/G-POWER-BMW-X5M-X6M.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','G POWER BMW X5M X6M',0,'','publish','open','open','','G-POWER-BMW-X5M-X6M','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2786,'3','2009-12-11 15:35:53','2009-12-11 15:35:53','Gets 625 hp / 460 kW and a maximum speed of 300 km/h.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/l-l3xE73HWs/G-POWER-TYPHOON-Black-Pearl-BMW-X5.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','G POWER TYPHOON Black Pearl BMW X5',0,'','publish','open','open','','G-POWER-TYPHOON-Black-Pearl-BMW-X5','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2787,'3','2009-12-11 15:14:17','2009-12-11 15:14:17','Reached a world record top speed of 288.7 km/h... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/8K0eff97kq4/AC-Schnitzer-BMW-335d.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AC Schnitzer BMW 335d',0,'','publish','open','open','','AC-Schnitzer-BMW-335d','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2788,'3','2009-12-11 14:59:25','2009-12-11 14:59:25','Gets 524 bhp and 115 ft-lbs of torque more from a larger displacement engine.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/MjzGsrUXj74/RDSport-RS46-BMW-M3.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','RDSport RS46 BMW M3',0,'','publish','open','open','','RDSport-RS46-BMW-M3','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2789,'3','2009-12-11 14:46:13','2009-12-11 14:46:13','Dodge Viper special racing edition launched.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/QIpcJKysUeg/Dodge-Viper-SRT10-ACR-X.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Dodge Viper SRT10 ACR X',0,'','publish','open','open','','Dodge-Viper-SRT10-ACR-X','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2790,'3','2009-12-13 16:18:11','2009-12-13 16:18:11','If you have not reviewed your car insurance policy in the past year, it may be costing your more money than you should be paying. In addition, you might not have enough insurance to meet your needs in the event of an accident. Take time today to review your car insurance rate. \nStart by evaluating [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/4iX8dBSqV9E/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Take a Time to Review Your Car Insurance Rate',0,'','publish','open','open','','Take-a-Time-to-Review-Your-Car-Insurance-Rate','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2791,'3','2009-12-11 10:57:46','2009-12-11 10:57:46','<img src=\"http://www.rpmgo.com/images2009/range_rover_sport_autobiography_special_edition.jpg\" alt=\"Future Range Rover Sport hybrid to appear in 2012, emits just 100 g/km of CO2\" />\nIn a rather shocking move, Land Rover has announced that it is indeed working on a fully-hybrid version of the Range Rover Sport model, which will emit just 100 g/km of CO2 and can travel up to 20 miles on just the 25 kW electric motor, which will be running in tandem with a a [...]Post published on Rpmgo.comFuture Range Rover Sport hybrid to appear in 2012, emits just 100 g/km of CO2\n\n\n\nRelated posts:Facelifted Land Rover Discovery, Range Rover and Range Rover Sport to debut in New York  According to Carscoop, Land Rover has prepared a suprise...Range Rover Sport Coupe by LSE Design  Remembe...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/8xW-4mzk2Xw/future-range-rover-sport-hybrid-to-appear-in-2012-emits-just-100-gkm-of-co2\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Future Range Rover Sport hybrid to appear in 2012, emits just 100 g/km of CO2',0,'','publish','open','open','','Future-Range-Rover-Sport-hybrid-to-appear-in-2012-emits-just-100-gkm-of-CO2','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2792,'3','2009-12-11 10:41:41','2009-12-11 10:41:41','<img src=\"http://www.rpmgo.com/images2009/bailout.jpg\" alt=\"US government set to lose $30 billion on GM and Chrysler bailout\" />\nThe year is coming to a close, and for US automakers General Motors and Chrysler, it’s been one heck of a ride. After paying a heavy toll to the recession, they were forced to seek out a whopping sum of $82 billion in bailout money from the US government so that they won’t be forced [...]Post published on Rpmgo.comUS government set to lose $30 billion on GM and Chrysler bailout\n\n\n\nRelated posts:Ford, GM and Chrysler get $15 billion bailout, looking for $6.8 billion more from Canada  The recent depression had a devastating impact on the...Bailed out US automakers aren’t force...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/iZ8wO-1F8d4/us-government-set-to-lose-30-billion-on-gm-and-chrysler-bailout\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','US government set to lose $30 billion on GM and Chrysler bailout',0,'','publish','open','open','','US-government-set-to-lose-30-billion-on-GM-and-Chrysler-bailout','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2793,'3','2009-12-11 10:31:32','2009-12-11 10:31:32','<img src=\"http://www.rpmgo.com/images2009/bentley_continental_supersports.jpg\" alt=\"Bentley Continental Supersports found to be 85% recyclable, one of the greenest cars\" />\nWho says you can’t have a whopping W12 engine under the hood and not save the planet at the same time? Certainly not the engineers at Bentley, which after modifying the huge engine of the fastest model from the UK carmaker, the Continental Supersports, to run on E85 biofuel, has been rated by the German [...]Post published on Rpmgo.comBentley Continental Supersports found to be 85% recyclable, one of the greenest cars\n\n\n\nRelated posts:Bentley thinking about Continental Supersports Cabrio version  While it has recently revealed that its newest Mulsanne...Future Bentley Continental GT to ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/eWsTawJ3tBA/bentley-continental-supersports-found-to-be-85-recyclable-one-of-the-greenest-cars\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bentley Continental Supersports found to be 85% recyclable, one of the greenest cars',0,'','publish','open','open','','Bentley-Continental-Supersports-found-to-be-85-recyclable-one-of-the-greenest-cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2794,'3','2009-12-13 10:26:37','2009-12-11 10:26:37','<img src=\"http://www.rpmgo.com/images2009/dacia_duster.jpg\" alt=\"Renault considering return to North America with low cost models like the Duster crossover\" />\nMany of you are certainly aware of the success Renault has been recently experiencing in developing markets, targeting the low-cost segment with models like the Logan sedan, the Sandero hatchback and the newly revealed Duster crossover, which are made under a variety of brands, from Renault, Nissan to Dacia.\nWith the low-cost models already being refined [...]Post published on Rpmgo.comRenault considering return to North America with low cost models like the Duster crossover\n\n\n\nRelated posts:Dacia Duster, the first Romanian crossover, has been unveiled in the form a special edition  Aiming to...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/KXog6or8yAo/renault-considering-return-to-north-america-with-low-cost-models-like-the-duster-crossover\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Renault considering return to North America with low cost models like the Duster crossover',0,'','publish','open','open','','Renault-considering-return-to-North-America-with-low-cost-models-like-the-Duster-crossover','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2795,'3','2009-12-11 09:46:56','2009-12-11 09:46:56','<img src=\"http://www.rpmgo.com/images2009/alfa_romeo_brera_italia_independent01.jpg\" alt=\"Alfa Romeo reveals special Italia Independent Brera model\" />\nAlthough many argue about the build quality of Alfa Romeo models, the beautiful exterior design more than makes up for it. One of the current gems in the lineup is the Alfa Romeo Brera hatchback, which has already seen multiple versions including a convertible model.\nNow, the Italian company decided to take the premium associated with [...]Post published on Rpmgo.comAlfa Romeo reveals special Italia Independent Brera model\n\n\n\nRelated posts:Alfa Romeo Brera By Lester  Alfa Romeo Brera is a beautiful car, no question...First photo of Alfa Romeo MI.To’s interior  The Alfa Romeo Mi.To conti...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/iT5ntH0fdbs/alfa-romeo-reveals-special-italia-independent-brera-model\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Alfa Romeo reveals special Italia Independent Brera model',0,'','publish','open','open','','Alfa-Romeo-reveals-special-Italia-Independent-Brera-model','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2796,'3','2009-12-11 09:23:13','2009-12-11 09:23:13','<img src=\"http://www.rpmgo.com/images2009/spyker_badge.jpg\" alt=\"Spyker reportedly even closer to purchasing Saab from GM\" />\nAs you all know, Swedish carmaker Saab isn’t in the best of positions right now, as its current owner, General Motors, wants to get rid of it as soon as possible. The deal was set to go down between GM and Koenigsegg, but the local supercar manufacturer backed down at the last moment. Now, GM [...]Post published on Rpmgo.comSpyker reportedly even closer to purchasing Saab from GM\n\n\n\nRelated posts:Spyker interested in buying Saab, GM boss might have resigned because of the Swedish brand  Fresh news from the Scandinavian front, as it seems...Geely might be interested in Saab, going for Sw...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/nEl_RxAhG1g/spyker-reportedly-even-closer-to-purchasing-saab-from-gm\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spyker reportedly even closer to purchasing Saab from GM',0,'','publish','open','open','','Spyker-reportedly-even-closer-to-purchasing-Saab-from-GM','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2797,'3','2009-12-11 09:09:54','2009-12-11 09:09:54','<img src=\"http://www.rpmgo.com/images2009/lamborghini_gallardo_edo01.jpg\" alt=\"Edo Competition tunes the Lamborghini Gallardo LP560-4 to 600 HP\" />\nOwning a Lamborghini is clearly considered an exclusive thing, but if you still can’t bear the thought of anyone else on the street having the same type of car as you, then tuning is a definite option.\nFor those who still want more power from the Lamborghini Gallardo LP560-4, the tuners at Edo Competition have devised [...]Post published on Rpmgo.comEdo Competition tunes the Lamborghini Gallardo LP560-4 to 600 HP\n\n\n\nRelated posts:French tuned Lamborghini Gallardo LP560-4  France hasn’t been really sticking its head out regarding...Lamborghini delivers the first Gallardo LP560-4 in...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/WDJFcWG71kE/edo-competition-tunes-the-lamborghini-gallardo-lp560-4-to-600-hp\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Edo Competition tunes the Lamborghini Gallardo LP560-4 to 600 HP',0,'','publish','open','open','','Edo-Competition-tunes-the-Lamborghini-Gallardo-LP560-4-to-600-HP','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2798,'3','2009-12-11 03:08:00','2009-12-11 03:08:00',' To celebrate the launch of its DBS supercar back in 2007, Aston Martin together with Swiss watch company Jaeger LeCoultre released a chronograph watch with a built in transponder that could unlock the car and fire up its engine. The two luxury marques have now released a new version of the watch called the “AMVOX2 Chronograph Racing...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/PeMZXtuY7o4/1039988_jaeger-lecoultre-celebrates-50th-anniversary-of-aston-martin-le-mans-victory\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Jaeger-LeCoultre Celebrates 50th Anniversary Of Aston Martin Le Mans Victory ',0,'','publish','open','open','','Jaeger-LeCoultre-Celebrates-50th-Anniversary-Of-Aston-Martin-Le-Mans-Victory-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2799,'3','2009-12-13 11:44:01','2009-12-13 11:44:01','<img src=\"http://carphotos.cardomain.com/ride_images/3/2531/822/31325410670_large.jpg\" alt=\"Ferrari Safari\" />Would Enzo approve? See all the pics at Scott’s ride page!\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/13/ferrari-safari/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Ferrari Safari',0,'','publish','open','open','','Ferrari-Safari','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2800,'3','2009-12-12 11:40:49','2009-12-12 11:40:49','<img src=\"http://carphotos.cardomain.com/ride_images/3/2531/822/31325410669_large.jpg\" alt=\"Suicide Groozer\" />Check out the all-metal rear split window on this PT Cruiser! This awesome ride is still a work in progress. See more at Ronni’s ride page.\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/12/suicide-groozer/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Suicide Groozer',0,'','publish','open','open','','Suicide-Groozer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2801,'3','2009-12-12 02:05:59','2009-12-12 02:05:59','There are plenty of jokes to be made about Coke and speed here, but I’m going to let those dogs be. Let’s concentrate on the fact that Porsche’s 911 Turbo will go from nought to 60 in 7.9 seconds, and is so easy to handle that Chris Harris just did it while drinking a Coca-Cola. [...]...<br><a href=\"http://blog.cardomain.com/2009/12/11/drinking-and-driving-chris-harris-goes-0-100mph-in-a-911-turbo/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Drinking and Driving: Chris Harris Goes 0-100MPH in a 911 Turbo',0,'','publish','open','open','','Drinking-and-Driving-Chris-Harris-Goes-0-100MPH-in-a-911-Turbo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2802,'3','2009-12-11 23:37:17','2009-12-11 23:37:17','<img src=\"http://fireballtim.com/blog/wp-content/uploads/2009/12/Fly.jpg\" alt=\"Fly&Fireball\" />Yea, big day on the movie car front. My buddy, Fly, and his cohort Pat Devereux from Top Gear Magazine came by the shop to shoot some stuff for an upcoming issue. (Hope I didn’t break the camera.)\nAlso, first trailer for Disney’s Sorcerer’s Apprentice featuring a beauty Rolls Royce built by CVS. Sweet ride that [...]...<br><a href=\"http://blog.cardomain.com/2009/12/11/big-movie-car-day-with-fireball/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Big Movie Car Day with Fireball',0,'','publish','open','open','','Big-Movie-Car-Day-with-Fireball','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2803,'3','2009-12-11 22:14:39','2009-12-11 22:14:39','<img src=\"http://farm3.static.flickr.com/2608/4088108281_32d658f247.jpg\" alt=\"DSC00953\" />Our little expedition wasn’t done finding cool cars in barns.  The closest larger town was Canton, and it was still quite a drive to get back there.  We were all starving and dirty.  So I had never been to a Maid-Rite, so we stopped in and I treated Shad and Scott to [...]...<br><a href=\"http://blog.cardomain.com/2009/12/11/daytona-in-the-barn-the-end-after-the-barns/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Daytona in the Barn: The End, After the Barns',0,'','publish','open','open','','Daytona-in-the-Barn-The-End-After-the-Barns','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2804,'3','2009-12-11 19:44:04','2009-12-11 19:44:04','<img src=\"http://carphotos.cardomain.com/ride_images/3/2531/822/31325410673_large.jpg\" alt=\"Ferrari Stuck in the Snow\" />This pic was taken yesterday in Toronto. Nice winter beater! Thanks for the tip, Mike!\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/11/ferrari-in-the-snow/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Ferrari in the Snow',0,'','publish','open','open','','Ferrari-in-the-Snow','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2805,'3','2009-12-11 19:37:57','2009-12-11 19:37:57','<img src=\"http://carphotos.cardomain.com/ride_images/3/2531/822/31325410672_large.jpg\" alt=\"Bonus Hemmings Find of the Day – Half a Fury\" />The only thing I’magonna say about this 1970 Plymouth Sport Fury currently for sale on Hemmings.com is that, traditionally, Six Pack refers to Dodge’s triple-carb setup, while Six Barrel refers to Plymouth’s version. Offered for $45,000 out of Renton, Washington. From the seller’s description:\n1970 Plymouth Sport Fury GT, super rare V code 440+6 car, PH23VOF143370, [...]...<br><a href=\"http://blog.cardomain.com/2009/12/11/bonus-hemmings-find-of-the-day-%e2%80%93-half-a-fury/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Bonus Hemmings Find of the Day – Half a Fury',0,'','publish','open','open','','Bonus-Hemmings-Find-of-the-Day-Half-a-Fury','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2806,'3','2009-12-11 19:04:49','2009-12-11 19:04:49','George Stinnett’s Psycho Ford Econoline pulling truck was one of the most famous pulling machines of the 1980s. Built just like an old school drag racing wheelstander, the truck would hike the front end sky high, plant the big Dick Cepek Giant Puller tires into the pulling surface, and tug the sled.\nAlthough the truck had [...]...<br><a href=\"http://blog.cardomain.com/2009/12/11/the-psycho-wheelstander-pulling-truck/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','The Psycho Wheelstander Pulling Truck',0,'','publish','open','open','','The-Psycho-Wheelstander-Pulling-Truck','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2807,'3','2009-12-11 11:00:37','2009-12-11 11:00:37','<img src=\"http://carphotos.cardomain.com/ride_images/3/2886/3104/32214051656_large.jpg\" alt=\"\" />Welcome to the CarDomain Obscure Muscle Car Parking Lot, a feature in which we try and introduce you to muscle cars you may never have known about, as well as re-define what a muscle car can be. As we discovered last time, fire-breathing V-8 Muscle Cars are not the exclusive property of the States. A [...]...<br><a href=\"http://blog.cardomain.com/2009/12/11/cardomain-obscure-muscle-car-parking-lot-the-ford-capri-perana/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','CarDomain Obscure Muscle Car Parking Lot – The Ford Capri Perana',0,'','publish','open','open','','CarDomain-Obscure-Muscle-Car-Parking-Lot-The-Ford-Capri-Perana','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2808,'3','2009-12-12 02:26:42','2009-12-12 02:26:42','<img src=\"http://www.porschetuningmag.com/wp-content/uploads/1_12-550x366.jpg\" alt=\"1_12\" />\nBuy Porsche OEM and Tuning parts on  the Porsche Store\n\nBrowse by category or by brands like: Techart, 9ff, Gemballa, Agency Power and much more... 63.498 kilometer long-term test for the TECHART Individualization Program. „OE quality in every detail“– the core of the TECHART principle was demonstrated in an impressive way. The first time in [...]...<br><a href=\"http://www.porschetuningmag.com/techart-program-for-the-porsche-cayman-s/\" target=\"_blank\">Fuente Original: www.porschetuningmag.com</a><br>','TECHART Program for the Porsche Cayman S',0,'','publish','open','open','','TECHART-Program-for-the-Porsche-Cayman-S','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2809,'3','2009-12-12 01:56:29','2009-12-12 01:56:29','<img src=\"http://www.lamborghinituningmag.com/wp-content/uploads/edo-lp600-5-1024x682.jpg\" alt=\"edo-lp600-5\" /> 600 – 340 – 3.5 …  No, these are not the dimensions of what Santa’s about to bring. These are the three most prominent figures of the new edo LP600/4. 600 stands for its power output, 340 for its top speed and 3.5 seconds is how long it takes to accelerate to 100 [...]...<br><a href=\"http://www.lamborghinituningmag.com/edo-competition-lamborghini-gallardo-lp6004/\" target=\"_blank\">Fuente Original: www.lamborghinituningmag.com</a><br>','edo Competition Lamborghini Gallardo LP600/4',0,'','publish','open','open','','edo-Competition-Lamborghini-Gallardo-LP6004','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2810,'3','2009-12-13 02:29:41','2009-12-13 02:29:41','<img src=\"http://fancytuning.com/wp-content/uploads/2009/12/brabus-mercedes-benz-glk.jpg\" alt=\"brabus-mercedes-benz-glk\" />\nThis isn’t the prettiest Mercedes GLK we’ve seen, but it does hold the title for being the fastest SUV in the world, custom tuned by Brabus. First off, Brabus swapped the factory engine with one of Mercedes V12 power plants to claim a whopping 211 mph top speed. The new V12 under the hood was [...]...<br><a href=\"http://fancytuning.com/2009/12/brabus-mercedes-benz-glk/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','Brabus Mercedes-Benz GLK',0,'','publish','open','open','','Brabus-Mercedes-Benz-GLK','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2811,'3','2009-12-13 01:45:08','2009-12-13 01:45:08','<img src=\"http://fancytuning.com/wp-content/uploads/2009/12/fab-design-porsche-panamera.jpg\" alt=\"fab-design-porsche-panamera\" />\nFAB Design has released a new tuning kit for the Porsche Panamera that improves both the performance and car styling. The German tuners created a unique aerodynamic package that looks great from almost every angle. Available in two-door and four-door models, FAB Design custom made this kit for the two-door Porsche Panamera. It looks much [...]...<br><a href=\"http://fancytuning.com/2009/12/fab-design-porsche-panamera/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','FAB Design Porsche Panamera',0,'','publish','open','open','','FAB-Design-Porsche-Panamera','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2812,'3','2009-12-11 18:14:00','2009-12-11 18:14:00','\r\n  \r\nPosted on 12.11.2009 18:14 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Harley-Davidson  |  industry news  |  tourers  | Motorcycles  | Motorcycle News Harley-Davidson is recalling 111,569 of their 2009-2010 touring motorcycles made between June 6, 2008, and Nov. 19, 2009 over a problem with front fuel tank mounts. Apparently, HD is concerned about the potential for leaked fuel to ignite after a front-end crash. We don’t know how much the major recall will cost, but we do know that this is not a good time for such a measure. Still, this is the responsible thing to do for the prestigious...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/harley-davidson-recalls-111-569-touring-motorcycles-due-to-fuel-tank-mount-problem-ar82789.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Harley-Davidson recalls 111,569 touring motorcycles due to fuel tank mount problem',0,'','publish','open','open','','Harley-Davidson-recalls-111569-touring-motorcycles-due-to-fuel-tank-mount-problem','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2813,'3','2009-12-11 16:33:00','2009-12-11 16:33:00','\r\n  \r\nPosted on 12.11.2009 16:33 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    MV-Agusta  |  MV Agusta F3   |  spy_shots_renderings  | Motorcycles  | Motorcycle News Take a look at these pictures taken at the Almeria circuit in Spain to see what appears to be the all-new MV Agusta F3, which the Italian manufacturer derived from the 2010 MV Agusta F4. The middleweight supersport model does look kind of strange and unrefined, but this isn’t by far the bike’s final state, so we guess MV Agusta has just taken the time to test the 675cc three-cylinder engine out on the track and, quite frankly, d...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/mv-agusta-f3-spy-shots-ar82788.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','MV Agusta F3 spy shots',0,'','publish','open','open','','MV-Agusta-F3-spy-shots','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2814,'3','2009-12-11 13:11:00','2009-12-11 13:11:00','\r\n  \r\nPosted on 12.11.2009 13:11 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Suzuki  |  supersports  |  custom  |  Suzuki Hayabusa  | Motorcycles  | Motorcycle News Predator, the famous alien with a taste for people, has inspired New Jersey custom builder Pitstop Motorsport to create a corresponsive two-wheeled version, which will surely frighten anyone seeing it in the rear view mirror.Essentially a 2007 Suzuki Hayabusa, the bike is technically unchanged while the bodywork modifications are more than obvious and always gather a crowd around the Predator Hayabusa. Now this is something that ow...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/predator-hayabusa-give-it-gas-or-it-will-eat-you-alive-ar82776.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Predator Hayabusa – give it gas or it will eat you alive! ',0,'','publish','open','open','','Predator-Hayabusa-give-it-gas-or-it-will-eat-you-alive-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2815,'3','2009-12-11 12:30:00','2009-12-11 12:30:00','\r\n  \r\nPosted on 12.11.2009 12:30 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Honda  |  Honda CBR  |  supersports  |  custom  |  Tuners  | Motorcycles  | Motorcycle News This previous generation Honda CBR1000RR started life as one of the world’s greatest liter bikes, but then ended up in the hands of the young man at Mugen, who have let their imagination run wild and came up with the craziest looking Fireblade in the crowd. Does this bring the thing up to date or what? Honda CBR1000RR Mugen originally appeared on topspeed.com on Friday,  11 December 2009 12:30 EST. read more \r\n ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/honda-cbr1000rr-mugen-ar82773.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Honda CBR1000RR Mugen',0,'','publish','open','open','','Honda-CBR1000RR-Mugen','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2816,'3','2009-12-11 12:01:00','2009-12-11 12:01:00','\r\n  \r\nPosted on 12.11.2009 12:01 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Suzuki  |  supersports  |  Suzuki GSX-R  | Motorcycles  | Motorcycle Reviews  | Suzuki Suzuki carries on producing the GSX-R600 with little design tweaks and presents a new color range aimed at upgrading the bike’s exterior. This is the main 2010 strategy for the middleweight class (and not only) as manufacturers reunite with their drawing boards for future generation models. Suzuki GSX-R600 originally appeared on topspeed.com on Friday,  11 December 2009 12:01 EST. read more \r\n ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/suzuki/2010-suzuki-gsx-r600-ar63729.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Suzuki GSX-R600',0,'','publish','open','open','','Suzuki-GSX-R600','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2817,'3','2009-12-13 19:14:17','2009-12-13 19:14:17','German tuner firm 9ff has been known to have built the 9ff GT9-R but it’s only recently that it released new details and updated images. Only 20 units will be made of the vehicle, the price of which has so far not been revealed. The car is capable of generating 1120hp and is equipped with [...]...<br><a href=\"http://www.4wheelsnews.com/9ff-gt9-r-full-details-released/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','9ff GT9-R: full details released',0,'','publish','open','open','','9ff-GT9-R-full-details-released','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2818,'3','2009-12-13 18:41:33','2009-12-13 18:41:33','Tuning icon Brabus likes its reputation for setting global records for fastest cars and this time, it has done it again with this Mercedes-Benz GLK V12. The vehicle is able to go from 0 - 100km/h in 4.2 seconds and 0 - 200km/h in 12.8 seconds. \n Two months ago, this car was tested for [...]...<br><a href=\"http://www.4wheelsnews.com/brabus-glk-v12-gives-the-mercedes-benz-a-top-speed-of-211-mph/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Brabus GLK V12 gives the Mercedes-Benz a top speed of 211 mph',0,'','publish','open','open','','Brabus-GLK-V12-gives-the-Mercedes-Benz-a-top-speed-of-211-mph','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2819,'3','2009-12-16 01:26:45','2009-12-14 01:26:45','<img src=\"http://www.carzi.com/wp-content/uploads/2009/12/ferrari-p540-superfast-aperta.jpg\" alt=\"ferrari p540 superfast aperta\" />\n\n\n\n\nCheckout Ferrari’s latest one off; the P540 Superfast Aperta custom built (using a Ferrari 599 GTB) for Edward Walson (son of John – the inventor of cable TV). This is the 2nd unique “special projects programme” created by Ferrari for their most discerning and wealthy collectors. (See the first Custom Ferrari F430 here). Inspiration for [...]...<br><a href=\"http://feedproxy.google.com/~r/Carzi/~3/y1sT-N23tTM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ferrari P540 Superfast Aperta',0,'','publish','open','open','','Ferrari-P540-Superfast-Aperta','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2820,'3','2009-12-14 00:43:41','2009-12-14 00:43:41','<img src=\"http://www.bmwblog.com/wp-content/uploads/1105magna.3eg9wsgahlick8g0cc8w8w8cw.a5fuq7lrqzkgc0ccw4ss08gso.th.jpeg\" alt=\"1105magna.3eg9wsgahlick8g0cc8w8w8cw.a5fuq7lrqzkgc0ccw4ss08gso.th\" />Floating below the surface of the news that Magna International is in negotiations to purchase Opel is Magna’s future relationship ......<br><a href=\"http://www.bmwblog.com/2009/12/13/column-when-a-supplier-is-more-than-a-supplier/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Column: When a Supplier Is More Than a Supplier',0,'','publish','open','open','','Column-When-a-Supplier-Is-More-Than-a-Supplier','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2821,'3','2009-12-13 22:03:00','2009-12-13 22:03:00',' Despite Spyker being tipped as the front-runner for the purchase of Saab from General Motors, the latest reports indicate that China’s Beijing Automotive Industry Holding Co. (BAIC) also has an important role to play in the future of the Swedish automaker. According to people familiar with the matter, BAIC has reached a tentative deal to...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/pfd43zIntX0/1039872_report-saab-assets-to-be-sold-to-beijing-auto\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Saab Assets To Be Sold To Beijing Auto ',0,'','publish','open','open','','Report-Saab-Assets-To-Be-Sold-To-Beijing-Auto-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2822,'3','2009-12-13 21:11:00','2009-12-13 21:11:00',' Both BMW dealers and M fans alike will be happy to know that the latest M Sport package for the Z4 Roadster has now been revealed. Joining the recently revealed Z4 sDrive35is at next month’s 2010 Detroit Auto show, the new Z4 M Sport package comes with a host of upgrades to make the standard Z4 just a little bit sportier. The kit improves...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/khcFc81bgZQ/1040069_bmw-unveils-new-m-sport-package-for-z4-roadster\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BMW Unveils New M Sport Package For Z4 Roadster',0,'','publish','open','open','','BMW-Unveils-New-M-Sport-Package-For-Z4-Roadster','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2823,'3','2009-12-13 21:54:49','2009-12-13 21:54:49','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/eNGYy-U2yGk/audi-r8-ferrari-california-fast-and.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi R8, Ferrari California: The Fast and the Furryious',0,'','publish','open','open','','Audi-R8-Ferrari-California-The-Fast-and-the-Furryious','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2824,'3','2009-12-13 21:50:30','2009-12-13 21:50:30','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/nq_zBktd8bA/audi-a6-30-tfsi-quattro-review.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A6 3.0 TFSI quattro: Review',0,'','publish','open','open','','Audi-A6-30-TFSI-quattro-Review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2825,'3','2009-12-13 21:46:24','2009-12-13 21:46:24','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/Tc9XP02swF4/porsche-911-turbo-0-60-video-while.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche 911 Turbo: 0-60 video while drinking Coke',0,'','publish','open','open','','Porsche-911-Turbo-0-60-video-while-drinking-Coke','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2826,'3','2009-12-13 21:41:49','2009-12-13 21:41:49','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/ci35M5axoOI/vw-golf-gti-comparison-test-against.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Golf GTI: Comparison test against Mazdaspeed 3',0,'','publish','open','open','','VW-Golf-GTI-Comparison-test-against-Mazdaspeed-3','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2827,'3','2009-12-13 21:38:21','2009-12-13 21:38:21','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/mt3iv6ZRGrM/vw-golf-gti-how-it-was-elected-as.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Golf GTI: How it was elected as Automobile of the Year',0,'','publish','open','open','','VW-Golf-GTI-How-it-was-elected-as-Automobile-of-the-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2828,'3','2009-12-13 21:33:02','2009-12-13 21:33:02','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/KSuzjX5n7Q8/lamborghini-gallardo-lp550-2-valentino.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lamborghini Gallardo LP550-2 Valentino Balboni: Video review',0,'','publish','open','open','','Lamborghini-Gallardo-LP550-2-Valentino-Balboni-Video-review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2829,'3','2009-12-16 03:05:39','2009-12-14 03:05:39','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/cuda-enzo-500x375.jpg\" alt=\"cuda enzo\" />\nRegular readers will recognize the name Legendary Motorcar from our series on the Essex Wire Cobra. The really sharp ones among you already know that Legendary is the home of Dream Car Garage on Speed TV. These guys are serious about cars.\nWhile Legendary got their start restoring Shelby’s close to 30 years ago, their reputation [...]...<br><a href=\"http://thegarageblog.com/garage/the-super-cuda-tops-200-and-the-enzo-tops-it/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','The Super Cuda tops 200 and the Enzo tops it',0,'','publish','open','open','','The-Super-Cuda-tops-200-and-the-Enzo-tops-it','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2830,'3','2009-12-14 04:33:55','2009-12-14 04:33:55','<img src=\"http://fancytuning.com/wp-content/uploads/2009/12/eruf-stormster-porsche-cayenne-first-electric-suv.jpg\" alt=\"eruf-stormster-porsche-cayenne-first-electric-suv\" />\nHere we have the Stormster based off the Porsche Cayenne, and it is the first electric SUV brought to us by eRUF Automobile. eRUF has revealed their latest work on the SUV after unveiling the first electric sports car back in October 2008. This will be their third installment of an electric vehicle that is [...]...<br><a href=\"http://fancytuning.com/2009/12/eruf-stormster-porsche-cayenne-first-electric-suv/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','eRUF Stormster Porsche Cayenne - First Electric SUV',0,'','publish','open','open','','eRUF-Stormster-Porsche-Cayenne-First-Electric-SUV','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2831,'3','2009-12-10 19:30:00','2009-12-10 19:30:00','To produce 10,000 units anually at Altona plant...<br><a href=\"http://www.automotive-business-review.com/news/tmca_begins_camry_hybrid_production_in_australia_091211\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','TMCA Begins Camry Hybrid Production In Australia',0,'','publish','open','open','','TMCA-Begins-Camry-Hybrid-Production-In-Australia','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2832,'3','2009-12-09 19:30:00','2009-12-09 19:30:00','Updated its worldwide facilities, including on-and-off-airport rent-a-car and equipment rental locations...<br><a href=\"http://www.automotive-business-review.com/news/hertz_launches_new_corporate_identity_091210\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Hertz Launches New Corporate Identity',0,'','publish','open','open','','Hertz-Launches-New-Corporate-Identity','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2833,'3','2009-12-09 19:30:00','2009-12-09 19:30:00','Added a second shift, included 800 jobs and increased production to 150,000 vehicles...<br><a href=\"http://www.automotive-business-review.com/news/toyota_accelerates_ontario_operations_to_boost_rav4_production_091210\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Toyota Accelerates Ontario Operations To Boost RAV4 Production',0,'','publish','open','open','','Toyota-Accelerates-Ontario-Operations-To-Boost-RAV4-Production','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2834,'3','2009-12-09 19:30:00','2009-12-09 19:30:00','To provide 400 MRAP all terrain vehicles...<br><a href=\"http://www.automotive-business-review.com/news/oshkosh_bags_additional_175m_contract_from_tacom_lcmc_091210\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Oshkosh Bags Additional $175m Contract From TACOM LCMC',0,'','publish','open','open','','Oshkosh-Bags-Additional-175m-Contract-From-TACOM-LCMC','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2835,'3','2009-12-14 06:17:19','2009-12-14 06:17:19','Porsche has released a very inspiring video to promote the all-new four door Panamera. In approximately 60 seconds we will see the best of Porsche from the last 60 years.\n60 years of legends, 60 years of icons, 60 years of philosophy, 60 years of beauty, 60 years of….  very inspiring to see all these [...]...<br><a href=\"http://www.globalmotors.net/video-porsche-commercial-60-years-of/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Video: Porsche commercial, 60 years of…',0,'','publish','open','open','','Video-Porsche-commercial-60-years-of','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2836,'3','2009-12-14 09:35:51','2009-12-14 09:35:51','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-z4-sdrive35is-vs-audi-tts-2-655x217.jpg\" alt=\"bmw-z4-sdrive35is-vs-audi-tts-2\" />These days, it’s less about who makes what car and what company doesn’t make that car, because, pretty much, everyone ......<br><a href=\"http://www.bmwblog.com/2009/12/14/comparison-z4-sdrive35is-vs-audi-tts/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Comparison: BMW Z4 sDrive35is vs Audi TTS',0,'','publish','open','open','','Comparison-BMW-Z4-sDrive35is-vs-Audi-TTS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2837,'3','2009-12-14 11:07:54','2009-12-14 11:07:54','<img src=\"http://www.rpmgo.com/images2009/bmw_m1_concept.jpg\" alt=\"Revamped BMW M1 Concept to appear at the Dubai Motor Show\" />\nBMW has announced that a revamped edition of its M1 Concept, which was released as an hommage to its famous supercar which was released in 1978, will be making an appearance at the Dubai International Motor Show, which will begin tomorrow in the Middle East. \nThe concept has recently been at the center, alongside the [...]Post published on Rpmgo.comRevamped BMW M1 Concept to appear at the Dubai Motor Show\n\n\n\nRelated posts:Chrome platted Mercedes Benz C63 AMG spotted in Dubai  For someone who like to draw attention to himself,...Subaru Legacy Concept unveiled at the Detroit Motor Show  After l...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/hrlS0IZwLzc/revamped-bmw-m1-concept-to-appear-at-the-dubai-motor-show\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Revamped BMW M1 Concept to appear at the Dubai Motor Show',0,'','publish','open','open','','Revamped-BMW-M1-Concept-to-appear-at-the-Dubai-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2838,'3','2009-12-14 10:47:23','2009-12-14 10:47:23','<img src=\"http://www.rpmgo.com/images2009/jaguar_logo.jpg\" alt=\"Jaguar and Mercury are the most satisfying brands to buy cars from, J.D. Power study reveals\" />\nAs with any end of the year, the team at J.D. Power is busy collecting data and releasing new surveys and studies about the everything car-related. After releasing the best navigation system study and the survey which revealed that young people aren’t that interested in cars, the company has released the sales satisfaction numbers across [...]Post published on Rpmgo.comJaguar and Mercury are the most satisfying brands to buy cars from, J.D. Power study reveals\n\n\n\nRelated posts:Ford offers the best navigation systems, J.D. Power study reveals  As the end of the year draws near, various.....<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/taOhSo1SzM4/jaguar-and-mercury-are-the-most-satisfying-brands-to-buy-cars-from-jd-power-study-reveals\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Jaguar and Mercury are the most satisfying brands to buy cars from, J.D. Power study reveals',0,'','publish','open','open','','Jaguar-and-Mercury-are-the-most-satisfying-brands-to-buy-cars-from-JD-Power-study-reveals','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2839,'3','2009-12-14 10:25:40','2009-12-14 10:25:40','<img src=\"http://www.rpmgo.com/images2009/nissan_gt_r_facelift01.JPG\" alt=\"Next generation Nissan GT-R R36 to go hybrid, will offer 600 HP\" />\nYes Nissan fast, the title is correct. According to Best Car magazine from Japan, the company will reveal the next generation of the GT-R model, the R36 one, to be a fully-hybrid performance car.\nEnthusiasts will see the new 440 HP gasoline engine, weaker by 40 HP than the current engine found on the R35 model, [...]Post published on Rpmgo.comNext generation Nissan GT-R R36 to go hybrid, will offer 600 HP\n\n\n\nRelated posts:Nissan GT-R pricing goes up 10 percent  To be honest, I don’t really like how Nissan...Nissan to offer $400 navigation system on its popular models  In recent years on...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/W-eM4jUfAHk/next-generation-nissan-gt-r-r36-to-go-hybrid-will-offer-600-hp\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Next generation Nissan GT-R R36 to go hybrid, will offer 600 HP',0,'','publish','open','open','','Next-generation-Nissan-GT-R-R36-to-go-hybrid-will-offer-600-HP','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2840,'3','2009-12-14 10:16:34','2009-12-14 10:16:34','<img src=\"http://www.rpmgo.com/images2009/honda_cr_z_mugen.jpg\" alt=\"Mugen-tuned edition of Honda CR-Z also leaked through a brochure\" />\nWell that was certainly fast, after just a few days since a leaked brochure showcased the production version of the upcoming Honda CR-Z hybrid model, a new leak reveals the customization options available for the Japanese model from Mugen, a traditional Honda tuner.\nNo concrete details about performance were available, but it seems that the company [...]Post published on Rpmgo.comMugen-tuned edition of Honda CR-Z also leaked through a brochure\n\n\n\nRelated posts:First Honda CR-Z hybrid hatchback details appear courtesy of leaked brochure  Many hybrid fans with a passion for enhanced performance...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/INZCQuY5T6I/mugen-tuned-edition-of-honda-cr-z-also-leaked-through-a-brochure\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mugen-tuned edition of Honda CR-Z also leaked through a brochure',0,'','publish','open','open','','Mugen-tuned-edition-of-Honda-CR-Z-also-leaked-through-a-brochure','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2841,'3','2009-12-14 10:05:36','2009-12-14 10:05:36','<img src=\"http://www.rpmgo.com/images2009/bmw_tii_concept_m1.jpg\" alt=\"New details appear about the BMW 1 Series M-car, still not called the M1\" />\nBMW is definitely in a nasty position right now, as it wants to please fans of its popular 1 Series and offer them a true performance-oriented edition, crafted by its engineers at the M division, but doesn’t want to upset history fans by naming the aforementioned model the M1, which belonged to the famous supercar [...]Post published on Rpmgo.comNew details appear about the BMW 1 Series M-car, still not called the M1\n\n\n\nRelated posts:BMW to create M model based on 1 Series, might bring M1 badge back  During these troubled financial times carmakers are looking to...2011 BMW 5 Series offi...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/sm42rUkfkUs/new-details-appear-about-the-bmw-1-series-m-car-still-not-called-the-m1\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','New details appear about the BMW 1 Series M-car, still not called the M1',0,'','publish','open','open','','New-details-appear-about-the-BMW-1-Series-M-car-still-not-called-the-M1','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2842,'3','2009-12-14 09:33:00','2009-12-14 09:33:00',' While Spyker is still being tipped as the front-runner for the purchase of the Saab brand, General Motors has announced today that at least some of the assets of the struggling Swedish automaker have been sold to China’s Beijing Automotive Industry Holding Co. (BAIC). BAIC has now acquired the rights and tools for the current 9-3 and 9-5...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/EjPZlnymiCI/1039872_official-beijing-auto-buys-saab-assets\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Official: Beijing Auto Buys Saab Assets ',0,'','publish','open','open','','Official-Beijing-Auto-Buys-Saab-Assets-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2843,'3','2009-12-16 11:15:08','2009-12-14 11:15:08','The Dodge Viper SRT10 ACR driven by SRT engineer Chris Winkler shattered the production car lap record by more than one second at Laguna Seca. Ripping through the corners and accelerating down the straights, the scream of Dodge’s super snake could be heard as it shattered Laguna’s lap records. Read more about the Dodge Viper [...]...<br><a href=\"http://blog.cardomain.com/2009/12/14/2010-dodge-viper-srt10-acr-breaks-laguna-record/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','2010 Dodge Viper SRT10 ACR Breaks Laguna Record',0,'','publish','open','open','','2010-Dodge-Viper-SRT10-ACR-Breaks-Laguna-Record','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2844,'3','2009-12-14 10:07:37','2009-12-14 10:07:37','Check this wild Japanese stop-motion video. I’m still in awe. The models are great, and this guy must have an amazing collection of whatever they call Hot Wheels over there!\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/14/the-fastest-yellow-and-red/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','The Fastest Yellow and Red',0,'','publish','open','open','','The-Fastest-Yellow-and-Red','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2845,'3','2009-12-14 11:59:00','2009-12-14 11:59:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/03/abg-logo-grab-for-ab.png\" alt=\"\" />\r\n #saleschart { border: 0px solid #333; border-collapse: collapse; } #saleschart td { padding: 7px; border-bottom: 0px solid #ccc; vertical-align: top; margin: 0; line-height: 1.3em; font-size: 100%;} #saleschart th.bottomrow { border-right: 1px solid #333; } #saleschart tr.features1 { border-top: 1px solid #333; } #saleschart td.bottomrow2 { border-right: 1px solid #333;} #saleschart th { font-size: 100%; font-weight: bold; text-align: left; padding: 4px; background: #f3f3f3; border-top: 1px solid #333; } \r\n\r\n    \r\n        \r\n            \r\n            Tesla employees going on 2,700-mile road ...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/iIOvt-uWY8w/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AutoblogGreen for 12.14.09',0,'','publish','open','open','','AutoblogGreen-for-121409','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2846,'3','2009-12-14 11:33:51','2009-12-14 11:33:51','<img src=\"http://www.rpmgo.com/images2009/aston_martin_lagonda_suv.jpg\" alt=\"Aston Martin still considers Lagonda SUV a good idea, photo gallery included\" />\nWhen you say Aston Martin, you think elegance, style, performance and a great sound. But soon, it seems you will add to that list the Lagonda SUV, as the company revealed a new set of pictures with the weird-looking model, based on the Mercedes-Benz GL platform.\nIt’s definitely something out of this world, but I don’t [...]Post published on Rpmgo.comAston Martin still considers Lagonda SUV a good idea, photo gallery included\n\n\n\nRelated posts:Aston Martin brings back the Lagonda brand  Aston Martin has just announced that they’re planning on...Aston Martin DBS tuning kit by P...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/AJcWqY2HUZk/aston-martin-still-considers-lagonda-suv-a-good-idea-photo-gallery-included\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Aston Martin still considers Lagonda SUV a good idea, photo gallery included',0,'','publish','open','open','','Aston-Martin-still-considers-Lagonda-SUV-a-good-idea-photo-gallery-included','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2847,'3','2009-12-14 12:47:32','2009-12-14 12:47:32','<img src=\"http://www.rpmgo.com/images2009/bmw_x1_ad.jpg\" alt=\"Video: BMW wishes everyone \"Happy Holidays\" />\nBMW has just released a winter-themed ad, based around the new X1 model, which we recently had a chance to test drive.\nIt shows that the new baby crossover has what it takes to enter the X line of models, and is quite skilled in the snow. You can also send an X1-themed e-card to your [...]Post published on Rpmgo.comVideo: BMW wishes everyone “Happy Holidays” with new X1-themed ad\n\n\n\nRelated posts:Video: Forza Motorsport 3 gets Hot Holidays DLC Car Pack, plus soundtrack now available  Great news for those of you currently enjoying Forza...Happy Holidays from Auto Unleashed!  Well, ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/4NJr0PiE5_A/video-bmw-wishes-everyone-happy-holidays-with-new-x1-themed-ad\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: BMW wishes everyone “Happy Holidays” with new X1-themed ad',0,'','publish','open','open','','Video-BMW-wishes-everyone-Happy-Holidays-with-new-X1-themed-ad','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2848,'3','2009-12-14 12:36:01','2009-12-14 12:36:01','<img src=\"http://www.rpmgo.com/images2009/dodge_viper_acr_x.jpg\" alt=\"Video: 2010 Dodge Viper ACR-X is revealed, 640 HP turn-key racer to have its own series\" />\nIt really seems like Dodge is pulling out all the stops to make sure that its performance model, the Viper, will get a proper good bye once its lifecycle ends in 2010. Besides the revamped 2010 stock model, and the two special editions of the track-oriented ACR edition, the ACR 1:33 and the Voodoo ACR, [...]Post published on Rpmgo.comVideo: 2010 Dodge Viper ACR-X is revealed, 640 HP turn-key racer to have its own series\n\n\n\nRelated posts:VIDEO: 2010 Dodge Viper ACR breaks lap record at Laguna Seca, special version to commemorate that will appear  Most people don’t usually care about raci...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/r1tXho1Q1Yg/video-2010-dodge-viper-acr-x-is-revealed-640-hp-turn-key-racer-to-have-its-own-series\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: 2010 Dodge Viper ACR-X is revealed, 640 HP turn-key racer to have its own series',0,'','publish','open','open','','Video-2010-Dodge-Viper-ACR-X-is-revealed-640-HP-turn-key-racer-to-have-its-own-series','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2849,'3','2009-12-14 12:20:00','2009-12-14 12:20:00',' Mercedes-Benz will reportedly show off a new concept car at next month’s 2010 Detroit Auto Show that will preview the automaker’s future design language. The information comes directly from the automaker’s new design chief, Gordon Wagener, who is keen to raise the design credentials of cars wearing the Three Pointed Star. \"We...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/XG8j0npLMtw/1040125_mercedes-benz-previewing-future-design-language-with-detroit-concept\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz Previewing Future Design Language With Detroit Concept',0,'','publish','open','open','','Mercedes-Benz-Previewing-Future-Design-Language-With-Detroit-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2850,'3','2009-12-16 11:35:00','2009-12-14 11:35:00',' Engineers at 9ff have the Bugatti Veyron clearly in their sights with their latest Porsche GT9-R set to enter the record books as the world’s fastest production car with a claimed top speed of around 257 mph. As far as production cars go, the GT9-R is about as exclusive as it gets, with only 20 examples expected to see the light and each...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/REan0W4gZL8/1025692_9ff-releases-final-specs-for-257-mph-gt9-r-supercar\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','9ff Releases Final Specs For 257-MPH GT9-R Supercar',0,'','publish','open','open','','9ff-Releases-Final-Specs-For-257-MPH-GT9-R-Supercar','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2851,'3','2009-12-14 14:01:00','2009-12-14 14:01:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/1208_capillary.jpg\" alt=\"\" />Filed under: Emerging Technologies, HydrogenReducing the weight and cost of hydrogen storage tanks remains one of the technological issues that engineers must overcome to make fuel cell vehicles more practical. Aside from the large metal cylinders currently used in most applications, one of the primary options has been various types of solid state storage that absorbs and then releases the hydrogen. \n\nA possible breakthrough may have emerged out of the Russian space program. Hydrogen and fuel cells have been used in the space program since the 1960s. This new approach, being adapted by Israeli...<br><a href=\"http://green.autoblog.com/2009/12/14/hydrogen-storage-breakthrough-could-come-from-russian-space-prog/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Hydrogen storage breakthrough could come from Russian space program',0,'','publish','open','open','','Hydrogen-storage-breakthrough-could-come-from-Russian-space-program','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2852,'3','2009-12-14 14:00:10','2009-12-14 14:00:10','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/corn-field.jpg\" alt=\"corn-field\" />\nEager to help decrease our greenhouse gas emissions, spur job growth and foster the development of cellulosic ethanol, the ethanol industry wants the Environmental Protection Agency to increase from 10 to 15 percent the amount of ethanol blended with gasoline.\nThe feds appear willing to play along, and the EPA says it expects to make a [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/i6259wn5eZ4/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Our Gas Will Soon Have More Ethanol',0,'','publish','open','open','','Our-Gas-Will-Soon-Have-More-Ethanol','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2853,'3','2009-12-14 14:13:17','2009-12-14 14:13:17','According to the latest reports from Autocar, it appears that Mercedes-Benz is set to unveil a new concept at next month’s Detroit Auto Show, which is set to give us a hint at its next design line. “We want to elevate our design towards art and if any company can do it Mercedes-Benz can” said [...]...<br><a href=\"http://www.4wheelsnews.com/mercedes-benz-to-unveil-a-new-concept-at-the-detroit-auto-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mercedes-Benz to unveil a new concept at the Detroit Auto Show',0,'','publish','open','open','','Mercedes-Benz-to-unveil-a-new-concept-at-the-Detroit-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2854,'3','2009-12-14 14:23:04','2009-12-14 14:23:04','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/toyota_prius_plug_in_hybrid_phv_main.jpg\" alt=\"Toyota Prius Plug-In Hybrid \" />\nToyota’s Executive Vice President Takeshi Uchiyamada says that Toyota will start selling plug-in hybrid vehicles to consumers in 2011 at an affordable price. Uchiyamada made the comments while showing the Prius plug-in hybrid prototype.\nLater this month, a total of 350 vehicles will be delivered in Japan and Europe in support of model programs with business and [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/ElVu34sxpmM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota to start selling plug-in hybrids by 2011',0,'','publish','open','open','','Toyota-to-start-selling-plug-in-hybrids-by-2011','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2855,'3','2009-12-14 14:03:02','2009-12-14 14:03:02','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/mercedes_benz_emblem_main_a.jpg\" alt=\"Mercedes-Benz Emblem\" />\nAre you one of those new car shoppers that love to remain loyal to a certain automotive brand? According to J.D. Power and Associates 2009 Customer Retention Study, resale value and vehicle quality are amongst the most important factors for new-vehicle shoppers to stick with their automotive brand.\nThe study found that the resale value of [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/80gW6OnE-JM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz ranks first in J.D. Power and Associates 2009 Customer Retention Study',0,'','publish','open','open','','Mercedes-Benz-ranks-first-in-JD-Power-and-Associates-2009-Customer-Retention-Study','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2856,'3','2009-12-14 13:46:57','2009-12-14 13:46:57','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/ford_sync_main_a_lincoln.jpg\" alt=\"Ford Sync in the 2009 Lincoln MKS\" />\nLast week, Ford announced that it is finally offering Ford SYNC owners the ability to create, manage and download multiple address books to their Ford, Lincoln or Mercury vehicles. The new app, SYNCMyPhone, was developed by Ford along with current SYNC users who beta-tested the application for the finished product.\n“SYNCMyPhone speaks to how the SYNC [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/mN--Hsfz680/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford SYNC now offers address book download application',0,'','publish','open','open','','Ford-SYNC-now-offers-address-book-download-application','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2857,'3','2009-12-14 14:49:07','2009-12-14 14:49:07','\r\n\r\n\r\n\r\nGeneral Motors announced this morning that it has entered into an agreement with Beijing Automotive Industry Holding Corporation over the sale of certain technology from Saab’s current 9-3 and outgoing 9-5 models. The deal will net GM an unspecified amount of money but still leaves the window open for a full sale of Saab Automobile, [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=77facaf1ae87b782ae767ebf7cceebee\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GM sells Saab technology to China’s BAIC; still seeking full suitor',0,'','publish','open','open','','GM-sells-Saab-technology-to-Chinas-BAIC-still-seeking-full-suitor','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2858,'3','2009-12-14 15:03:00','2009-12-14 15:03:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/800px-nesjavellirpowerplant_edit2.jpg\" alt=\"\" />Filed under: Emerging Technologies\n\nTapping some of the enormous amounts of thermal energy that emanates from deep within the earth is one of the more promising methods of renewable power. Unlike wind and solar, geothermal tends to be a lot more consistent than the sun or flow of air. It now looks like geothermal power could have another potential benefit: waste water from at least one geothermal plant in central California is rich in lithium.\n\nThis is important because the increasing number of electric and hybrid vehicles will demand a lot of lithium ion batteries. Currently, the biggest sour...<br><a href=\"http://green.autoblog.com/2009/12/14/domestic-lithium-source-could-be-geothermal-waste-water/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Geothermal waste water could be domestic lithium source',0,'','publish','open','open','','Geothermal-waste-water-could-be-domestic-lithium-source','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2859,'3','2009-12-14 15:00:00','2009-12-14 15:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23523.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23523.tn.jpg\" /> While details are scarce, GM will transfer tooling (for the current 9-3/9-5) and powertrain technology to BAIC.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/Tej_-wXZauA/gm-sells-saab-technology-to-beijing-auto\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' GM Sells Saab Technology to Beijing Auto',0,'','publish','open','open','','-GM-Sells-Saab-Technology-to-Beijing-Auto','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2860,'3','2009-12-14 14:54:33','2009-12-14 14:54:33','This news just dropped in and is hot! German newspaper Bild confirmed the fact that Michael Schumacher agreed a 3.5 million euro deal to drive in the next season of Formula 1 for… Mercedes GP.\nDon’t know who is Mercedes GP? Well, for those who don’t know, back in November Mercedes-Benz bought a 75% stake in [...]...<br><a href=\"http://www.4wheelsnews.com/breaking-news-schumacher-will-drive-for-mercedes-gp/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Breaking News: Schumacher will drive for Mercedes GP',0,'','publish','open','open','','Breaking-News-Schumacher-will-drive-for-Mercedes-GP','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2861,'3','2009-12-14 15:22:55','2009-12-14 15:22:55','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/gm_cfo_ray_young_wide_main.jpg\" alt=\"\" />\nGeneral Motors Company announced today that Ray Young has been named vice president of International Operations and will report to Tim Lee, president of GM International Operations, effective February 1, 2010. GM said that Young will remain Chief Financial Officer of General Motors until a replacement is named.\nIn his new role, Young, 47, will lead the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/W70WbopSXFs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM names Ray Young VP of International Operations, still looking for new CFO',0,'','publish','open','open','','GM-names-Ray-Young-VP-of-International-Operations-still-looking-for-new-CFO','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2862,'3','2009-12-14 15:17:35','2009-12-14 15:17:35','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/2010_saab_9_5_sedan_wide_main-a.jpg\" alt=\"\" />\nSaab announced today that it had closed a deal with Beijing Automotive Industry Holdings Co. Ltd (BAIC) of certain Saab 9-3, current 9-5 and powertrain technology and tooling.  Saab will assist BAIC to integrate this technology into future BAIC vehicles.\n“This arrangement is excellent for both parties, now and for the future,” said Jan Åke [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/2eFsT4jE01c/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Saab to sell 9-3, 9-5 powertrain technology to BAIC, still looking for buyer',0,'','publish','open','open','','Saab-to-sell-9-3-9-5-powertrain-technology-to-BAIC-still-looking-for-buyer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2863,'3','2009-12-16 09:22:00','2009-12-14 09:22:00','Filed under: Safety, car-maintenanceSnow, ice and heavy rain have been annoced for the coming weeks. These reduce visibility on the road and can become a danger. Here is a list of mistakes not to make when driving in this season. 1. Not getting the car ready for winter You must be prepared for any situations that may occur due to winter weather or things could turn nasty. Add anti-freeze to the radiator and winter additive to the windscreen washer tank and make sure your car battery is fully charged. Tyres should be at the correct pressure and have plenty of tread. Clean your windscreen, windo...<br><a href=\"http://uk.autoblog.com/2009/12/14/winter-driving-mistakes-not-to-make/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Winter driving: mistakes not to make ',0,'','publish','open','open','','Winter-driving-mistakes-not-to-make-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2864,'3','2009-12-14 16:04:08','2009-12-14 16:04:08','\r\n\r\n\r\n\r\nBMW will formally introduce its range-topping 2011 Z4 sDrive35is early next month at the North American International Auto Show in Detroit. Boasting a 335 horsepower twin turbocharged inline-six, the hottest Z4 on offer will accelerate to 60 mph in just 4.7 seconds.\n \n Although not officially an M model, the Z4 sDrive35is boasts performance figures [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=69882ebd4b44c23ea9771a0a77f30ffe\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','BMW adds sport-oriented 2011 Z4 sDrive35is to lineup',0,'','publish','open','open','','BMW-adds-sport-oriented-2011-Z4-sDrive35is-to-lineup','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2865,'3','2009-12-14 16:03:36','2009-12-14 16:03:36','\r\n\r\n\r\n\r\nJaguar North America announced today that Sharon Corrigan has been named the company’s new vice president of marketing.  Corrigan, currently the company’s head of retail operations, will be taking over for former marketing head Paul Faletti.\n\nThe naming of a new marketing head is an important step for Jaguar as the British automaker prepares for [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=49bcfcd3fb9b9d3e86756d9cc4c17be1\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Jaguar NA announces leadership changes',0,'','publish','open','open','','Jaguar-NA-announces-leadership-changes','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2866,'3','2009-12-14 15:41:58','2009-12-14 15:41:58','\r\n\r\n\r\n\r\nExtending its executive pay limits, the United States Treasury Department has announced that second-tier executives at General Motors and GMAC will be limited to $500,000 in annual compensation.  Last February the U.S. government limited the pay to the top 25 executives at GM, GMAC, Chrysler and Chrysler financial.\n\nThe Treasury’s latest initiative will limit the [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=86fb20d729bcf0df7a230d6a8ab59d00\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Treasury Department extends executive pay cap at GM, GMAC',0,'','publish','open','open','','Treasury-Department-extends-executive-pay-cap-at-GM-GMAC','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2867,'3','2009-12-16 16:00:00','2009-12-14 16:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23520.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23520.tn.jpg\" /> BMW has taken the wraps off the new Z4 sDrive35is with M Sports Package. Engine power and torque were increased and looks made even sportier.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/ndfsN-MW8Aw/2011-bmw-z4-sdrive35is\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 BMW Z4 sDrive35is',0,'','publish','open','open','','-2011-BMW-Z4-sDrive35is','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2868,'3','2009-12-14 16:08:33','2009-12-14 16:08:33','<img src=\"http://www.autoincar.com/wp-content/uploads/2009/12/bd_chae_free_new_37631-2-300x205.jpg\" alt=\"bd_chae_free_new_37631-2\" />\n\n\n\n\nSource : www.global-autonews.com / secretnewcars.com\nShare This\n\n\n	Related posts\n	\n	Kia Rio / Pride Minorchange on the net (0)\n	Kia Forte Koup - Sporty Coupe (0)\n	Kia Motors has taken the wraps off its KND-5 concept car. (0)\n	Kia VG Concept (aka KND-5) was leaked on the net (0)\n	Leaked Pictures of Kia Sorento XM (0)\n\n\n...<br><a href=\"http://www.autoincar.com/spyshot-next-generation-kia-sportage-exterior-and-interior/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','Spyshot Next Generation Kia Sportage exterior and interior',0,'','publish','open','open','','Spyshot-Next-Generation-Kia-Sportage-exterior-and-interior','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2869,'3','2009-12-14 15:34:47','2009-12-14 15:34:47','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/exige-s260-500x384.jpg\" alt=\"exige s260\" />\nMost of us around The Garage have a bit of a thing for cars that bear the Lotus name. The more recent models from the house that Colin built follow the less is more philosophy truly embody the spirit of the marque, having light weight and high performance. The very limited edition Exige S260 has [...]...<br><a href=\"http://thegarageblog.com/garage/video-the-garage-gets-wet-over-the-lotus-exige-s260/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Video: The Garage gets wet over the Lotus Exige S260',0,'','publish','open','open','','Video-The-Garage-gets-wet-over-the-Lotus-Exige-S260','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2870,'3','2009-12-14 15:50:07','2009-12-14 15:50:07','Details about MINI’s latest concept car are becoming known as the Detroit Auto Show nears. It has been known for several months now that MINI is set to release a R60 based “Moke” concept that’s anticipated to lead to a production version.\nMoke, which will have a more rugged off-road look, will feature MINI’s upcoming ALL4 [...]...<br><a href=\"http://www.4wheelsnews.com/mini-moke-concept-to-make-its-debut-at-the-detroit-auto-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mini Moke Concept to make its debut at the Detroit Auto Show',0,'','publish','open','open','','Mini-Moke-Concept-to-make-its-debut-at-the-Detroit-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2871,'3','2009-12-14 16:22:01','2009-12-14 16:22:01','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/toyota_prius_2010_wide_main_a.jpg\" alt=\"\" />\nThe UK’s favorite hybrid, Toyota Prius, has been named Top Gear Magazine’s 2009 City Car of the Year. The new 2010 Toyota Prius has been in very high demand in the UK, attracting more than 4,000 customer orders since going on sale in August.\n“You have to admire the Prius. It’s a testament to Toyota that it [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/SDi6NOYv2nw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota Prius named Top Gear’s 2009 City Car of the Year',0,'','publish','open','open','','Toyota-Prius-named-Top-Gears-2009-City-Car-of-the-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2872,'3','2009-12-14 15:50:29','2009-12-14 15:50:29','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/ferrari_p540_superfast_aptera_images_main.jpg\" alt=\"Ferrari P540 Superfast Aperta\" />\nFerrari’s Special Projects has unveiled their second one-off model known as the Ferrari P540 Superfast Aperta. Built for an American client, this special one-off Ferrari is based on the Ferrari 599 GTB Fiorano and was inspired by a Carrozzeria Fantuzzi-designed Ferrari built specifically for the 1968 Fellini film, Toby Dammit.\nThe client, known as Edward Walson, son [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/xMNwAJGncrE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ferrari P540 Superfast Aperta: A one-off model based on 599 GTB Fiorano',0,'','publish','open','open','','Ferrari-P540-Superfast-Aperta-A-one-off-model-based-on-599-GTB-Fiorano','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2873,'3','2009-12-14 15:33:54','2009-12-14 15:33:54','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/mercedes_benz_sls_amg_gullwing_main_a.jpg\" alt=\"Mercedes-Benz SLS AMG Gullwing\" />\nMercedes-Benz is apparently getting ready to show off how its future vehicles will look with a concept that hints at its upcoming design direction. The concept is scheduled to make its debut at the 2010 Detroit Auto Show next month.\n“We want to elevate our design towards art and if any company can do it Mercedes [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/ynWpUq5BqWQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz to show new concept in Detroit, will hint at new design language',0,'','publish','open','open','','Mercedes-Benz-to-show-new-concept-in-Detroit-will-hint-at-new-design-language','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2874,'3','2009-12-14 16:22:01','2009-12-14 16:22:01','\r\n\r\n\r\n\r\nConcept cars don’t always have one foot planted in reality, but Mercedes-Benz has revealed it is readying a new show car for next month’s North American International Auto Show in Detroit that will preview the brand’s future design language.\n\nMercedes-Benz design head Gordon Wagener revealed the news to the UK’s Autocar earlier on Monday.  “We [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=3f736d71709eaa67105f82f69a81d6b0\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Mercedes to preview future design language with Detroit concept',0,'','publish','open','open','','Mercedes-to-preview-future-design-language-with-Detroit-concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2875,'3','2009-12-14 16:58:00','2009-12-14 16:58:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/01-2011-kia-cadenza-copy.jpg\" alt=\"\" />Filed under: Kia, Asia\n2011 Kia Cadenza - click above for high-res image gallery\n\nSeveral years ago, Kia decided to adopt total lifecycle analysis (LCA) for the carbon footprint of all future products. LCA takes into account the greenhouse gas emissions that accrue from the production and disposal of cars as well as the time the customers use the vehicles. The first new Kia product to get a carbon footprint label from the Korea Environmental Industry & Technology Institute (KEITI) is the Cadenza mid-size sedan, which just launched in its home market. \n\nAccording to the LSA, production the ...<br><a href=\"http://green.autoblog.com/2009/12/14/kia-gets-carbon-footprint-certification-for-2011-cadenza-sedan/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Kia gets carbon footprint certification for 2011 Cadenza sedan: 29.5 tons over 80,000 miles',0,'','publish','open','open','','Kia-gets-carbon-footprint-certification-for-2011-Cadenza-sedan-295-tons-over-80000-miles','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2876,'3','2009-12-14 17:00:00','2009-12-14 17:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23525.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23525.tn.jpg\" /> Spyker is still negotiating with GM for the purchase of Saab, with industry experts pegging Spyker as the favorite in the bidding war.  Details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/y_FuRJbPpXQ/spyker-still-in-contention-for-saab-despite-asset-sale\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Spyker still in contention for Saab despite asset sale to Beijing Auto',0,'','publish','open','open','','-Spyker-still-in-contention-for-Saab-despite-asset-sale-to-Beijing-Auto','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2877,'3','2009-12-14 17:00:00','2009-12-14 17:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23532.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23532.tn.jpg\" /> Lotus on Monday announced that 2009 formula one drivers Jarno Trulli and Heikki Kovalainen will race for the new Malaysian-owned team next season.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/xPCOgFR7eSs/lotus-confirms-trulli-kovalainen-for-2010\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Lotus confirms Trulli, Kovalainen for 2010',0,'','publish','open','open','','-Lotus-confirms-Trulli-Kovalainen-for-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2878,'3','2009-12-14 16:38:25','2009-12-14 16:38:25','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/saablogo-220x134.jpg\" alt=\"saablogo\" />It’s still unclear who will buy the Saab brand from GM—Koenigsegg backed out, and Spyker is still interested, now being called the front-runner in bidding for the company. Saab has, however, announced the sale of some tooling and powertrain technology to Chinese company Beijing Automotive Industry Holdings Co. Ltd.\nBAIC will receive powertrain technology from the [...]\n\n\nRelated posts:Ferrari to Auction One-Off 599GTB Fiorano China Limited Edition2010 Saab 9-5 – Official Photos Leaked2011 Saab 9-5 – Official Photos and Info...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/6gIuAdX3-38/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Saab Sells Powertrain and Tooling Assets to China’s BAIC',0,'','publish','open','open','','Saab-Sells-Powertrain-and-Tooling-Assets-to-Chinas-BAIC','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2879,'3','2009-12-14 16:39:35','2009-12-14 16:39:35','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/10000_porsche_panamera.jpg\" alt=\"10,000 Porsche Panamera\" />\nPorsche announced today that after just three months of going on sale, the Stuttgart automaker has produced the 10,000 unit of its new Panamera sedan at its Leipzig plant. The 10,000 Panamera was a 500-hp Turbo model and will be delivered to a customer in Singapore.\n““Sales of the Panamera have really taken off: we have [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/Xn6V1aVoN90/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','10,000th Porsche Panamera rolls down Leipzig assembly line',0,'','publish','open','open','','10000th-Porsche-Panamera-rolls-down-Leipzig-assembly-line','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2880,'3','2009-12-14 16:30:00','2009-12-14 16:30:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/58578toy-630.jpg\" alt=\"\" />Filed under: Hybrid, Hatchback, Toyota, Electric\r\nToyota Prius PHEV - click above for high-res image gallery\r\n\r\nIn Japan today, Toyota officially launched its Prius Plug-in Hybrid (PHEV) lease program. Over the next six months, Toyota will be building and deploying 600 examples of the plug-in Prius for testing primarilly in Japan, United States and Europe. The Japanese market will get 230 units, with 150 coming to the States and 200 going to Europe. The cars will be leased to government, commercial, and university fleets for field testing that help to gather more data on how PHEVs are used in ...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/rj7PK7uNbjM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota officially launches plug-in Prius program, retail sales in 2011',0,'','publish','open','open','','Toyota-officially-launches-plug-in-Prius-program-retail-sales-in-2011','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2881,'3','2009-12-16 11:17:00','2009-12-14 11:17:00','\r\n  \r\nPosted on 12.14.2009 11:17 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Suzuki  |  sportsbikes  |  Suzuki GSX-F  | Motorcycles  | Motorcycle Reviews  | Suzuki Suzuki has presented the 2010 GSX650F ABS, a sporty and now safer road bike addressed to those just turning to motorcycling and in search for a versatile middleweight machine that will prove both economical and practical. The bike is nothing more than a Bandit 650 wrapped in a fairing, but its GSX-R looks combined with the implicit user-friendliness turn it into an almost unbeatable do-it-all sportbike. Suzuki GSX650F ABS originally...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/suzuki/2010-suzuki-gsx650f-abs-ar39722.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Suzuki GSX650F ABS',0,'','publish','open','open','','Suzuki-GSX650F-ABS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2882,'3','2009-12-14 17:57:19','2009-12-14 17:57:19','\r\n\r\n\r\n\r\nFollowing its Frankfurt Motor Show debut, Toyota officially launched its Prius Plug-In Hybrid program earlier on Monday in Japan.  Scheduled to run for the next six-months, Toyota will test 600 examples of its Prius Plug-In Hybrid in Japan, the United States and Europe.\n\nOf those 600 test units, 230 will be used by government agencies [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=e7869fc21b6aa9c4e1ec0c8b9eb4db8c\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Toyota launches Prius Plug-In Hybrid testing program',0,'','publish','open','open','','Toyota-launches-Prius-Plug-In-Hybrid-testing-program','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2883,'3','2009-12-14 18:00:00','2009-12-14 18:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23519.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23519.tn.jpg\" /> Created for Edward Walson, the Superfast Aperta was inspired by the Carrozzeria Fantuzzi-designed Ferrari which appeared in the movie Toby Dammit.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/hlhccpRG9m0/ferrari-p540-superfast-aperta-one-off-revealed\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Ferrari P540 Superfast Aperta one-off Revealed',0,'','publish','open','open','','-Ferrari-P540-Superfast-Aperta-one-off-Revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2884,'3','2009-12-14 17:26:23','2009-12-14 17:26:23','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Brabus-GLK-V12-440x268.jpg\" alt=\"Brabus-GLK-V12\" />\nThis year’s Nardò High Performance Event at the Nardò Ring in Italy saw two familiar tuners join the 200-mph club—with SUVs.\nThe Brabus GLK V12 (seen above) is based on a Mercedes-Benz GLK-class. Propulsion is courtesy of a 5.5-liter, twin-turbo Mercedes V-12 engine that has been bored and stroked to displace 6.3 liters for output of [...]\n\n\nRelated posts:2008 Brabus Bullit Black Arrow: A 720-Horsepower V-12, a C-Class, and a 225-MPH Top Speed2010 Mercedes-Benz GLK-Class, GLK300, GLK350, GLK280, GLK 220 CDI Blue Efficiency – Auto Shows2009 Porsche Cayenne Turbo S – Auto ...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/dBDkb1kXAFM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Brabus GLK and TechArt Cayenne Turbo S Hit 200 mph in Italy',0,'','publish','open','open','','Brabus-GLK-and-TechArt-Cayenne-Turbo-S-Hit-200-mph-in-Italy','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2885,'3','2009-12-14 17:43:48','2009-12-14 17:43:48','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/clarkson_bmw_x5_m_audi_q7_v12_tdi_range_spor.jpg\" alt=\"Lunchtime Video: Clarkson drives the 2010 BMW X5 M, Audi Q7 V12 TDI, Range Rover Sport\" />\nWhile you kill some minutes before lunch, we thought we’d keep you entertained with some Top Gear (you can thank us in the comments section after the jump).\nCheck out this clip from the current season of Top Gear as Jeremy Clarkson test-drives the 2010 BMW X5 M, Audi Q7 V12 TDI and the new Land [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/9qqfV-wx_Zs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lunchtime Video: Clarkson drives the 2010 BMW X5 M, Audi Q7 V12 TDI, Range Rover Sport',0,'','publish','open','open','','Lunchtime-Video-Clarkson-drives-the-2010-BMW-X5-M-Audi-Q7-V12-TDI-Range-Rover-Sport','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2886,'3','2009-12-14 18:21:10','2009-12-14 18:21:10','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-mercedes-logos-655x3452.jpg\" alt=\"bmw-mercedes-logos-655x3\" />A recent report by Automotive News outlines a five-year deal signed between BMW and Mercedes-Benz USA regarding preparing vehicles coming ......<br><a href=\"http://www.bmwblog.com/2009/12/14/bmw-and-mercedes-to-cooperate-on-u-s-vehicle-preparation/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW and Mercedes to cooperate on U.S. vehicle preparation',0,'','publish','open','open','','BMW-and-Mercedes-to-cooperate-on-US-vehicle-preparation','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2887,'3','2009-12-14 17:57:00','2009-12-14 17:57:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/2010maximasportreview_03_opt.jpg\" alt=\"\" />Filed under: Sedan, Nissan, Reviews\r\n2010 Nissan Maxima SV Sport - Click above for high-res image gallery\r\n\r\nFront-wheel drive is a funny thing. When originally introduced during the Thirties in the Cord 810 (then later in the awesome supercharged 812) and the Citroën Traction Avant, FWD was hailed as a major breakthrough, a wondrous technological innovation that allowed for lower ride height and greatly increased passenger space. Postwar consumers got a taste of the wonders of FWD with the iconic Citroën DS. At the top of its game in the Sixties, General Motors reintroduced FWD to A...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/_nH8T6uIiyA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Review: 2010 Nissan Maxima SV Sport a lot of car for a lot coin',0,'','publish','open','open','','Review-2010-Nissan-Maxima-SV-Sport-a-lot-of-car-for-a-lot-coin','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2888,'3','2009-12-16 18:30:28','2009-12-14 18:30:28','\r\n\r\n\r\n\r\nGreen has long been the color of the season at the annual North American International Auto Show in Detroit, and to capitalize on the show’s eco-friendly atmosphere, Toyota says that it will debut a dedicated hybrid concept.\n \n Although the automaker is mum about just what it plans to unveil, reports indicate that it could [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=5421303d5524247d566650635d4ec43f\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Teaser: Toyota to debut dedicated hybrid concept in Detroit',0,'','publish','open','open','','Teaser-Toyota-to-debut-dedicated-hybrid-concept-in-Detroit','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2889,'3','2009-12-14 19:00:00','2009-12-14 19:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23524.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23524.tn.jpg\" /> Leaked photos of the 2010 Ford S-Max and 2010 Galaxy MPV show attention to detail, and bring the two vehicles more up-to-date.  Pics inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/_lYBC0oOXlc/2010-ford-s-max-and-galaxy-mpv-facelift-photos-leaked\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2010 Ford S-MAX and Galaxy MPV Facelift Photos Leaked',0,'','publish','open','open','','-2010-Ford-S-MAX-and-Galaxy-MPV-Facelift-Photos-Leaked','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2890,'3','2009-12-14 19:04:17','2009-12-14 19:04:17','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/mercedes_benz_c_class_main_a.jpg\" alt=\"2009 Mercedes-Benz C-Class\" />\nAccording to senior sources at the company, Mercedes-Benz is stuck between the choice of three of four-cylinder units for its next-generation of downsized engines. While BMW has already confirmed that it will offer a 3-cylinder engine for the next-generation 3-series, Mercedes-Benz executives are a bit hesitant to follow due to the extra cost and complexity [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/fOPVauIkWrA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz studying 3-cylinder engines',0,'','publish','open','open','','Mercedes-Benz-studying-3-cylinder-engines','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2891,'3','2009-12-16 18:38:15','2009-12-14 18:38:15','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_chevrolet_volt_action_main.jpg\" alt=\"2011 Chevrolet Volt\" />\nWhile GM has yet to release any official pricing details for the 2011 Chevrolet Volt, it is widely known that GM’s new electric plug-in vehicle will cost $40,000 or about $32,500 after a $7,500 federal tax credit. In an attempt to get consumers to pay that much for a Chevy, GM is packing the Volt with [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/nC94fQNgg8Q/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM to offer BlackBerry, iPhone apps for the Chevrolet Volt',0,'','publish','open','open','','GM-to-offer-BlackBerry-iPhone-apps-for-the-Chevrolet-Volt','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2892,'3','2009-12-16 12:43:00','2009-12-14 12:43:00','\r\n  \r\nPosted on 12.14.2009 12:43 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Moto Guzzi  |  roadster  |  Moto Guzzi Griso  |  limited edition  | Motorcycles  | Motorcycle Reviews  | Moto Guzzi At first it might look like a tuner got its hands on the Moto Guzzi Griso 8V and raised the stakes in stylish naked motorcycles, but the fact is that the author of this gorgeous special edition model is the Italian manufacturer itself. The changes are simply too subtle: new Tenni Green or Rosso Mandello Red color schemes with a blacked-out powertrain, a stitched leather seat and spoked wheels featuring t...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/moto-guzzi/moto-guzzi-griso-8v-se-ar82852.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Moto Guzzi Griso 8V SE',0,'','publish','open','open','','Moto-Guzzi-Griso-8V-SE','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2893,'3','2009-12-14 19:46:42','2009-12-14 19:46:42','\r\n\r\n\r\n\r\nKeeping up with the latest in wireless technology, General Motors announced on Monday that seven new Chevy models are now available with Chevrolet Wi-Fi by Autonet Mobile.  The dealer-installed Wi-Fi technology is certified to work with new Equinox, Traverse, Silverado, Tahoe, Suburban, Avalanche and Express models.\n\nConnecting to the Web via the 3G network, Chevrolet [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=4d28066eb62d024769ddc3558169e48f\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Chevrolet launches Wi-Fi technology for 7 new models',0,'','publish','open','open','','Chevrolet-launches-Wi-Fi-technology-for-7-new-models','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2894,'3','2009-12-14 20:22:31','2009-12-14 20:22:31','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/diy_ev_motor.jpg\" alt=\"diy_ev_motor\" />\nIt has been a long haul, but I finally have the motor in my ‘67 Beetle EV conversion.  I’ve had one setback after another, but I expected it to be the most technically challenging part of the job and I’ve come to appreciate Murphy’s law.\nAt first glance, mounting the Mars Electric motor to the [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/kzQ36wxHnVY/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Take That, Murphy! Our DIY EV Finally Gets a Motor',0,'','publish','open','open','','Take-That-Murphy-Our-DIY-EV-Finally-Gets-a-Motor','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2895,'3','2009-12-14 20:00:00','2009-12-14 20:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23542.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23542.tn.jpg\" /> The 10,000th car, a platinum silver metallic Panamera Turbo, was built for a customer in Singapore.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/Vq36xFhCrXY/porsche-produces-10000th-panamera-at-leipzig-plant\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Porsche Produces 10,000th Panamera at Leipzig plant',0,'','publish','open','open','','-Porsche-Produces-10000th-Panamera-at-Leipzig-plant','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2896,'3','2009-12-14 17:40:22','2009-12-14 17:40:22','Kia is taking its own sweet time to make a production car that’s inspired by the 2008 Kee Coupe Concept. It’s believed that the outcome would be a compact, rear-driven, affordable production sports car using recycled platform technology from Hyundai’s Genesis Coupe.\nIn an exclusive interview with Autocar, Kia design director Peter Schreyer said that while [...]...<br><a href=\"http://www.4wheelsnews.com/kia-planning-its-own-toyobaru-sports-car/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Kia planning its own ‘Toyobaru’ sports car',0,'','publish','open','open','','Kia-planning-its-own-Toyobaru-sports-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2897,'3','2009-12-14 17:30:43','2009-12-14 17:30:43','Mercedes-Benz has high hopes in China. It expects that brand sales will rise more than 60% year-on-year, propelled mainly by the demand for the flagship E- and S-Class sedans. Sales for these two models are seen to be a key driver of future sales.\nLast week, parent Daimler AG admitted that the demand for luxury cars [...]...<br><a href=\"http://www.4wheelsnews.com/mercedes-benz-sales-expected-to-grow-more-than-60-percent-year-on-year-in-china/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mercedes-Benz sales expected to grow more than 60% year-on-year in China',0,'','publish','open','open','','Mercedes-Benz-sales-expected-to-grow-more-than-60-year-on-year-in-China','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2898,'3','2009-12-14 17:20:58','2009-12-14 17:20:58','Volkswagen AG, aims to capture 8%-10% of India’s market share in the next four to six years. To spread VW’s presence in India, the carmaker recently took a stake in Suzuki Motor Corp.\nLast Saturday, VW began production of its Polo hatchback, which debuted in Europe earlier this year, in its plant in western India. Jochem [...]...<br><a href=\"http://www.4wheelsnews.com/volkswagen-aims-to-grab-10-percent-of-indias-market-share/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Volkswagen aims to grab 10% of India’s market share',0,'','publish','open','open','','Volkswagen-aims-to-grab-10-of-Indias-market-share','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2899,'3','2009-12-14 17:15:32','2009-12-14 17:15:32','Chrysler is awaiting proposals for its long-term interactive-marketing duties as well as its social-media project. Incidentally, these are what remains of Omnicom Group’s linkup with Chrysler following the upheaval of creative, customer relation management, and media accounts.\nCompanies that have received Chrysler’s requests for proposals include independents Sapient and AKQA, and Publicis Groupe’s Razorfish. The current [...]...<br><a href=\"http://www.4wheelsnews.com/omnicom-groups-last-chunks-of-business-with-chrysler-up-for-review/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Omnicom Group’s last chunks of business with Chrysler up for review',0,'','publish','open','open','','Omnicom-Groups-last-chunks-of-business-with-Chrysler-up-for-review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2900,'3','2009-12-14 17:00:59','2009-12-14 17:00:59','According to Treasury Department guidelines announced last week, General Motors Co. and GMAC’s second-highest tier of executives are limited to salaries of $500,000 and are prohibited from receiving bonuses unrelated to performance.\nKenneth Feinberg, Treasury’s special master for executive compensation, set these limits in order to let executives focus on long-term gains and financial stability rather [...]...<br><a href=\"http://www.4wheelsnews.com/gm-and-gmacs-second-highest-tier-of-executives-limited-to-salaries-of-500000/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','GM and GMAC’s second-highest tier of executives limited to salaries of $500,000',0,'','publish','open','open','','GM-and-GMACs-second-highest-tier-of-executives-limited-to-salaries-of-500000','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2901,'3','2009-12-14 16:50:30','2009-12-14 16:50:30','Under a five-year deal signed recently, Mercedes-Benz USA will be preparing the vehicles of BMW and Mini that come in for delivery through the port of Baltimore. The Mercedes-Benz vehicle preparation center will begin to inspect, process and repair all pre-delivered vehicles of these two brands on March 1.\nThe reason for this of course is [...]...<br><a href=\"http://www.4wheelsnews.com/bmw-and-mercedes-benz-sign-deal-to-cooperate-on-us-vehicle-preparation/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Bmw and Mercedes-Benz sign deal to cooperate on U.S. vehicle preparation',0,'','publish','open','open','','Bmw-and-Mercedes-Benz-sign-deal-to-cooperate-on-US-vehicle-preparation','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2902,'3','2009-12-14 16:35:39','2009-12-14 16:35:39','Even as deliveries of Nissan’s special 40th Anniversary Edition of the 370Z are set to start early next year in Japan and the US, the carmaker has yet to decide if UK consumers will get the chance to own one as well. \n The sports car was launched on the eve of the Tokyo Motor [...]...<br><a href=\"http://www.4wheelsnews.com/nissan-has-still-to-decide-if-will-offer-370z-40th-anniversary-in-the-uk/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Nissan has still to decide if will offer 370Z 40th Anniversary in the U.K.',0,'','publish','open','open','','Nissan-has-still-to-decide-if-will-offer-370Z-40th-Anniversary-in-the-UK','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2903,'3','2009-12-14 16:20:16','2009-12-14 16:20:16','The new Lamborghini Gallardo LP600/4 that comes from Edo Competition has recently been unveiled. The LP600/4 is capable of producing 600 horsepower and 572 Nm (422 ft-lb) of torque. It can accelerate from 0-100 km/h in 3.5 seconds and has a top speed of 340 km/h (211 mph). \n The LP600/4 has an additional 40 [...]...<br><a href=\"http://www.4wheelsnews.com/lamborghini-gallardo-lp6004-by-edo-competition/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Lamborghini Gallardo LP600/4 by Edo Competition',0,'','publish','open','open','','Lamborghini-Gallardo-LP6004-by-Edo-Competition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2904,'3','2009-12-14 16:10:38','2009-12-14 16:10:38','BMW tuning firm G-POWER’s reputation is upheld with its new performance and equipment package for the new BMW X5 M and BMW X6 M. The aerodynamic kit is largely derived from the G-POWER Widebody-Kit TYPHOON. \n On both SUVs, there will be a full carbonfiber front skirt with striking air inlets that will feature. There [...]...<br><a href=\"http://www.4wheelsnews.com/bmw-x5m-x6m-by-g-power/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Bmw X5M & X6M by G-Power',0,'','publish','open','open','','Bmw-X5M-X6M-by-G-Power','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2905,'3','2009-12-14 20:57:43','2009-12-14 20:57:43','\r\n\r\n\r\n\r\nThe Element crossover wasn’t exactly the sales hit Honda was hoping for, but the Japanese automaker will reportedly give the funky CUV a second chance with an all-new model.  The Element hit the market in 2003 and has only received minor updates.\n\nAlthough the Element hasn’t set the sales charts on fire, it is drawing [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=1e1ae43c894b64e6dcb6a46f91d31876\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Honda green lights second-generation Element',0,'','publish','open','open','','Honda-green-lights-second-generation-Element','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2906,'3','2009-12-14 20:57:27','2009-12-14 20:57:27','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/toyota1.jpg\" alt=\"toyota1\" />\nThe moment we’ve been waiting for us is here: Toyota has announced it will offer a plug-in Prius to the masses in 2011 and it will be an “affordable” car offering triple-digit fuel economy.\nThe world’s No. 1 automaker has for years offered a litany of reasons why adding a cord to the world’s most popular [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/P0EyIuExrdI/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Toyota Promises an ‘Affordable’ Plug-In Prius in 2011',0,'','publish','open','open','','Toyota-Promises-an-Affordable-Plug-In-Prius-in-2011','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2907,'3','2009-12-14 20:40:56','2009-12-14 20:40:56','With a top speed of 322.3 km/h (200.3 mph) the BRABUS GLK V12 has set a new speed record for street-legal SUVs on the Italian high-speed test track on October 19th, 2009. The exclusive special model, powered by a twelve-cylinder twin turbo engine with 750 hp (740 bhp) / 552 kW, celebrates its world debut at the DUBAI INTERNATIONAL MOTOR SHOW.\n...<br><a href=\"http://www.tuningnews.net/article/091214/brabus-glk-v12/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','BRABUS GLK V12 - The World?s Fastest Street-Legal SUV',0,'','publish','open','open','','BRABUS-GLK-V12-The-Worlds-Fastest-Street-Legal-SUV','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2908,'3','2009-12-14 21:00:00','2009-12-14 21:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23536.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23536.tn.jpg\" /> Hyundai may green-light the Hyundai Veloster, but will the conservative execs at Kia go for a Kee Coupe?  Details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/e_vsWyb-j6w/hyundai-kia-considering-kee-and-veloster-coupe-production\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Hyundai Kia Considering Kee and Veloster Coupe Production',0,'','publish','open','open','','-Hyundai-Kia-Considering-Kee-and-Veloster-Coupe-Production','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2909,'3','2009-12-14 20:32:04','2009-12-14 20:32:04','Today’s photo comes from cedarkayak.\nBe sure to look at all of cedarkayak’s photos and our other albums. And if you would like to recommend your favorite photo with a GM car or truck in it, put it up on Flickr and tag it with “gmfyi.”\n...<br><a href=\"http://feedproxy.google.com/~r/gmfyi/~3/TDzoXuSj33g/photo_of_the_day_chevy_corvettes_go_camping.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Photo of the Day: Chevy Corvettes Go Camping',0,'','publish','open','open','','Photo-of-the-Day-Chevy-Corvettes-Go-Camping','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2910,'3','2009-12-14 20:42:48','2009-12-14 20:42:48','<img src=\"http://4.bp.blogspot.com/_FfxkvFBrwT0/SyaSsJz_gQI/AAAAAAAADAM/6IgewF2h7WM/s400/V%C3%84TH+V63RS+Power-C-Class+Clubsport+Wagon.jpg\" alt=\"\" />German tuner Väth is slowly gaining a reputation for kits that are somewhat over the top. At this point the company introduces the new Mercedes-Benz C 63 AMG Estate-based Väth V63RS Clubsport wagon. It follows on the V63RS Clubsport sedan that was announced just over a year ago. There we see a power increase from the stock 451hp (332kW) and 600Nm (443 lb ft) of torque to a Väth-certified 585hp (430kW) and 690Nm (509 lb ft) of torque. The car is fitted with a limited slip differential that has a 60 percent locking rate. Good thing too because the C63 AMG has a knack for losing grip during qu...<br><a href=\"http://tuning-styling.blogspot.com/2009/12/vath-v63rs-power-c-class-clubsport.html\" target=\"_blank\">Fuente Original: tuning-styling.blogspot.com</a><br>','VÄTH V63RS Power-C-Class Clubsport Wagon',0,'','publish','open','open','','VTH-V63RS-Power-C-Class-Clubsport-Wagon','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2911,'3','2009-12-14 21:21:59','2009-12-14 21:21:59','Unveiled for the first time back in March at the Geneva Motor Show, the Vw Polo BlueMotion is now available for order as the world’s most fuel-efficient five-seater, with only 3.3 litres per 100 kilometres. According to the German manufacturer, the Polo BlueMotion is available with a starting price of 16,500 Euros.\nUnder the hood, we [...]...<br><a href=\"http://www.4wheelsnews.com/2010-vw-polo-bluemotion-pricing-announced/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Vw Polo BlueMotion pricing announced',0,'','publish','open','open','','2010-Vw-Polo-BlueMotion-pricing-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2912,'3','2009-12-14 21:03:48','2009-12-14 21:03:48','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_toyota_hybrid_concept_naias_images_main.jpg\" alt=\"Toyota Dedicated Hybrid Concept Teaser (2010 Detroit Auto Show)\" />\nIn a very short press release released today, Toyota announced that it will debut a dedicated hybrid concept at next month’s 2010 Detroit Auto Show.\n“The vehicle will be revealed during a news conference held on Monday, January 11th in the Riverview Ballroom at COBO Hall,” Toyota said. “News conference schedules are being finalized and exact [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/TyXgOzq6IRQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 Detroit Preview: Toyota to debut dedicated hybrid concept in Detroit',0,'','publish','open','open','','2009-Detroit-Preview-Toyota-to-debut-dedicated-hybrid-concept-in-Detroit','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2913,'3','2009-12-14 21:00:04','2009-12-14 21:00:04','The answer, it would appear, depends on who you ask.  You see, Nitrogen is used in the space shuttle and in commercial airliners mostly because it is non-combustible.   The likely hood of the tires on your Porsche getting hot enough, during normal driving, to explode is fairly slim .  However, there [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/9JenO-1m3Cs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','The Space Shuttle and Commerical Airplanes Use Nitrogen In Their Tires. Should You?',0,'','publish','open','open','','The-Space-Shuttle-and-Commerical-Airplanes-Use-Nitrogen-In-Their-Tires-Should-You','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2914,'3','2009-12-14 20:57:00','2009-12-14 20:57:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/chevy-volt-dance.jpg\" alt=\"\" />Filed under: LA Auto Show, Hybrid, Marketing/Advertising, Videos, Chevrolet, GM, Humor, Electric\r\nChevrolet Volt Dance - Click above to watch the video after the break\r\n\r\n\"E for electricity, V for Chevy Volt and me...\" Catchy little diddly, sure. But we were mostly willing to let the Chevrolet Volt song make the deep, dark trek into obscurity with nary another mention. That is, until today. What made us change our tune, you ask? Boy, are you in for a treat.\r\n\r\nWitness the Chevy Volt dance. Yes, it is an official routine apparently commissioned by GM. Showgoers that meandered near the GM area a...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/_Zug0nC7csU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VIDEO: GM commissions Chevrolet Volt dance to go with song. Yes, really.',0,'','publish','open','open','','VIDEO-GM-commissions-Chevrolet-Volt-dance-to-go-with-song-Yes-really','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2915,'3','2009-12-14 20:52:08','2009-12-14 20:52:08','Even though we’re closer to Christmas than Halloween, I totally had to post this awesome clip.  Is this the best use of a right hand drive car ever?  I think it might be…\n...<br><a href=\"http://blog.cardomain.com/2009/12/14/skeleton-driving-awesome-use-of-a-rhd-car/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Skeleton Driving: Awesome Use of a RHD Car!',0,'','publish','open','open','','Skeleton-Driving-Awesome-Use-of-a-RHD-Car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2916,'3','2009-12-14 14:34:00','2009-12-14 14:34:00','\r\n  \r\nPosted on 12.14.2009 14:34 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Kawasaki  |  sportsbikes  |  Kawasaki Z1000  |  video  |  vintage  | Motorcycles  | Motorcycle News We just came across a cool video showing these Lawson style Kawasaki Z1000 and Z1100R being ridden to their limits back in home country Japan. The two modern classic motorcycles are going strong and the professional riders have no mercy, leaving people wondering if this is actually a vintage video or a very well made new one paying a tribute to yesterday’s great bikes. Kawasaki Z1000 and Z1100R, two modern classics in...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/kawasaki-z1000-and-z1100r-two-modern-classics-in-action-ar82860.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Kawasaki Z1000 and Z1100R, two modern classics in action',0,'','publish','open','open','','Kawasaki-Z1000-and-Z1100R-two-modern-classics-in-action','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2917,'3','2009-12-14 22:14:36','2009-12-14 22:14:36','\r\n\r\n\r\n\r\nGeneral Motors has announced that Ray Young – the company’s current Chief Financial Officer – has been named the company’s new vice president of International Operation.  In his new position, Young will report to Tim Lee, president of GM International Operations.\n\nAs a part of his new responsibilities, Young will lead GM’s International Operations Finance [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=50d0adf0b62aae2744991305c6b54bd0\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GM names CFO Young as new VP of International Operations',0,'','publish','open','open','','GM-names-CFO-Young-as-new-VP-of-International-Operations','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2918,'3','2009-12-14 21:58:10','2009-12-14 21:58:10','\r\n\r\n\r\n\r\nWith the heavy camouflage removed, leaving only a few pieces of tape and a funky paint job, the 2011 Ford Edge has been fully exposed and caught by our spies just hours ago.  In addition to the standard model, Ford is also believed to be working on a Sport version of the Edge, complete [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=8dc44fc12beecb5fe7dd00ea81b287c5\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Ford Edge [Spied with little camo!]',0,'','publish','open','open','','2011-Ford-Edge-Spied-with-little-camo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2919,'3','2009-12-14 22:03:00','2009-12-14 22:03:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/01-geneva_bluemotion-polo-concept-press-630.jpg\" alt=\"\" />Filed under: Diesel, MPG, Volkswagen\n2010 Volkswagen Polo BlueMotion - click above for high-res image gallery\n\nWhen Volkswagen rolled out the all new 2010 Polo last March in Geneva, the automaker also showed a revamped BlueMotion version as a concept. That updated Polo BlueMotion is now available for order in European markets. The new high-efficiency Polo is powered by a new 1.2-liter three cylinder TDI diesel that is essentially the 1.6-liter Golf engine with one cylinder lopped off the end. The diesel triple is rated at 73.8 hp, which helps contribute to the 22 percent drop in fuel consumpti...<br><a href=\"http://green.autoblog.com/2009/12/14/volkswagen-begins-taking-orders-for-new-polo-bluemotion-in-europ/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Volkswagen begins taking orders for new Polo BlueMotion in Europe',0,'','publish','open','open','','Volkswagen-begins-taking-orders-for-new-Polo-BlueMotion-in-Europe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2920,'3','2009-12-14 22:25:31','2009-12-14 22:25:31','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/toyota_hybrid_concept01.jpg\" alt=\"toyota_hybrid_concept01\" />\nToyota’s hogging the spotlight today, promising a plug-in Prius for the masses in 2011 and announcing it will bring a hybrid concept car to the Detroit auto show.\nThe Japanese automaker didn’t say a word about the car beyond promising to say more about the car on Jan. It did release two photos. At first we [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/eD21o8l0K8E/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Sneak Peek At A New Toyota Hybrid',0,'','publish','open','open','','Sneak-Peek-At-A-New-Toyota-Hybrid','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2921,'3','2009-12-14 21:35:00','2009-12-14 21:35:00','<img src=\"http://img.worldcarfans.com/2009/12/23544.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23544.tn.jpg\" /> Whether intentional or not, Daimler has just relesed these two videos for the 2010 Mercedes-Benz E-Class Cabriolet ahead of any other announcements.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/pXmLKPvjzzQ/2010-mercedes-e-class-convertible-revealed-in-first-official\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2010 Mercedes E-Class Convertible Revealed in First Official Video',0,'','publish','open','open','','-2010-Mercedes-E-Class-Convertible-Revealed-in-First-Official-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2922,'3','2009-12-14 22:29:58','2009-12-14 22:29:58','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-Toyota-Prius-Plug-in-hybrid-10-440x268.jpg\" alt=\"2010-Toyota-Prius-Plug-in-hybrid-10\" />\nToyota announced today that it will sell an “affordable” plug-in hybrid version of the Prius by 2011.\nThe plug-in model will use lithium-ion batteries that enable up to 14.5 miles of all-electric travel at up to 60 mph. Once the battery charge is depleted, the Prius would operate like a “traditional” hybrid car and employ a [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/SggICnwXv54/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota Launches Plug-In Hybrid Prius Leases, Plans Sales by 2011',0,'','publish','open','open','','Toyota-Launches-Plug-In-Hybrid-Prius-Leases-Plans-Sales-by-2011','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2923,'3','2009-12-14 22:17:23','2009-12-14 22:17:23','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/texting_driving_main.jpg\" alt=\"Texting while Driving\" />\nWe’ve all done it – and I admit I used do it quite frequently. Texting has become one of the most dangerous distractions while driving and we’re wondering which one of you is guilty of it – let me know that I’m not the only one who used to engage in this horrible act.\nI have personally [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/K1wZBsIbmXo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Question of the Day: Are you guilty of texting while driving?',0,'','publish','open','open','','Question-of-the-Day-Are-you-guilty-of-texting-while-driving','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2924,'3','2009-12-14 21:56:14','2009-12-14 21:56:14','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_audi_a1_teasers_images_main.jpg\" alt=\"2011 Audi A1 (Teasers)\" />\nAudi announced today that it will debut its 2011 A1 subcompact at the 2010 Geneva Motor Show.\n“The Audi brand represents a unique passion for cars. A small, bold idea can turn into something big,” says Rupert Stadler, Chairman of the Board of Management of AUDI AG. “This is the case with the Audi A1. Its [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/h0eoovP8YIk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Audi A1 to debut at Geneva Motor Show in March, teasing begins now (w/ videos)',0,'','publish','open','open','','2011-Audi-A1-to-debut-at-Geneva-Motor-Show-in-March-teasing-begins-now-w-videos','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2925,'3','2009-12-14 21:51:26','2009-12-14 21:51:26','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/aZdbdrO4lYo/audi-a1-next-big-thing.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A1: The next big thing!',0,'','publish','open','open','','Audi-A1-The-next-big-thing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2926,'3','2009-12-14 21:45:44','2009-12-14 21:45:44','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/2JBCqPvHde8/volkswagen-mapping-out-future-of.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen: Mapping out the future of Porsche',0,'','publish','open','open','','Volkswagen-Mapping-out-the-future-of-Porsche','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2927,'3','2009-12-14 22:28:16','2009-12-14 22:28:16','<img src=\"http://carphotos.cardomain.com/ride_images/2/4221/4762/23052380619_large.jpg\" alt=\"\" />Nurburgring 24 Hours, Nurburgring, Germany Carpe Diem or more fully Carpe diem quam minimum credula postero, should be the guiding principle for all photographers. For those of you who paid as little attention to Latin lessons as I did all those years ago, I will translate, “Seize the day, trusting as little as possible in [...]...<br><a href=\"http://blog.cardomain.com/2009/12/14/photos-of-the-year-john-brooks/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Photos of the Year: John Brooks',0,'','publish','open','open','','Photos-of-the-Year-John-Brooks','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2928,'3','2009-12-14 22:07:12','2009-12-14 22:07:12','<img src=\"http://carphotos.cardomain.com/ride_images/2/4221/4762/23052380618_large.jpg\" alt=\"\" />We have to thank eagle-eyed BangShift.com reader Jeremy George for the tip on this incredible thread of weird and awesome military vehicles. We were surprised to find it on VWvortex.com, but that is such a massive community of VW fanatics we really shouldn’t be. Even if you are pretty well versed in military vehicles, there [...]...<br><a href=\"http://blog.cardomain.com/2009/12/14/great-thread-odd-and-amazing-military-vehicles/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Great Thread: Odd and Amazing Military Vehicles',0,'','publish','open','open','','Great-Thread-Odd-and-Amazing-Military-Vehicles','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2929,'3','2009-12-14 21:56:20','2009-12-14 21:56:20','<img src=\"http://carphotos.cardomain.com/ride_images/2/4221/4762/23052380617_large.jpg\" alt=\"\" />I just returned from my most recent trip to Japan. During these trips I’m often lucky enough to find some really cool stuff because of my network of friends out there in the industry. Usually its new parts and inside news, but this time it was something far different… I was shocked to find a [...]...<br><a href=\"http://blog.cardomain.com/2009/12/14/the-find-nismo-r34-gt-r-z-tune-for-sale/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','The Find: Nismo R34 GT-R Z-Tune For Sale!',0,'','publish','open','open','','The-Find-Nismo-R34-GT-R-Z-Tune-For-Sale','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2930,'3','2009-12-14 21:42:53','2009-12-14 21:42:53','<img src=\"http://carphotos.cardomain.com/ride_images/2/4221/4762/23052380616_large.jpg\" alt=\"\" />Okay, last week’s Hemmings Six Degrees of Automotive Separation Challenge didn’t exactly sizzle. Except for a couple of the comments that made me hungry for breakfast. Luckily, current events have given me a chance to redeem myself. You see, news broke earlier this week that Volkswagen had bought a 20 percent stake in Suzuki, so [...]...<br><a href=\"http://blog.cardomain.com/2009/12/14/six-degrees-of-automotive-separation-suzuki-and-vw/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Six Degrees of Automotive Separation: Suzuki and VW',0,'','publish','open','open','','Six-Degrees-of-Automotive-Separation-Suzuki-and-VW','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2931,'3','2009-12-14 16:06:00','2009-12-14 16:06:00','\r\n  \r\nPosted on 12.14.2009 16:06 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Suzuki  |  supersports  |  custom  |  Suzuki Hayabusa  | Motorcycles  | Motorcycle News Since we’ve seen the Predator Hayabusa last week, we got more interested about Pitstop Motorsport’s past projects and came to see that the shop has made a tradition from creating scary as hell Hayabusa bikes. This here for instance is the King Kong Hayabusa, a standard bike underneath and a monster outside.The King Kong paintjob with New York in the background is simply more than we can take, but when this bike is moving, it ha...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/king-kong-hayabusa-by-pitstop-motorsport-ar82865.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','King Kong Hayabusa by Pitstop Motorsport',0,'','publish','open','open','','King-Kong-Hayabusa-by-Pitstop-Motorsport','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2932,'3','2009-12-14 23:13:09','2009-12-14 23:13:09','\r\n\r\n\r\n\r\nMercedes-Benz is working on a new CL, which will be more appropriately named the S-Class Coupe at its debut, and we have the latest spy shots of the big two-door.  The CL’s name change falls in line with Mercedes’ new naming scheme, which also included the E-Class Coupe. \n \n Mercedes is working on [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=4f6da77e8f8c4e173e6fbf91112bc582\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Mercedes-Benz S-Class Coupe (CL replacement) [Spied again]',0,'','publish','open','open','','2011-Mercedes-Benz-S-Class-Coupe-CL-replacement-Spied-again','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2933,'3','2009-12-14 23:04:03','2009-12-14 23:04:03','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/ttxgp_practice01.jpg\" alt=\"ttxgp_practice01\" />\nAzhar Hussain keeps racking up tracks for his motorcycle green grand prix, adding Canada to the list of venues getting in on the action.\nThe TTXGP North America Championship series makes a stop near Toronto during the Mosport Canadian National tour July 8-11. Mosport International Raceway is a 2.45-mile road course that also hosts American Le [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/mXKv02VZqYA/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Canada’s Going Electric Motorcycle Racing Too',0,'','publish','open','open','','Canadas-Going-Electric-Motorcycle-Racing-Too','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2934,'3','2009-12-14 22:30:00','2009-12-14 22:30:00','<img src=\"http://img.worldcarfans.com/2009/12/23543.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23543.tn.jpg\" /> Audi will officially unveil the new A1 subcompact at the 2010 Geneva Motor Show. Before then some important milestones must be covered, including test drives with Bayern Munich.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/ePonvAESR-c/audi-a1--the-countdown-officially-begins-video\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Audi A1 - The Countdown Officially Begins [Video]',0,'','publish','open','open','','-Audi-A1-The-Countdown-Officially-Begins-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2935,'3','2009-12-16 23:23:44','2009-12-14 23:23:44','Toyota Motor Corp. aims to further its lead away from General Motors Co. and Nissan Motor Co. in the field of rechargeable cars by starting to sell “affordable” plug-in hybrid cars in 2011. \n Toyota added an external charging function and more batteries to the Prius Plug-In Hybrid (PHV), its first plug-in model, to enable [...]...<br><a href=\"http://www.4wheelsnews.com/toyota-to-start-leasing-150-of-its-prius-plug-in-hybrids-in-the-us/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Toyota to start leasing 150 of its Prius plug-in hybrids in the US',0,'','publish','open','open','','Toyota-to-start-leasing-150-of-its-Prius-plug-in-hybrids-in-the-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2936,'3','2009-12-14 22:58:24','2009-12-14 22:58:24','Saab defends its plan to sell key assets to Beijing Automotive Industry Holdings Co. by saying that this will help in securing its future. No details were revealed about the deal but Saab spokeswoman Gunilla Gustavs did say that the money taken from the deal will finance the new Saab and “contribute to a good [...]...<br><a href=\"http://www.4wheelsnews.com/gm-sells-key-saab-assets-to-baic-in-order-to-get-some-cash/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','GM sells key Saab assets to BAIC in order to get some cash',0,'','publish','open','open','','GM-sells-key-Saab-assets-to-BAIC-in-order-to-get-some-cash','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2937,'3','2009-12-14 22:41:16','2009-12-14 22:41:16','Finally, the new 2011 Mercedes-Benz E-Class Cabrio is unveiled! Although not officially, because this will be in few days at the Dubai Motor Show! Ok, so, regarding the new car we know that it will going to carry under the hood three petrol engines and two diesels, capable to develop between 204 and 388 hp. [...]...<br><a href=\"http://www.4wheelsnews.com/leaked-2011-mercedes-benz-e-class-cabrio/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Leaked: 2011 Mercedes-Benz E-Class Cabrio',0,'','publish','open','open','','Leaked-2011-Mercedes-Benz-E-Class-Cabrio','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2938,'3','2009-12-16 22:57:29','2009-12-14 22:57:29','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010_NAIAS_Hybrid_Concept_1-440x293.jpg\" alt=\"Toyota 2010 NAIAS Hybrid Concept\" />\nIt’s auto-show teasing time; Toyota will show a new dedicated hybrid concept vehicle in Detroit this coming January. We get two clipped shots to whet our appetites.\n\n\nWhat we do see is a vehicle with a stubby front end that looks suspiciously like that of Toyota’s iQ minicar—our bet is that this concept is based on [...]\n\n\nRelated posts:2010 Toyota Prius Plug-In Hybrid Concept – Official Photos and InfoFerrari to Show Hybrid ConceptToyota Camry CNG Hybrid Concept – Auto Shows...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/kqJelwmhGpI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota Teases Green (Literally) Dedicated Hybrid Concept Ahead of Detroit Show',0,'','publish','open','open','','Toyota-Teases-Green-Literally-Dedicated-Hybrid-Concept-Ahead-of-Detroit-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2939,'3','2009-12-14 23:04:31','2009-12-14 23:04:31','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/volvo_c30_front_wide_main_a.jpg\" alt=\"\" />\nVolvo announced today that its 2011 Volvo C30 T5 and C30 T5 R-Design will carry a price-tag of $24,600 and $26,950 respectively. Both models come standard with a 227-hp inline 5-cylinder turbocharged engine and a 6-speed manual transmission. Adding a 5-speed automatic transmission with Geartronic will cost you an extra $1,250.\nThe 2011 Volvo C30 T5 [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/IZDlxD6Ud30/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Volvo C30 T5 prices start at $24,600',0,'','publish','open','open','','2011-Volvo-C30-T5-prices-start-at-24600','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2940,'3','2009-12-14 22:49:13','2009-12-14 22:49:13','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/chevrolet_wifi_wide_main_a.jpg\" alt=\"Chevrolet Wi-Fi\" />\nGeneral Motors announced today that it has teamed up with Autonet Mobile to provide Wi-Fi capabilities for Chevrolet vehicles. The new dealer installed feature allows full Internet access inside and up to a 150 feet radius around the vehicle.\n“Chevrolet Wi-Fi by Autonet Mobile enhances commuting, family vacations and work,” says Chris Rauser, Chevrolet Accessories Manager. [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/QUFeho_LRI4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM and Autonet team up to provide Wi-Fi for Chevrolet vehicles',0,'','publish','open','open','','GM-and-Autonet-team-up-to-provide-Wi-Fi-for-Chevrolet-vehicles','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2941,'3','2009-12-14 22:39:51','2009-12-14 22:39:51','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/honda_element_wide_main_a.jpg\" alt=\"Honda Element\" />\nEven though the Honda Element has been a disappointing seller, Honda plans on going forward with a second-generation of its crazy crossover rather than phasing it out. According to John Mendel, American Honda Motor Co. executive vice president, Honda is hitting a key demographic with the Element that it can’t with the SUV’s platform sibling, [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/UEr1vAJuyoE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Honda Element to see second-generation despite disappointing sales',0,'','publish','open','open','','Honda-Element-to-see-second-generation-despite-disappointing-sales','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2942,'3','2009-12-14 22:32:03','2009-12-14 22:32:03','<img src=\"http://www.carzi.com/wp-content/uploads/2009/12/Lamborghini-Toro-Concept.jpg\" alt=\"Lamborghini Toro Concept\" />\n\n\n\n\nThe Lamborghini Toro LA690-4 is a modern concept interpretation of the 1960 Lamborghini Espada aimed to compete against the Aston Martin One 77 and the newly minted Lexus LFA.  \nThe designer Amadou Ndiaye stated that the LA 690-4 designation stands for “Longitudinale Anteriore” which translates to “Front Longitudinal” in English, while “690? refers to [...]...<br><a href=\"http://feedproxy.google.com/~r/Carzi/~3/EWygcko2UpY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lamborghini Toro Concept Photos',0,'','publish','open','open','','Lamborghini-Toro-Concept-Photos','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2943,'3','2009-12-14 14:38:00','2009-12-14 14:38:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/sa5285---angle_450.jpg\" alt=\"\" />Filed under: Gadgets, Toys, Accessories When we were young, a long road trip was akin to torture. If you were lucky enough to avoid travel sickness, chances are death by I-spy or choking on a piece of magnetic chess were on the cards! Kids these days have it easy. Just take a look at this smart MP4 player. The Philips SA5285 is a clever portable media player that lets users download video from a PC to watch on the move. It boasts an impressive 8GB memory, which is enough room for 1,800 songs or 35 hours of rubbish kids TV.\r\nLittle ones in the back will be amused by Sponge Bob, marvelling at th...<br><a href=\"http://uk.autoblog.com/2009/12/14/gadget-gifts-philips-sa5285/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Gadget gifts: Philips SA5285',0,'','publish','open','open','','Gadget-gifts-Philips-SA5285','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2944,'3','2009-12-14 23:49:23','2009-12-14 23:49:23','\r\n\r\n\r\n\r\nAfter a few photos were posted online earlier today, it appears that Mercedes-Benz’s embargo of the 2011 E-Class Cabriolet has been officially broken ahead of its official debut next month at the North American International Auto Show in Detroit. A svelte drop-top companion to the E-Class range, the Cabriolet will initially be offered with two [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=1488be71ae56719a99501a80f52b2828\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Official: 2011 Mercedes-Benz E-Class Cabriolet unveiled before Detroit debut',0,'','publish','open','open','','Official-2011-Mercedes-Benz-E-Class-Cabriolet-unveiled-before-Detroit-debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2945,'3','2009-12-14 23:53:18','2009-12-14 23:53:18','\nIt wasn’t bad enough that someone in the General Motors marketing department, or its advertising agency, came up with a catchy song for the Chevrolet Volt. No, they had to come with a dance for the Chevrolet Volt.\nThink of the worst reject from that ridiculous So You Think You Can Dance? show and then multiply [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/Rrl1N9ix0o0/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Watch The ‘Chevy Volt Dance.’ If You Dare.',0,'','publish','open','open','','Watch-The-Chevy-Volt-Dance-If-You-Dare','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2946,'3','2009-12-14 23:30:40','2009-12-14 23:30:40','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/k64823-15-660x439.jpg\" alt=\"k64823-15\" />\nBoeing’s chief test pilot pushed the throttles forward on the 787 Dreamliner for a high-speed sprint down the runway during taxi tests that went off without a hitch Saturday. Boeing says all systems are go for the plane’s inaugural flight Tuesday as long as the weather cooperates.\nBoeing worked hard over the weekend with two days [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/FtaIDoEJHZk/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Boeing 787 Dreamliner Ready For First Flight',0,'','publish','open','open','','Boeing-787-Dreamliner-Ready-For-First-Flight','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2947,'3','2009-12-14 23:30:00','2009-12-14 23:30:00','<img src=\"http://img.worldcarfans.com/2009/12/23541.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23541.tn.jpg\" />\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/qpIUcLC3D9M/ford-galaxy-development-mule-spied-winter-testing\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Ford Galaxy Development Mule Spied Winter Testing',0,'','publish','open','open','','-Ford-Galaxy-Development-Mule-Spied-Winter-Testing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2948,'3','2009-12-15 00:33:21','2009-12-15 00:33:21','Ray Young, 47 years old, will start his duties as General Motors Co.’s new vice president of international operations on February 1. In the past weeks, many speculations have been heard about Young’s future as GM’s finance chief.\nIn a statement, GM specifies that Young will report to International President Tim Lee beginning February. Young is [...]...<br><a href=\"http://www.4wheelsnews.com/ray-young-is-gms-new-vice-president-of-international-operations/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ray Young is GM’s new vice president of international operations',0,'','publish','open','open','','Ray-Young-is-GMs-new-vice-president-of-international-operations','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2949,'3','2009-12-15 00:17:19','2009-12-15 00:17:19','Mitsubishi is set to usher in the New Year with the delivery of 25 i-MiEVs in the UK. Its distributor, Colt Car Company, will be bringing these cars to the UK as part of a demonstration program for electric and ultra-low-carbon vehicles run by the West Midlands region.\nIn a release, Mitsubishi said that this program [...]...<br><a href=\"http://www.4wheelsnews.com/mitsubishi-delivers-25-i-mievs-in-the-uk/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mitsubishi delivers 25 i-MiEVs in the UK',0,'','publish','open','open','','Mitsubishi-delivers-25-i-MiEVs-in-the-UK','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2950,'3','2009-12-15 00:01:45','2009-12-15 00:01:45','Daimler AG predicts that it will achieve double-digit growth in its North Asia sales next year, according to Ulrich Walker, the chairman and CEO of Daimler Northeast Asia. At a media briefing last Monday, Walker said that the North Asia region is on track to sell 95,000 vehicles, including cars, trucks and vans, this year.\nThe [...]...<br><a href=\"http://www.4wheelsnews.com/daimler-expects-double-digit-growth-in-its-north-asia-sales-next-year/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Daimler expects double-digit growth in its North Asia sales next year',0,'','publish','open','open','','Daimler-expects-double-digit-growth-in-its-North-Asia-sales-next-year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2951,'3','2009-12-14 23:36:42','2009-12-14 23:36:42','Toyota announced today that at next month’s Detroit Auto Show a new dedicated hybrid concept vehicle will be unveiled. Although we have no details regarding this new model, the Japanese manufacturer released two teasers with the new car. As you can see the new concept looks based on the small iQ or the Scion iQ [...]...<br><a href=\"http://www.4wheelsnews.com/toyota-announces-new-hybrid-concept-for-detroit-auto-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Toyota announces new hybrid concept for Detroit Auto Show',0,'','publish','open','open','','Toyota-announces-new-hybrid-concept-for-Detroit-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2952,'3','2009-12-14 23:40:15','2009-12-14 23:40:15','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/BlogBanner.jpg\" alt=\"BlogBanner\" />\n+ BMW has unveiled a non-M badged Z4, the eloquently names sDrive35is, that is more powerful than the last Z4 M.  [Car and Driver]\n+ Toyota shows teasers of its new compact hybrid concept, set to debut at the 2010 Detroit auto show.  [Car and Driver]\n+ Audi will show the production A1 in Geneva next March [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/Uy2CSeGu1ok/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily Downshift: December 14, 2009',0,'','publish','open','open','','Daily-Downshift-December-14-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2953,'3','2009-12-14 23:26:49','2009-12-14 23:26:49','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/AL090184_medium-440x311.jpg\" alt=\"Audi A1 graffito sketch\" />\nAnd speaking of teases, Audi is getting in on the fun with an elaborate strip tease that will culminate at the 2010 Geneva show with the unveiling of the A1 production car. Our first tidbit is a design sketch graffito of the new premium compact.\nWe’ll let Audi’s head of design, Stefan Sielaff, describe the car: [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/Rf1bzAChq2s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A1 Headed for Geneva Debut in March',0,'','publish','open','open','','Audi-A1-Headed-for-Geneva-Debut-in-March','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2954,'3','2009-12-15 00:18:16','2009-12-15 00:18:16','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/buick_gmc_cadillac_dealership.jpg\" alt=\"\" />\nTrueCar.com, a website that tracks new car pricing, says that six of the 10 best days of the year to buy a brand new car are coming up this month.\n“Over the past four months, there have been great opportunities for consumers to buy a new car – from cash for clunkers to Black Friday,” said [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/LoZSJqa-G5s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Of the 10 best days of the year to buy a car, 6 coming up in Dec.',0,'','publish','open','open','','Of-the-10-best-days-of-the-year-to-buy-a-car-6-coming-up-in-Dec','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2955,'3','2009-12-15 00:06:00','2009-12-15 00:06:00','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/chevrolet_volt_dance_main.jpg\" alt=\"Chevrolet Volt Dance\" />\nWe know that General Motors is really looking forward to see the Chevrolet Volt sell well and it seems like that the Detroit automaker will do anything to get the units moving when it goes on sale next year in California.\nIn the latest marketing stunt for the Volt, GM put together a little happy song [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/T0GJft8wlFU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: The Chevrolet Volt song and dance routine, you may want to skip this one',0,'','publish','open','open','','Video-The-Chevrolet-Volt-song-and-dance-routine-you-may-want-to-skip-this-one','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2956,'3','2009-12-14 23:44:34','2009-12-14 23:44:34','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_lincoln_mkt_ecoboost_wtd_c_images_003.jpg\" alt=\"2010 Lincoln MKT EcoBoost\" />\nWe’re spending our last day with the Lincoln MKT EcoBoost today so we’re going to go ahead and take a look at what other options you guys have if you’re shopping within this segment.\n2010 Lexus RX:\n\nBase Price: $38,650.\nPower: 3.5L V6 – 275-hp / 257 lb-ft of torque. 6-speed automatic transmission.\nFuel-economy: 18/24 mpg (city/highway).\nThird-Row: NA.\n\n2010 Acura [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/1EaGgiFwCSg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Lincoln MKT EcoBoost Test-Drive Update: A look at the competitors',0,'','publish','open','open','','2010-Lincoln-MKT-EcoBoost-Test-Drive-Update-A-look-at-the-competitors','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2957,'3','2009-12-14 23:59:00','2009-12-14 23:59:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/kamal-spy.jpg\" alt=\"\" />Filed under: Spy Photos, SUV, Europe, Crossover, Alfa RomeoIf this crossover looks a little familiar, your eyes are not playing tricks on you. Alfa Romeo unveiled this concept vehicle at the 2003 Geneva Motor Show. It was called the Kamal, and it was supposed to have gone into production by now. But things have been a little crazy over at the Fiat group. Mergers and acquisitions have collapsed and others have gone through, forcing the Italian automaker to change its product strategy at every turn.  What has us asking questions all over again is this batch of spy shots reportedly leaked by an e...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/pM6DLI4LCdg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spy Shots: Alfa Romeo Kamal Concept snapped at Fiat R&D facility?',0,'','publish','open','open','','Spy-Shots-Alfa-Romeo-Kamal-Concept-snapped-at-Fiat-RD-facility','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2958,'3','2009-12-16 23:42:00','2009-12-14 23:42:00',' Volvo has announced pricing today for its refreshed C30 T5 and C30 T5 R-Design hatchbacks, which come into the 2011 model year with fresh new styling and a new list of standard equipment. The C30 T5 is priced from $24,600 while the sportier C30 T5 R-Design starts at $26,950. Both cars come standard with a powerful turbocharged five-cylinder engine...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/2cUJXBVE2EU/1040185_pricing-announced-for-2011-volvo-c30-t5-and-c30-t5-r-design\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Pricing Announced For 2011 Volvo C30 T5 and C30 T5 R-Design',0,'','publish','open','open','','Pricing-Announced-For-2011-Volvo-C30-T5-and-C30-T5-R-Design','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2959,'3','2009-12-15 00:10:14','2009-12-15 00:10:14','I don’t know why this dude’s Gixxer wound up in so many pieces, but I’m pretty impressed with this video. Apparently, it took 30 hours to film, and once it was all back together, the bike fired right up. Enjoy.\n...<br><a href=\"http://blog.cardomain.com/2009/12/14/self-assembling-gsxr/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Self Assembling GSXR!',0,'','publish','open','open','','Self-Assembling-GSXR','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2960,'3','2009-12-15 00:30:00','2009-12-15 00:30:00','<img src=\"http://img.worldcarfans.com/2009/12/23526.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23526.tn.jpg\" /> Mercedes will preview their new styling direction with concept at the North American International Auto Show in Detroit.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/q4cHd475Bms/mercedes-to-preview-future-design-direction-with-new-concept\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Mercedes to Preview Future Design Direction with New Concept',0,'','publish','open','open','','-Mercedes-to-Preview-Future-Design-Direction-with-New-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2961,'3','2009-12-15 00:37:36','2009-12-15 00:37:36','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/P1290507-copy-335x500.jpg\" alt=\"P1290507 copy\" />\nRecently I was asked if I would be interested in reviewing some of the new products that the good folks at Stanley have on the market. Once I had a look at the products, I just had to have a peek. I mean, what self respecting gearhead would turn up an opportunity to check out [...]...<br><a href=\"http://thegarageblog.com/garage/last-minute-xmas-ideas-let-there-be-light/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Last minute Xmas ideas: let there be light',0,'','publish','open','open','','Last-minute-Xmas-ideas-let-there-be-light','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2962,'3','2009-12-15 00:55:34','2009-12-15 00:55:34','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/kepler_motion_press_images_main.jpg\" alt=\"Kepler Motors MOTION\" />\nWorld Speed Record Holder Russ Wicks and his company Kepler Motors announced today that they will unveil their MOTION supercar at the 2009 Dubai International Motor Show later this week.\nThe all-wheel-drive Kepler Motors MOTION is powered by a modified version of Ford’s 3.5L V6 twin-turbo engine that produces 500-hp. A 250-hp electric-motor drives the front wheels [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/_TGwHGLwxac/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Kepler to debut 500-hp MOTION supercar with Ford’s EcoBoost',0,'','publish','open','open','','Kepler-to-debut-500-hp-MOTION-supercar-with-Fords-EcoBoost','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2963,'3','2009-12-15 00:39:00','2009-12-15 00:39:00','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/fisker_karma_denmark_prince.jpg\" alt=\"Crown Prince of Denmark, HRH Frederik - Fisker Karma\" />\nFisker Automotive announced today that the Crown Prince of Denmark, HRH Frederik, will travel to the COP15 UN Climate Conference events in Copenhagen in the Fisker Karma plug-in hybrid car.\n“HRH Frederik will visit at 4 pm Hopenhagen event at Raadhuspladsen after which he will leave in the Fisker Karma at 5 pm to the Bella Center,” [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/491pHHJOlMk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Crown Prince of Denmark to drive Fisker Karma to COP15 UN Climate Conference',0,'','publish','open','open','','Crown-Prince-of-Denmark-to-drive-Fisker-Karma-to-COP15-UN-Climate-Conference','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2964,'3','2009-12-15 01:01:00','2009-12-15 01:01:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/motor_impression.jpg\" alt=\"\" />Filed under: Etc., Videos\r\nThe engine impressionist (warning: NSFW language) -- Click above to watch video\r\n\r\nRemember Michael Winslow, the guy from the Police Academy movies and The Man of 10,000 Effects? When it comes to cars, this gent could be his follow-up act, having worked out his own technique for imitating a number of powerplants. \r\n\r\nThere are a selection of engine sounds on offer, including a convincing import four-cylinder, two-stroke motorbike, a V6, and a Weedwacker among others - and what else are you going to do while the xBox loads up a game? You can check out his repertoire i...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/wpJypNz0FDM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VIDEO: The Michael Winslow of engine impressionists',0,'','publish','open','open','','VIDEO-The-Michael-Winslow-of-engine-impressionists','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2965,'3','2009-12-15 02:20:52','2009-12-15 02:20:52','<img src=\"http://img.worldcarfans.com/2009/12/medium/449817.jpg\" alt=\"Audi A1 StreetArt\" />Design of the Tokyo and Paris show cars was a sign of things to comeThe subcompact car has Audi genes yet is highly individualNew face: independence and premium for a new target group A new name, a new segment, a new car. Is there a more fascinating challenge for a car designer? Bold and surprising design was what the Audi team was aiming for in 2007 when it designed the A1 project quattro for the Tokyo Motor Show and again in 2008 for the A1 Sportback concept for the Paris Auto Show. Both studies are emotion-packed visions for a new, young target group and the particular requirements of city ...<br><a href=\"http://benzs.blogspot.com/2009/12/two-videoaudi-a1-countdown-starts-today.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','[Two Video]Audi A1: The countdown starts today',0,'','publish','open','open','','Two-VideoAudi-A1-The-countdown-starts-today','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2966,'3','2009-12-15 01:59:00','2009-12-15 01:59:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/eco-enduro-planet-630.jpg\" alt=\"\" />Filed under: EV/Plug-in, On Two Wheels, Europe/EU, Racing\nFIM RIde Green Eco Enduro - Click above to view the video after the jump\n\n\nThe first ever FIM Ride Green Eco Enduro has wound up in Copenhagen and what it lacked in the \"BWAP-BWAP\" sound track department, it sure seemed to make up for in fun and camaraderie. Once the mud had settled, the winners were announced with Fabien Planet (pictured above) the top guy over the forest portion of the event and Vanja Kollmann named the fastest woman. Stefan K. Olsen, riding on his home soil, garnered the most points in the supermoto street course sup...<br><a href=\"http://green.autoblog.com/2009/12/14/eco-enduro-ends-in-win-for-planet-w-video/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Eco Enduro ends in win for Planet [w/VIDEO]',0,'','publish','open','open','','Eco-Enduro-ends-in-win-for-Planet-wVIDEO','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2967,'3','2009-12-15 01:30:00','2009-12-15 01:30:00','<img src=\"http://img.worldcarfans.com/2009/12/23545.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23545.tn.jpg\" /> A new dedicated hybrid compact concept from Toyota will debut at the 2010 North American International Auto Show in Detroit.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/3gqUKVR6zeA/toyota-releases-dedicated-hybrid-concept-teasers\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Toyota Releases Dedicated Hybrid Concept Teasers',0,'','publish','open','open','','-Toyota-Releases-Dedicated-Hybrid-Concept-Teasers','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2968,'3','2009-12-17 02:06:40','2009-12-15 02:06:40','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/bill_ford_main_a.jpg\" alt=\"Bill Ford at the National Summit\" />\nFoMoCo’s Chairman Bill Ford Jr. met with President Barack Obama today during his visit to Washington to deliver an action list from the National Summit on the economy from June. Ford said that he thanked Obama for stepping in to save General Motors and Chrysler from liquidation.\nHe said that said Obama had stabilized not just GM [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/9ROXaRu8I8A/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bill Ford thanks Obama for saving GM and Chrysler',0,'','publish','open','open','','Bill-Ford-thanks-Obama-for-saving-GM-and-Chrysler','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2969,'3','2009-12-15 00:14:00','2009-12-15 00:14:00',' The previous Mercedes-Benz CLK is something of an enigma--built around the C-Class platform, styled like the E-Class, and priced in between the two, the car sits in its own unique segment and has no direct competition from its rivals. Its sales history has been a strong success, especially in the U.S., but the car is on its way out, replaced by...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/pdN7rjsPYGs/1040171_2011-mercedes-benz-e-class-cabriolet-preview\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Mercedes-Benz E-Class Cabriolet Preview ',0,'','publish','open','open','','2011-Mercedes-Benz-E-Class-Cabriolet-Preview-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2970,'3','2009-12-15 03:10:33','2009-12-15 03:10:33','\r\n\r\n\r\n\r\nMercedes and McLaren teamed up to create one of the world’s premier supercars when it introduced the first McLaren SLR, but now Mercedes’ own AMG division has created its replacement -the Mercedes SLS AMG gullwing coupe supercar. Now, reports are confirming a battery-powered variant is also on its way. \n\nThe latest reports from Autocar have [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=fa42b9742840002ab16657b1b97643ec\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Mercedes-Benz to launch electric SLS gullwing coupe',0,'','publish','open','open','','Mercedes-Benz-to-launch-electric-SLS-gullwing-coupe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2971,'3','2009-12-15 02:37:40','2009-12-15 02:37:40','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2011-Mercedes-Benz-E-class-Cabriolet-08-440x268.jpg\" alt=\"2011 Mercedes-Benz E-Cabriolet\" />\nThe CLK formula, just without the CLK name.\nThis past year, Mercedes-Benz released its new E-class sedan and coupe, and now the 2011 E-class convertible has been unveiled, replacing the CLK droptop in the Mercedes lineup just as the E coupe replaced the fixed-roof CLK. The E-class sedan has long been one of the bread-and-butter cars [...]\n\n\nRelated posts:2010 Mercedes-Benz E-class / E350 / E550 – Official Photos and Info2010 Mercedes-Benz E-class / E350 / E550 Coupe – Official Photos and Info2011 Mercedes-Benz E-class Wagon – Official Photos and Info...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/hvl1SmDmIpw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Mercedes-Benz E-class / E350 / E550 Cabriolet – Official Photos and Info',0,'','publish','open','open','','2011-Mercedes-Benz-E-class-E350-E550-Cabriolet-Official-Photos-and-Info','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2972,'3','2009-12-15 03:18:08','2009-12-15 03:18:08','<img src=\"http://www.bmwblog.com/wp-content/uploads/BMW7Series-E38-medium-1226_18-655x428.jpg\" alt=\"BMW7Series-E38--medium-1226_18\" />For many motoring enthusiasts, driving isn’t about a prolonged, overly involved love of cars from birth, it helps, but is ......<br><a href=\"http://www.bmwblog.com/2009/12/15/what-is-your-best-motoring-moment/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Editorial: What is your best motoring moment?',0,'','publish','open','open','','Editorial-What-is-your-best-motoring-moment','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2973,'3','2009-12-15 03:55:45','2009-12-15 03:55:45','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/keplermotorsmotiondebut_09.jpg\" alt=\"\" />Dubai, UAE – December 15, 2009 - Kepler Motors, founded by World Speed Record Holder Russ Wicks, will unveil its groundbreaking MOTION supercar at the tenth annual Dubai International Motor Show, December 16-20. Infusing state-of-the-art automotive engineering and applied science materials with the latest advanced technologies, the MOTION redefines the paradigms of the supercar with unprecedented performance, style, exclusivity, safety and efficiency. The MOTION sets a new standard with all-wheel drive Dual Powertrain Technology (DPT) which provides a combined 800 hp. Power comes from a 550 ...<br><a href=\"http://benzs.blogspot.com/2009/12/dubai-motor-show-kepler-motors-motion.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Dubai Motor Show: Kepler Motors Motion Supercar to Debut',0,'','publish','open','open','','Dubai-Motor-Show-Kepler-Motors-Motion-Supercar-to-Debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2974,'3','2009-12-15 04:10:44','2009-12-15 04:10:44','<img src=\"http://3.bp.blogspot.com/_FmJ3CipQNPw/Syb98bT9TmI/AAAAAAAAErk/yUnnLPefvwM/s320/2011_mercedes-benz_e-class_e350_e550_cabriolet_-_official_photos_and_info_cd_articlesmall.jpg\" alt=\"\" />This past year, Mercedes-Benz released its new E-class sedan and coupe, and now the 2011 E-class convertible has been unveiled, replacing the CLK droptop in the Mercedes lineup just as the E coupe replaced the fixed-roof CLK. The E-class sedan has long been one of the bread-and-butter cars for M-B, and the E lineup as a whole should be guaranteed bestselling-Benz status given its four-model breadth: E-class sedan, E-class coupe, E-class convertible, and the forthcoming E-class wagon. Despite its new name, this cab follows the formula of CLKs past, being as it is based on a mix of E- and C-clas...<br><a href=\"http://dikarockz.blogspot.com/2009/12/new-car-2011-mercedes-e-class-cabriolet.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','New Car: 2011 Mercedes E-Class Cabriolet',0,'','publish','open','open','','New-Car-2011-Mercedes-E-Class-Cabriolet','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2975,'3','2009-12-15 03:59:36','2009-12-15 03:59:36','<img src=\"http://4.bp.blogspot.com/_FmJ3CipQNPw/Syb7V7EsUpI/AAAAAAAAErE/IHC3ItJHoBw/s320/2011_bmw_z4_sdrive35is_-_official_photos_and_info_cd_articlesmall.jpg\" alt=\"\" />The 2009 Detroit auto show saw the reveal of the gorgeous BMW Z4 roadster, one of the best recent designs to come from the company. In nearly a year since then, we’ve also been impressed with the car dynamically, awarding it a second-place finish in our most recent comparo of four luxury drop-tops, just behind our longtime favorite Porsche Boxster S. For the 2010 Detroit show, BMW is bringing along a new range-topping Z4, one with a massaged engine, subtly modified looks, and a load of M Sport touches. Just when we thought BMW’s convoluted naming scheme couldn’t get any longer, the compa...<br><a href=\"http://dikarockz.blogspot.com/2009/12/new-car-2011-bmw-z4-sdrive35is.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','New Car: 2011 BMW Z4 sDrive35is',0,'','publish','open','open','','New-Car-2011-BMW-Z4-sDrive35is','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2976,'3','2009-12-15 03:41:58','2009-12-15 03:41:58','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_mercedes_benz_e_class_convertible_images_main.jpg\" alt=\"2011 Mercedes-Benz E-Class Cabriolet\" />\nHere it is – you’re first look at the 2011 Mercedes-Benz E-Class Cabriolet. The model will make its debut at the 2010 Detroit Auto Show next month and will go on sale in May 2010.\nThe fabric soft-top, based on the E-Class Coupe, features a new technology called AIRCAP automatic draft-stop. At the push of a [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/1UfpzkGeSlU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Detroit Preview: 2011 Mercedes-Benz E-Class Cabriolet Revealed',0,'','publish','open','open','','2010-Detroit-Preview-2011-Mercedes-Benz-E-Class-Cabriolet-Revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2977,'3','2009-12-15 03:42:46','2009-12-15 03:42:46','<img src=\"http://fancytuning.com/wp-content/uploads/2009/12/bugatti-veyron-lake-crash.jpg\" alt=\"Bugatti Veyron Lake\" />\nAfter several pictures and a made up story of how this 1.6 million dollar Bugatti Veyron crashed in to a lake, we now have video proof of the accident! The owner, Andy House claimed that he was distracted by a low flying pelican that caused him to crash into the lake. This video shows no [...]...<br><a href=\"http://fancytuning.com/2009/12/oh-no-16m-bugatti-veyron-crashing-into-a-lake/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','Oh No! 1.6M Bugatti Veyron Crashing Into A Lake',0,'','publish','open','open','','Oh-No-16M-Bugatti-Veyron-Crashing-Into-A-Lake','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2978,'3','2009-12-15 07:14:22','2009-12-15 07:14:22','\r\n\r\n\r\n\r\nThe last supercar to come directly from Ford was the Ford GT, which ended production in 2006. Then there was the Ford-based Saleen S7 supercar, and now Kepler Motors is utilizing a Ford-based 550 horsepower 3.5-liter, twin-turbo EcoBoost V6 in conjunction with a 250 hp electric motor to propel its latest supercar creation.\n  \n [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=13b057428f3ad02ba9d6c77300138fba\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Kepler to launch 800 hp hybrid electric supercar',0,'','publish','open','open','','Kepler-to-launch-800-hp-hybrid-electric-supercar','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2979,'3','2009-12-15 07:17:53','2009-12-15 07:17:53','Should I need auto insurance? The answer to that query is extremely simple. It is the law! If you own a vehicle that is being driven by you or someone the vehicle must be insured.\n The most important reason for this law is to safeguard against reckless drivers causing damage to others and having no [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/4HOLWcHtJHA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Should I carry car insurance?',0,'','publish','open','open','','Should-I-carry-car-insurance','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2980,'3','2009-12-15 09:17:58','2009-12-15 09:17:58','<img src=\"http://www.rpmgo.com/images2009/mini_e_testing.jpg\" alt=\"Mini E road testing begins in Oxford\" />\nIt’s a historical day for Mini, as road testing of its first electric model, the Mini E, has begun in Oxford, UK. The road trial consists of 40 members of the public using the new cars as part of their daily lives, leasing them from the UK company for £330.\n“This is a historic day for [...]Post published on Rpmgo.comMini E road testing begins in Oxford\n\n\n\nRelated posts:Spy shots: MINI starts testing the upcoming crossover  After we were really impressed with the MINI Crossover...BMW testing road-legal version of M3 GT4?  It seems that BMW is busy testing out a...The all-electric MINI...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/2lnGmoR2ATQ/mini-e-road-testing-begins-in-oxford\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mini E road testing begins in Oxford',0,'','publish','open','open','','Mini-E-road-testing-begins-in-Oxford','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2981,'3','2009-12-15 08:54:29','2009-12-15 08:54:29','<img src=\"http://www.rpmgo.com/images2009/toyota_hybrid_concept_teaser01.jpg\" alt=\"Toyota teases new hybrid concept ahead of Detroit reveal\" />\nThe Los Angeles Auto Show has already closed its doors and big carmakers are preparing their new models for the 2010 North American International Auto Show, or simply put, the Detroit Auto Show.\nOne company has already started teasing the public, as Toyota released two pictures detailing a new hybrid concept car which will be revealed [...]Post published on Rpmgo.comToyota teases new hybrid concept ahead of Detroit reveal\n\n\n\nRelated posts:Toyota Prius still dominates Japanese market, ahead of hybrid rival Honda Insight  Although it shouldn’t come as a shock to anyone...New pics and vide...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/oNjUaovgtqA/toyota-teases-new-hybrid-concept-ahead-of-detroit-reveal\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota teases new hybrid concept ahead of Detroit reveal',0,'','publish','open','open','','Toyota-teases-new-hybrid-concept-ahead-of-Detroit-reveal','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2982,'3','2009-12-15 10:04:44','2009-12-15 10:04:44','<img src=\"http://www.rpmgo.com/images2009/audi_a5_r8_hofele_tuning.jpg\" alt=\"No money for an R8? Get a Hofele R8-style body kit for the A5\" />\nDamn, that Audi R8 sure is impressive right? With the new V10 engine it truly is a proper supercar. But what can you do when you don’t have the money for it? Well that’s the same question the tuning team at Hofele asked themselves, and developed a new R8-style body kit for the lower priced [...]Post published on Rpmgo.comNo money for an R8? Get a Hofele R8-style body kit for the A5\n\n\n\nRelated posts:Lamborghini Murcielago body kit by Premier4509  The Japanese tuner Premier4509 announced their latest creation, a...Audi A3 Sportback gets JMS treatment  The Audi A3 Sportback is everyt...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/25m_vx5RK34/no-money-for-an-r8-get-a-hofele-r8-style-body-kit-for-the-a5\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','No money for an R8? Get a Hofele R8-style body kit for the A5',0,'','publish','open','open','','No-money-for-an-R8-Get-a-Hofele-R8-style-body-kit-for-the-A5','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2983,'3','2009-12-15 09:53:37','2009-12-15 09:53:37','<img src=\"http://www.rpmgo.com/images2009/bmw_335d_ac_schnitzer_diesel_record.jpg\" alt=\"BMW 335d tuned by AC Schnitzer breaks fastest production diesel record at 288.7 km/h (179.4 mph)\" />\nDiesel cars aren’t exactly know for top speed, as more car enthusiasts know that a true performance car needs to run on gasoline. But the team at AC Schnitzer has proven otherwise, and with many modifications to a BMW 335d coupe model, managed to break the world diesel speed record for a production model, reaching [...]Post published on Rpmgo.comBMW 335d tuned by AC Schnitzer breaks fastest production diesel record at 288.7 km/h (179.4 mph)\n\n\n\nRelated posts:BMW M3 Cabrio tuning by AC Schnitzer  BMW’s M3 is quite a good looking car, and...New AC Schnitzer models for the Essen Show ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/_XWNEWtymh8/bmw-335d-tuned-by-ac-schnitzer-breaks-fastest-production-diesel-record-at-2887-kmh-1794-mph\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BMW 335d tuned by AC Schnitzer breaks fastest production diesel record at 288.7 km/h (179.4 mph)',0,'','publish','open','open','','BMW-335d-tuned-by-AC-Schnitzer-breaks-fastest-production-diesel-record-at-2887-kmh-1794-mph','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2984,'3','2009-12-15 09:42:38','2009-12-15 09:42:38','<img src=\"http://www.rpmgo.com/images2009/citroen_c_42_ds3_01.jpg\" alt=\"Citroen transforms its C_42 showroom in DS3 Concept Store, offers free cookies and rides\" />\nIf the following weeks will take you to Paris, make sure you drop by Citroen’s C_42 showroom located on the famous Champs Elysees boulevard in the middle of the French capital, as the company has redesigned it in honor of its upcoming model, the DS3.\nThe showroom, now a concept store, will showcase the many customization [...]Post published on Rpmgo.comCitroen transforms its C_42 showroom in DS3 Concept Store, offers free cookies and rides\n\n\n\nRelated posts:Futuristic C42 Citroen Showroom in Paris  Here is Citroenâ€™s latest showroom, the C42, located in...Citroen C6 ‘Office&#...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/iNaiRPmxVDs/citroen-transforms-its-c_42-showroom-in-ds3-concept-store-offers-free-cookies-and-rides\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Citroen transforms its C_42 showroom in DS3 Concept Store, offers free cookies and rides',0,'','publish','open','open','','Citroen-transforms-its-C-42-showroom-in-DS3-Concept-Store-offers-free-cookies-and-rides','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2985,'3','2009-12-17 10:02:52','2009-12-15 10:02:52','It’s amazing how quickly things can go bad during a drag race. Here, driver Darren Morgan loses a wheel just after the flag drops, and winds up traveling into the other lane and nailing the wall. Yikes. \n...<br><a href=\"http://blog.cardomain.com/2009/12/15/dragster-loses-wheel-hits-wall/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Dragster Loses Wheel, Hits Wall',0,'','publish','open','open','','Dragster-Loses-Wheel-Hits-Wall','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2986,'3','2009-12-15 10:01:51','2009-12-15 10:01:51','<img src=\"http://carphotos.cardomain.com/ride_images/4/260/1961/38148480012_large.jpg\" alt=\"battery charger\" />Saturday I installed some HID headlights on the car to improve nighttime visibility.  And while all seemed well after the installation, while I was on my way to dinner last night the driver’s side went out. I pulled over and immediately popped the headlamp out, because I was hoping a connection had just popped out. [...]...<br><a href=\"http://blog.cardomain.com/2009/12/15/rough-sunday-with-the-porsche/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Rough Sunday With The Porsche',0,'','publish','open','open','','Rough-Sunday-With-The-Porsche','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2987,'3','2009-12-15 11:23:34','2009-12-15 11:23:34','Toyota announced yesterday that in January they will show a a whole new dedicated hybrid concept vehicle during the 2010 North American International Auto Show in Detroit. \nDetails are very scarce and we can show you only two teaser images at this moment, but there are already different speculations circulating. \n\nAs Toyota calls it a [...]...<br><a href=\"http://www.globalmotors.net/detroit-preview-toyota-teases-new-dedicated-hybrid-concept/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Detroit preview: Toyota teases new dedicated hybrid concept',0,'','publish','open','open','','Detroit-preview-Toyota-teases-new-dedicated-hybrid-concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2988,'3','2009-12-15 11:10:00','2009-12-15 11:10:00','Last week we reported about a new partnership between VW and Suzuki. With this partnership VW buys a 20% share in Suzuki with rumored plans to increase it very shortly to over 30%. \nNow new reports indicate that VW and Suzuki are already planning a new affordable small car for the Indian market. Looks like [...]...<br><a href=\"http://www.globalmotors.net/volkswagen-and-suzuki-already-planning-small-car-for-india/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Volkswagen and Suzuki already planning small car for India',0,'','publish','open','open','','Volkswagen-and-Suzuki-already-planning-small-car-for-India','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2989,'3','2009-12-15 10:54:27','2009-12-15 10:54:27','<img src=\"http://www.rpmgo.com/images2009/mercedes_benz_badge.jpg\" alt=\"Mercedes-Benz to present new concept in Detroit, previews future design direction\" />\nMercedes-Benz models have been considered for a long time as a bit too conservative, at least in terms of design. This changed with recent models, like the new C and E Class, which have adopted bolder lines and styles.\nBut at the upcoming 2010 edition of the Detroit Auto Show (NAIAS), the German company is preparing [...]Post published on Rpmgo.comMercedes-Benz to present new concept in Detroit, previews future design direction\n\n\n\nRelated posts:Detroit Preview: Mercedes Benz Vision GLK Freeside Concept (with video)  At the Detroit auto show, we’ll see an interesting...Toyota teases new ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/EdnlKkNuPEk/mercedes-benz-to-present-new-concept-in-detroit-previews-future-design-direction\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz to present new concept in Detroit, previews future design direction',0,'','publish','open','open','','Mercedes-Benz-to-present-new-concept-in-Detroit-previews-future-design-direction','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2990,'3','2009-12-15 11:22:12','2009-12-15 11:22:12','Many BangShifters are totally against wrecking perfectly good old cars in the name of movie action, but we figure that as long as the cars were already wrecked 20-plus years ago, we might as well get some thrills out of it now. This video is packed with nothing but muscle cars (and one Fast and [...]...<br><a href=\"http://blog.cardomain.com/2009/12/15/carnage-video-four-minutes-of-jumping-muscle-cars/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Carnage Video: Four Minutes of Jumping Muscle Cars',0,'','publish','open','open','','Carnage-Video-Four-Minutes-of-Jumping-Muscle-Cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2991,'3','2009-12-15 11:02:46','2009-12-15 11:02:46','<img src=\"http://carphotos.cardomain.com/ride_images/2/4221/4762/23052380620_large.jpg\" alt=\"\" />What’s this? Honda S2000 drivetrain in a 1977 Toyota Celica? As Hedley Lamarr would say, “Kinkyyyy.” You can find such a configuration for sale on Hemmings.com for $18,000 in Columbia, South Carolina. From the seller’s description:\n1977 Toyota Celica GT, 268hp; ~2300 lbs,open to trade. This is a great former SCCA/NASA car ready for some street [...]...<br><a href=\"http://blog.cardomain.com/2009/12/15/hemmings-find-of-the-day-1977-toyota-celica/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Hemmings Find of the Day: 1977 Toyota Celica',0,'','publish','open','open','','Hemmings-Find-of-the-Day-1977-Toyota-Celica','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2992,'3','2009-12-15 12:09:40','2009-12-15 12:09:40','\r\n\r\n\r\n\r\nGeneral Motors and Ford have announced that they will return to awarding various employee benefits that had been temporarily suspended during the recession, beginning next year. The changes come as both automakers prepare for increased product demand going into 2010.\n\nBeginning in 2008 both Ford and G.M. began suspending employee benefits, such as 401(k) matching, tuition [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=b546a999d0f030e0ce67490e83bc5cf9\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GM and Ford to return employee benefits next year',0,'','publish','open','open','','GM-and-Ford-to-return-employee-benefits-next-year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2993,'3','2009-12-15 11:54:10','2009-12-15 11:54:10','<img src=\"http://www.bmwblog.com/wp-content/uploads/m3-sedan-m3-coupe1-655x608.jpg\" alt=\"m3-sedan-m3-coupe\" />Not the kind of comparison we see every day, but our friends over at Edmunds are feeling adventurous today and ......<br><a href=\"http://www.bmwblog.com/2009/12/15/bmw-m3-sedan-versus-bmw-m3-coupe/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW M3 Sedan versus BMW M3 Coupe',0,'','publish','open','open','','BMW-M3-Sedan-versus-BMW-M3-Coupe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2994,'3','2009-12-15 12:03:00','2009-12-15 12:03:00','<img src=\"http://carphotos.cardomain.com/ride_images/2/4221/4762/23052380622_large.jpg\" alt=\"\" />I had one of the best experiences of my life the other week. It all happened on a very cold, very wet Monday morning at the recently opened S odegaura Forest Raceway , a short 45 min drive from Tokyo. The idea was to meet up with revered Fairlady Z restorer Ando-san of TA-Auto to [...]...<br><a href=\"http://blog.cardomain.com/2009/12/15/car-feature-ta-auto-nissan-240zg/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Car Feature: TA Auto Nissan 240ZG',0,'','publish','open','open','','Car-Feature-TA-Auto-Nissan-240ZG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2995,'3','2009-12-15 13:03:03','2009-12-15 13:03:03','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/9ff_gt9_r_press_images_main.jpg\" alt=\"9ff GT9-R\" />\n9ff’s 973-hp GT9 seemed like a very fast supercar in our eyes. The extremely modified and aggressive looking 9ff GT9 went from 0-60 mph in 3.4 seconds with a top speed of 254 mph – faster than the Bugatti Veyron’s 248 mph. Well, 9ff wasn’t satisfied.\nIn comes the 9ff GT9-R, and that extra ‘R’ at [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/B-PjU0jG8-I/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','9ff GT9-R unveiled with 1,120, top speed of 257 mph',0,'','publish','open','open','','9ff-GT9-R-unveiled-with-1120-top-speed-of-257-mph','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2996,'3','2009-12-15 12:46:04','2009-12-15 12:46:04','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/ford_logo_f150.jpg\" alt=\"\" />\nFoMoCo told its employees late last week that it plans to reinstate raises, 401(k) matching and tuition assistance in 2010. The move shows a sign that the company’s reorganization plan is moving forward successfully.\n“Clearly our One Ford transformation is not complete, but our plan is working,” Mark Fields, Ford’s president of the Americas said in an e-mail [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/4zaZH0GB07g/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford will reinstate 401(k) matching and raises next year',0,'','publish','open','open','','Ford-will-reinstate-401k-matching-and-raises-next-year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2997,'3','2009-12-15 12:13:00','2009-12-15 12:13:00',' The all-new 2010 Mercedes-Benz SLS AMG supercar will be the highlight of the German automaker’s stand at the biannual Dubai Motor Show, which is taking place this week. However, the car on display won’t be your plain, everyday, run-of-the-mill SLS AMG. Instead, it will feature a distinct golden paint finish dubbed “AMG Desert...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/RAUOKX8jmdU/1040206_desert-gold-2010-mercedes-benz-sls-amg-to-star-in-dubai\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Desert Gold 2010 Mercedes-Benz SLS AMG To Star In Dubai ',0,'','publish','open','open','','Desert-Gold-2010-Mercedes-Benz-SLS-AMG-To-Star-In-Dubai-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2998,'3','2009-12-15 11:39:00','2009-12-15 11:39:00',' It’s no secret Maybach has been a major flop for Mercedes-Benz. At a time when Rolls-Royce and Bentley were both making record sales, Maybach has struggled to move just over 800 cars since its launch in 2002. Furthermore, sales for the ultra-luxury marquee were down almost 25% last year and this year isn’t shaping up to be much better...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/RQoiy7WrcJo/1040205_report-facelifted-maybach-coming-next-year\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Facelifted Maybach Coming Next Year ',0,'','publish','open','open','','Report-Facelifted-Maybach-Coming-Next-Year-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(2999,'3','2009-12-15 08:32:00','2009-12-15 08:32:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/toyota_prius_plugin.jpg\" alt=\"\" />Filed under: Toyota, Hybrids-Alternative, Green, Tech, Electric cars , Mid-range , News Toyota has taken another step towards offering an electric vehicle with the global introduction of 600 Prius plug-in hybrids.Europe will get 200 of the cars, with 20 making their way to the UK half way through 2010. Toyota reckons they should be good to drive around 15 miles on electric power alone - a considerable improvement on the current Prius hybrid which has an electric range of 2 miles.The plug-in hybrids should also be able to go faster on just electric power - up to around 60mph before the engine k...<br><a href=\"http://uk.autoblog.com/2009/12/15/toyota-introduces-plug-in-hybrid-prius-models/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Toyota introduces plug-in hybrid Prius models',0,'','publish','open','open','','Toyota-introduces-plug-in-hybrid-Prius-models','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3000,'0','2009-12-15 13:56:00','2009-12-15 13:56:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/electric-sls.jpg\" alt=\"\" />Filed under: EV/Plug-in, Mercedes Benz\n\nThe Mercedes-Benz SLS AMG is nothing if not an exciting car to drive, and the German automaker is reportedly hard at work making sure that the upcoming electric version of the supercar generates the same kind of reaction from its occupants. In an interview with Autocar in the UK, AMG head Volker Mornhinweg assures that the car is now testing on the road and will hit all of its targeted performance objectives.\n\nThe electric MB SLS AMG will sport four individual electric motors that spin out 525 horsepower and 649 lb-ft of torque through all four wheels. T...<br><a href=\"http://green.autoblog.com/2009/12/15/report-mercedes-benz-begins-testing-electric-sls-supercar/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','REPORT: Mercedes-Benz begins testing electric SLS supercar',0,'','publish','open','open','','REPORT-Mercedes-Benz-begins-testing-electric-SLS-supercar','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3001,'0','2009-12-15 14:26:29','2009-12-15 14:26:29','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/detroit_google_3d_wide_main_a.jpg\" alt=\"Detroit, Michigan - Google Earth 3D\" />\nSome of Google’s SketchUp team has roots in Detroit or grew up in the area – so they all decided to add the great city of Detroit, Michigan in 3D to Google Earth.\nNow, while you browse Detroit in Google Earth you’ll be able to see General Motor’s Renaissance building in 3D along with sports venues like Joe [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/YowQouD5DMQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Motor City goes 3D in Google Earth (w/ video)',0,'','publish','open','open','','Motor-City-goes-3D-in-Google-Earth-w-video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3002,'0','2009-12-15 14:00:44','2009-12-15 14:00:44','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_kia_forte_koup_main_a.jpg\" alt=\"2011 Kia Forte Koup\" />\nThe 2010 Kia Forte Koup is currently offered in two different trim-levels including the EX and SX. The Forte Koup EX is powered by a 156-hp 2.0L 4-cylinder, while the SX is powered by a 173-hp 2.4L 4-cylinder. Now what if you added a turbocharger to either or – you’d have a really fun Korean Koup or [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/jc8G81KfQ5k/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2012 Kia Forte Koup to get turbocharged 4-cylinder',0,'','publish','open','open','','2012-Kia-Forte-Koup-to-get-turbocharged-4-cylinder','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3003,'0','2009-12-15 13:33:01','2009-12-15 13:33:01','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_bmw_z4_sdrive35is_video_main.jpg\" alt=\"2011 BMW sDrive35is\" />\nOver the weekend BMW dropped details and images of the 2011 BMW Z4 sDrive35is prior to its debut at the 2010 Detroit Auto Show next month. We now have a video of the new Z4Drive35is in action.\nClick here for our original post on the 2011 BMW Z4 sDrive35is.\nRefresher: Power for the 2011 BMW Z4 sDrive35is [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/5wmtWeuUIc8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: 2011 BMW Z4 sDrive35is in Action',0,'','publish','open','open','','Video-2011-BMW-Z4-sDrive35is-in-Action','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3004,'0','2009-12-15 13:28:16','2009-12-15 13:28:16','Daimler has unveiled the fist special edition SLS AMG.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/JBm3HKjVZRs/Mercedes-SLS-AMG-Desert-Gold.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes SLS AMG Desert Gold',0,'','publish','open','open','','Mercedes-SLS-AMG-Desert-Gold','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3005,'0','2009-12-15 13:19:00','2009-12-15 13:19:00',' The switch in nomenclature from the CLK to the E-Class Coupe made a bit of a stir when word began to leak last year. And then, the issue was broken back open when it was revealed that the new E-Class Coupe is actually based on the C-Class platform--much like its CLK predecessor. So what, then, of a true C-Class Coupe? The CLC-Class (pictured) is...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/LS6ms6sbK2o/1040207_mercedes-benz-planning-c-class-coupe-not-convertible\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz Planning C-Class Coupe, Not Convertible ',0,'','publish','open','open','','Mercedes-Benz-Planning-C-Class-Coupe-Not-Convertible-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3006,'0','2009-12-15 13:44:07','2009-12-15 13:44:07','<img src=\"http://www.audituningmag.com/wp-content/uploads/2009/12/ABT_AS5_Sportback_Front_kl-550x364.jpg\" alt=\"ABT_AS5_Sportback_Front_kl\" /> As comfortable as a limousine, elegant as a coupé and almost as practical as an Avant – these are the strengths of the new Audi A5 Sportback. A fourth advantage is added with ABT Sportsline: as dynamic as a true sports car. These special features combine to become a harmonious, surprisingly agile entity that [...]...<br><a href=\"http://www.audituningmag.com/abts-new-as5-sportback/\" target=\"_blank\">Fuente Original: www.audituningmag.com</a><br>','ABT’s new AS5 Sportback',0,'','publish','open','open','','ABTs-new-AS5-Sportback','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3007,'0','2009-12-15 09:24:00','2009-12-15 09:24:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/merc_f-cell.jpg\" alt=\"\" />Filed under: Hybrids-Alternative, Economy, Hatchbacks, First Drive, Mercedes-Benz\r\nElectric cars are getting plenty of air-time right now, and what many of us are rapidly learning is that all electric cars are not the same. Many might not consider the Mercedes B-Class F-CELL to be an electric car at all, in fact, because it is powered by hydrogen. \r\nThe chief attraction of fuel-cell vehicle so far has been their cleanliness, the only emission jetting from the exhaust pipe being water vapour. But electric cars are what they are, because their fuel cells convert that hydrogen into electricity, w...<br><a href=\"http://uk.autoblog.com/2009/12/15/drive-mercedes-b-class-f-cell/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','First Drive: Mercedes B-Class F-Cell',0,'','publish','open','open','','First-Drive-Mercedes-B-Class-F-Cell','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3008,'0','2009-12-15 14:57:14','2009-12-15 14:57:14','\r\n\r\n\r\n\r\nYesterday, General Motors, Saab and Beijing Automotive Industry Holding Corporation came to an agreement over the sale of tooling to older Saab products, a deal that reports out of Sweden now indicate was worth $197 million to Saab. In addition, there was good short term news for North American Saab dealers, who saw their contracts [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=437aece9cf25eec7ac25f906ea8cb016\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Report: BAIC acquired old Saab rights for $197m; dealers get extra month',0,'','publish','open','open','','Report-BAIC-acquired-old-Saab-rights-for-197m-dealers-get-extra-month','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3009,'0','2009-12-15 14:00:39','2009-12-15 14:00:39','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/cardealer.jpg\" alt=\"cardealer\" />\nNot so long ago, owning a car dealership seemed somewhat glamorous. Aside from the polyester suits, dealers got to see their names plastered on trunklids and license plate frames and they could pick any car off the lot to drive around.\nWhile the automotive retail landscape has certainly changed, the glory days of car dealerships endure [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/Q9wMBR0kpCU/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','In The Fantasy Showroom, You Own The Dealership',0,'','publish','open','open','','In-The-Fantasy-Showroom-You-Own-The-Dealership','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3010,'0','2009-12-13 19:30:00','2009-12-13 19:30:00','To invest up to $125m for a controlling stake in DURA...<br><a href=\"http://www.automotive-business-review.com/news/patriarch_partners_affiliates_to_acquire_majority_stake_in_dura_091214\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Patriarch Partners Affiliates To Acquire Majority Stake In DURA',0,'','publish','open','open','','Patriarch-Partners-Affiliates-To-Acquire-Majority-Stake-In-DURA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3011,'0','2009-12-13 19:30:00','2009-12-13 19:30:00','To provide high quality, low cost products for end-user customers...<br><a href=\"http://www.automotive-business-review.com/news/china_yuchai_subsidiary_forms_jv_with_caterpillar_091214\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','China Yuchai Subsidiary Forms JV With Caterpillar',0,'','publish','open','open','','China-Yuchai-Subsidiary-Forms-JV-With-Caterpillar','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3012,'0','2009-12-15 15:00:00','2009-12-15 15:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23550.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23550.tn.jpg\" /> The MOTION features Dual Powertrain Technology (DPT) and a unique all-wheel drive system.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/RZ-GTGFtgOQ/kepler-motion-800hp-hybrid-supercar-to-debut-in-dubai-video\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Kepler MOTION 800hp Hybrid Supercar to Debut in Dubai [Video]',0,'','publish','open','open','','-Kepler-MOTION-800hp-Hybrid-Supercar-to-Debut-in-Dubai-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3013,'0','2009-12-15 15:00:00','2009-12-15 15:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23558.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23558.tn.jpg\" /> Mercedes could organise a formula one test for Michael Schumacher before he commits to returning to the grid in 2010, according to reports out of Italy and Germany.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/Nk_QjIOxBJY/schumacher-to-test-mercedes-prior-to-signing-deal--reports\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Schumacher to test Mercedes prior to signing deal - reports',0,'','publish','open','open','','-Schumacher-to-test-Mercedes-prior-to-signing-deal-reports','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3014,'0','2009-12-15 15:22:15','2009-12-15 15:22:15','<img src=\"http://3.bp.blogspot.com/_FmJ3CipQNPw/SyebMRvc5gI/AAAAAAAAEr8/gbpRoH3yoKk/s320/14129942131683234x155.jpg\" alt=\"\" />Alfa Romeo has teamed up with Italian fashion designer Italia Independent to launch a special-edition version of the Brera. Just 900 examples of the Alfa Romeo Brera Italy Independent Special Edition will be built. An Alfa source told Autocar that the model is likely to be launched in the UK next year.Styling changes over a standard Brera include matte black paint, 18-inch gloss black alloy wheels, red brake calipers and an aluminium fuel filler cap. The new model gets black leather sports seats with red stitching, a leather sports steering wheel and aluminium pedals. The interior is also trim...<br><a href=\"http://dikarockz.blogspot.com/2009/12/new-car-2011-alfa-romeo-brera-italy.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','New Car: 2011 Alfa Romeo Brera Italy Independent Special Edition',0,'','publish','open','open','','New-Car-2011-Alfa-Romeo-Brera-Italy-Independent-Special-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3015,'0','2009-12-15 15:18:10','2009-12-15 15:18:10','<img src=\"http://1.bp.blogspot.com/_FmJ3CipQNPw/SyeYttKhwMI/AAAAAAAAEr0/biWvRjQ2mtM/s320/Ford-Galaxy-111299115446271600x1060.jpg\" alt=\"\" />Ford will launch the European versions of its new Ecoboost petrol engine in the facelifted S-Max and Galaxy in January. The new turbocharged 2.0-litre motor, badged STCi, delivers 200bhp and 221lb ft, taking the S-Max to 62mph in 8.5sec; that’s over 2.0sec faster than the 2.3-litre model it replaces.It’s also 25 per cent more powerful than the outgoing unit, with CO2 emissions cut 19 per cent to 189g/km. Combined fuel economy is 34.8mpg, while all STCi models get Ford’s Powershift dual-clutch gearbox.The 2.0-litre diesel is upgraded too, and comes with three different outputs: 113bhp, 13...<br><a href=\"http://dikarockz.blogspot.com/2009/12/new-cars-2010-ford-galaxy-s-max.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','New Cars: 2010 Ford Galaxy & S-Max',0,'','publish','open','open','','New-Cars-2010-Ford-Galaxy-S-Max','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3016,'0','2009-12-15 15:23:47','2009-12-15 15:23:47','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/maybach_Landaulet.jpg\" alt=\"Maybach Landaulet \" />\nRemember Maybach? Yes, it’s that brand that competes with other uber-luxury vehicles like Rolls-Royce and Bentley. It’s the brand made by Mercedes-Benz and only has like two or three models – okay enough with the sarcasm.\nDaimler CEO Dieter Zetsche has admitted that the Maybach sedan will go in for a long overdue facelift for next [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/y5UIWFTuTKE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Maybach sedans to get facelift for 2010',0,'','publish','open','open','','Maybach-sedans-to-get-facelift-for-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3017,'0','2009-12-15 15:31:53','2009-12-15 15:31:53','<img src=\"http://www.carzi.com/wp-content/uploads/2009/12/2010-dodge-viper-srt10-acr-x-3.jpg\" alt=\"2010 dodge viper srt10 acr-x\" />\n\n\n\n\nJust in time for Xmas, Dodge and it’s SRT group just released the specs on the new 2010 Dodge Viper SRT10 ACR-X. It delivers a heart thumping 640 horsepower from it’s 8.4L V10 and only costs $110,000 USD. \nSlated to be produced spring 2010 (just in time for the Viper Spec racing series which starts [...]...<br><a href=\"http://feedproxy.google.com/~r/Carzi/~3/tBzlWcO5-jE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Dodge Viper SRT-10 ACR-X Pics & Video',0,'','publish','open','open','','Dodge-Viper-SRT-10-ACR-X-Pics-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3018,'0','2009-12-15 14:58:00','2009-12-15 14:58:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/75569397-630op.jpg\" alt=\"\" />Filed under: Hybrid, Technology\r\n\r\nEx-Chrysler CEO and co-president Tom LaSorda (above) and ex-VP of North American sales Steven Landry have joined a small Detroit startup called ALTe. Focused on the fleet industry, ALTe aims to retrofit light trucks and vans, limos and taxis, and police cars with its flexible and proprietary plug-in hybrid drivetrains. \r\n\r\nALTe is headed by other former car industry alumna from Ford and Tesla. They formed the seed of technical know-how, and speculation is that they are looking to Lasorda and Landry to help them lure three groups: institutional investors, flee...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/VFcyJJ7sVAM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','REPORT: Ex-execs from Chrysler join startup green company',0,'','publish','open','open','','REPORT-Ex-execs-from-Chrysler-join-startup-green-company','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3019,'0','2009-12-15 14:28:29','2009-12-15 14:28:29','Ford announces the premiere of two new MPVs in Belgium.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/HEtMthZYPWo/2010-Ford-S-MAX-and-Galaxy.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Ford S MAX and Galaxy',0,'','publish','open','open','','2010-Ford-S-MAX-and-Galaxy','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3020,'0','2009-12-15 14:09:11','2009-12-15 14:09:11','Gets 374 hp and 470 Nm of torque from German tuner.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/miK-QNew4Pg/Senner-Audi-Q7.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Senner Audi Q7',0,'','publish','open','open','','Senner-Audi-Q7','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3021,'0','2009-12-15 13:41:09','2009-12-15 13:41:09','New Mercedes G55 AMG special model premiered in Dubai.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/MGcFHKlGfrg/Mercedes-G55-AMG-KOMPRESSOR-Edition-79.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes G55 AMG KOMPRESSOR Edition 79',0,'','publish','open','open','','Mercedes-G55-AMG-KOMPRESSOR-Edition-79','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0);
INSERT INTO `noticias` VALUES (3022,'0','2009-12-15 15:19:31','2009-12-15 15:19:31','<img src=\"http://www.rpmgo.com/images2009/maybach_logo.jpg\" alt=\"Maybach gets facelift in 2010, might be the last one\" />\nGreat news for all you rich people with a taste for high end limousines, as Mercedes-Benz boss Dieter Zetsche revealed that the Maybach lineup of super luxury models will be getting a facelift next year in order to reward its prestigious clientèle with a more attractive model.\n“The contribution of Maybach is not significant or relevant [...]Post published on Rpmgo.comMaybach gets facelift in 2010, might be the last one\n\n\n\nRelated posts:Mercedes-Benz might eliminate Maybach brand  If you have more money than people earn in...Maybach creating problems for Mercedes?  Even though the Mayba...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/zSbAYHvgLFE/maybach-gets-facelift-in-2010-might-be-the-last-one\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Maybach gets facelift in 2010, might be the last one',0,'','publish','open','open','','Maybach-gets-facelift-in-2010-might-be-the-last-one','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3023,'0','2009-12-15 11:22:00','2009-12-15 11:22:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/ford_smax.jpg\" alt=\"\" />Filed under: Minivans/MPVs, UK, Ford, News Ford has revised the ranges of its two largest people carriers the S-Max and Galaxy.The two are the first Fords to get a new 2.0-litre 200bhp Ecoboost petrol engine that offers 25 percent more power than the old 2.3-litre version and is 2.0 seconds quicker to 62mph, but reduces CO2 emissions by 19 percent to 189g/km.There are now three versions of the 2.0-litre diesel also - a 113bhp and 161bhp option join the existing 138bhp version. Performance figures will not be available until the New Year, but they are expected to be largely unchanged from the s...<br><a href=\"http://uk.autoblog.com/2009/12/15/2010-ford-s-max-and-galaxy-get-greener-engines/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','2010 Ford S-Max and Galaxy get greener engines',0,'','publish','open','open','','2010-Ford-S-Max-and-Galaxy-get-greener-engines','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3024,'0','2009-12-15 15:47:34','2009-12-15 15:47:34','\r\n\r\n\r\n\r\nFord might have sold off the majority of its investment in Mazda, but executives from the two automakers say that the companies plan to continue working together on developing advanced technologies, if not directly sharing platforms.\n\nUntil recently, Ford owned a controlling share in Mazda and the two companies shared development of the majority of their [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=7e96bb47c014e56441f11d19a82a3752\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Ford-Mazda to continue partnership despite separation',0,'','publish','open','open','','Ford-Mazda-to-continue-partnership-despite-separation','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3025,'0','2009-12-15 15:39:38','2009-12-15 15:39:38','\r\n\r\n\r\n\r\nThe United States auto market appears to be showing signs of recovery, but Ford chairman Bill Ford is wary about the Blue Oval making any significant sales gains in the North American market in 2010.\n\nSpeaking at the U.S. Commerce Department following a meeting with President Barack Obama, Ford revealed that he doesn’t expect his company [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=4ab1ffac7abab1d88558e29803631943\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Ford not expecting sales boost in 2010',0,'','publish','open','open','','Ford-not-expecting-sales-boost-in-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3026,'0','2009-12-15 16:00:00','2009-12-15 16:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23547.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23547.tn.jpg\" /> The SLS AMG Desert Gold features a matt gold paint scheme, gloss black accents, and black AMG wheels.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/ePyGWFl5Hmk/mercedes-sls-amg-desert-gold-and-g-55-amg-edition-79-to\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Mercedes SLS AMG Desert Gold and G 55 AMG Edition 79 to Debut at Dubai Motor Show',0,'','publish','open','open','','-Mercedes-SLS-AMG-Desert-Gold-and-G-55-AMG-Edition-79-to-Debut-at-Dubai-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3027,'0','2009-12-15 16:21:40','2009-12-15 16:21:40','<img src=\"http://www.autofans.us/images/Mercedes-Benz/2009%20Mercedes%20Benz%20C63%20AMG%201.jpg\" alt=\"2009 Mercedes Benz C63 AMG\" />\r\n\r\n\r\n The diminishing value of the U.S. dollar, most notably against the Euro and Yen, is causing plenty of grief for foreign automakers. While the US market has been in the tank for the past two years, it still remains a major market for companies like Audi, BMW and Mercedes-Benz. All three brands have been [...]...<br><a href=\"http://www.autofans.us/2009/12/15/mercedes-benz-confirms-next-gen-c-class-to-be-built-in-usa-and-germany/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','Mercedes-Benz confirms next gen C-class to be built in USA and Germany',0,'','publish','open','open','','Mercedes-Benz-confirms-next-gen-C-class-to-be-built-in-USA-and-Germany','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3028,'0','2009-12-15 15:38:20','2009-12-15 15:38:20','<img src=\"http://www.autofans.us/images/Mercedes-Benz/2011%20Mercedes%20Benz%20E%20Class%20Cabriolet%201.jpg\" alt=\"2011 Mercedes Benz E Class Cabriolet\" />\r\n\r\n\r\n Bet you didn’t know the origin of the word “cabriolet.” In the horse-and-buggy era, the word was applied to lightweight open carriages pulled by two horses and used primarily for pleasure rides in fair weather. The word was pinched from the French verb “cabrioler,” meaning “to cavort” — move about carelessly, playfully or boisterously [...]...<br><a href=\"http://www.autofans.us/2009/12/15/first-look-2011-mercedes-benz-e-class-cabriolet/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','First Look: 2011 Mercedes-Benz E-Class Cabriolet',0,'','publish','open','open','','First-Look-2011-Mercedes-Benz-E-Class-Cabriolet','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3029,'0','2009-12-15 16:01:05','2009-12-15 16:01:05','<img src=\"http://www.autoincar.com/wp-content/uploads/2009/12/nissan-l02b-1.jpg\" alt=\"nissan-l02b-1\" />\n\nsource : autoesporte.com\nShare This\n\n\n	Related posts\n	\n	Nissan will made Sub-compact sedan fighting 1,500 cc sedan market (L02B codename) (0)\n	Rendering 2010 Nissan March / Micra bu autocarindia (0)\n	Spotted 2010 Nissan March / Micra test run in Norway Road (2)\n	Officially 2010 Nissan Qashqai and Qashqai+2 Minorchange for next spring 2010 (1)\n	Leaked on The Net : 2010 Nissan Qashqai Facelift [...]...<br><a href=\"http://www.autoincar.com/rendering-of-nissan-l02b-moving-to-sporty-sedan/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','Rendering of Nissan L02B moving to sporty sedan',0,'','publish','open','open','','Rendering-of-Nissan-L02B-moving-to-sporty-sedan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3030,'0','2009-12-15 15:44:03','2009-12-15 15:44:03','<img src=\"http://www.autoincar.com/wp-content/uploads/2009/12/audi-a1-1-300x211.jpg\" alt=\"audi-a1-1\" />\nAudi A1: The countdown starts today\n* Design of the Tokyo and Paris show cars was a sign of things to come\n* The subcompact car has Audi genes yet is highly individual\n* New face: independence and premium for a new target group\nA new name, a new segment, a new car. Is there a more fascinating challenge [...]...<br><a href=\"http://www.autoincar.com/audi-a1-countdown-to-launching/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','Audi A1 countdown to Launching',0,'','publish','open','open','','Audi-A1-countdown-to-Launching','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3031,'0','2009-12-15 15:31:00','2009-12-15 15:31:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/roadtoindy-inside-12092009.jpg\" alt=\"\" />Filed under: Motorsports\r\n\r\nOpen-wheel racing in America has been in shambles for far too long. But now that CART and the IndyCar Series are back together, with the joint Indy Racing League taking steps to unify the feeder series below them.\r\n\r\nGrouped under the \"Road to Indy\" initiative, the coordination brings the US Formula 2000, Star Mazda and Indy Lights championships under one umbrella, giving aspiring drivers a clear ladder up which they can ascend with the aim of breaking into the top-tier IndyCar Series.\r\n\r\nAlthough the Star Mazda and USF2000 series will continue with their own schedu...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/yuohWT7IInU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','IRL unifies feeder series under \"Road to Indy\" banner',0,'','publish','open','open','','IRL-unifies-feeder-series-under-Road-to-Indy-banner','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3032,'0','2009-12-15 15:28:40','2009-12-15 15:28:40','The company has announced the first details of the new model.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/_2SztdBE9Qs/Audi-A1-teaser.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A1 teaser',0,'','publish','open','open','','Audi-A1-teaser','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3033,'0','2009-12-15 15:12:40','2009-12-15 15:12:40','The German carmaker has unveiled the flagship of the BMW Z4 range.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/bp3Zi-mCdTo/BMW-Z4-sDrive35is-and-M-Sport.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BMW Z4 sDrive35is and M Sport',0,'','publish','open','open','','BMW-Z4-sDrive35is-and-M-Sport','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3034,'0','2009-12-15 14:57:35','2009-12-15 14:57:35','VW will premiere a new documentary on the Discovery channel.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/mY5nW6xy6YE/Volkswagen-Racing-Under-Green-Trailer.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen Racing Under Green Trailer',0,'','publish','open','open','','Volkswagen-Racing-Under-Green-Trailer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3035,'0','2009-12-15 14:45:44','2009-12-15 14:45:44','The company will premiere it at the 2010 NAIAS.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/n54gB3JGizo/Toyota-Dedicated-Hybrid-Concept.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota Dedicated Hybrid Concept',0,'','publish','open','open','','Toyota-Dedicated-Hybrid-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3036,'0','2009-12-15 16:38:40','2009-12-15 16:38:40','\r\n\r\n\r\n\r\nBased on Kia’s recent teaser sketch of a new flagship sedan, our artist put together this rendering of what could be the production version of the proposed K9 sedan.  Images of the K9 — believed to be sourced from a Kia meeting — surfaced on the Web earlier this month. \n \n According to [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=c0377a4417749a0a47152e8d6b461644\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2012 Kia K9 flagship sedan [Illustrated]',0,'','publish','open','open','','2012-Kia-K9-flagship-sedan-Illustrated','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3037,'0','2009-12-15 17:00:00','2009-12-15 17:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23527.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23527.tn.jpg\" /> Senner Tuning has unveiled a new styling and performance package for the Audi Q7 4.2 FSI.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/jjc9FDyNvB4/audi-q7-v12-styling-conversion-by-senner-tuning\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Audi Q7 V12 Styling Conversion by Senner Tuning',0,'','publish','open','open','','-Audi-Q7-V12-Styling-Conversion-by-Senner-Tuning','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3038,'0','2009-12-15 16:35:42','2009-12-15 16:35:42','Today’s photo comes from Jeff B.\nBe sure to look at all of Jeff B.’s photos and our other albums. And if you would like to recommend your favorite photo with a GM car or truck in it, put it up on Flickr and tag it with “gmfyi.”\n...<br><a href=\"http://feedproxy.google.com/~r/gmfyi/~3/JAeQTcWR44I/photo_of_the_say_chevy_corvette.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Photo of the Say: Chevy Corvette',0,'','publish','open','open','','Photo-of-the-Say-Chevy-Corvette','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3039,'0','2009-12-15 16:51:34','2009-12-15 16:51:34','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Toyota-Plug-in-Hybrid-thumb.jpg\" alt=\"Toyota Introduces Prius Plug-In Hybrid\" />Toyota Motor Corporation in Japan has today confirmed the introduction of the Prius Plug-in Hybrid, a plug-in version of the third-generation Prius petrol-electric hybrid vehicle.\nThe Prius Plug-in Hybrid Vehicle (PHV) offers greater range on electric power only, significantly reducing fuel consumption and emissions. The PHV uses lithium-ion batteries – a first for Toyota – which [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/toyota-prius-plug-in-hybrid-2010/20033/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Toyota Introduces Prius Plug-In Hybrid',0,'','publish','open','open','','Toyota-Introduces-Prius-Plug-In-Hybrid','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3040,'0','2009-12-15 16:33:27','2009-12-15 16:33:27','<img src=\"http://www.automobilesreview.com/uploads/2009/12/BMW-Z4-M-Sport-thumb.jpg\" alt=\"BMW introduces the ultimate Z4\" />BMW has announced today that the Z4 sDrive35i is to be offered with an extra ‘s’.  This range-topper sharpens the roadster’s sporting pedigree by offering an even higher level of performance and adds to its sleek, sporty looks with some extra styling touches.\nPremiering at the Detroit Motor Show in January and on sale in the [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/bmw-ultimate-z4/20030/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','BMW introduces the ultimate Z4',0,'','publish','open','open','','BMW-introduces-the-ultimate-Z4','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3041,'0','2009-12-15 16:51:08','2009-12-15 16:51:08','<img src=\"http://www.autofans.us/images/Ferrari/Ferrari P540 Superfast Aperta.jpg\" alt=\"Ferrari P540 Superfast Aperta\" />\r\n\r\n\r\n Ferrari has unveiled the one-off P540 Superfast Aperta.\nCreated by the company’s Special Projects division, for American Edward Walson (the son of the man who invented cable television), the Aperta was inspired by the Carrozzeria Fantuzzi-designed Ferrari which appeared in the movie Toby Dammit.\nAccording to Ferrari, “The car was designed by Pininfarina and built in [...]...<br><a href=\"http://www.autofans.us/2009/12/15/ferrari-p540-superfast-aperta-one-off-revealed/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','Ferrari P540 Superfast Aperta one-off Revealed',0,'','publish','open','open','','Ferrari-P540-Superfast-Aperta-one-off-Revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3042,'0','2009-12-15 16:43:06','2009-12-15 16:43:06','<img src=\"http://www.autofans.us/images/Nissan/2010%20Nissan%20Maxima%203.5%20SV%20Sport%201.jpg\" alt=\"2010 Nissan Maxima 3.5 SV Sport\" />\r\n\r\n\r\n Front-wheel drive is a funny thing. When originally introduced during the Thirties in the Cord 810 (then later in the awesome supercharged 812) and the Citroën Traction Avant, FWD was hailed as a major breakthrough, a wondrous technological innovation that allowed for lower ride height and greatly increased passenger space. Postwar consumers got a [...]...<br><a href=\"http://www.autofans.us/2009/12/15/2010-nissan-maxima-sv-sport-is-a-lot-of-car-for-a-lot-of-coin/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','2010 Nissan Maxima SV Sport is a lot of car for a lot of coin',0,'','publish','open','open','','2010-Nissan-Maxima-SV-Sport-is-a-lot-of-car-for-a-lot-of-coin','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3043,'0','2009-12-15 16:58:48','2009-12-15 16:58:48','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/A5090030_small-440x270.jpg\" alt=\"Audi 3.0 TDI diesel V-6\" />\nAudi has been plugging away with a message that diesel vehicles would be an immediate way to reduce American dependence on foreign oil, via a clever TV commercial. Of course, the company also wants to move Q7 SUVs and A3 compacts fitted with its TDI engines—which now comprise 45 percent of the Q7 mix, by [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/_5tR-Bm46Lw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Diesel: Audi Says It’s the Way of the Future (Again)',0,'','publish','open','open','','Diesel-Audi-Says-Its-the-Way-of-the-Future-Again','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3044,'0','2009-12-15 17:06:19','2009-12-15 17:06:19','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/edward_whitacre_wide_main_a.jpg\" alt=\"\" />\nGeneral Motors Chairman and acting CEO Ed Whitacre Jr. said earlier today that the company plans on paying all of its $6.7 billion in government loans by the end of June. GM received a total of $52 billion in bailout money from the U.S. government – of that, $45.3 billion was converted into equity, giving [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/GTvR5D_O-yo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Whitacre: GM to pay $6.7 billion in government loans by June',0,'','publish','open','open','','Whitacre-GM-to-pay-67-billion-in-government-loans-by-June','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3045,'0','2009-12-15 16:55:59','2009-12-15 16:55:59','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_saab_9_5_main_a.jpg\" alt=\"2010 Saab 9-5\" />\nGeneral Motors announced yesterday that it will sell Beijing Automotive Industry Holdings Co. Ltd (BAIC) of certain Saab 9-3, current 9-5 and powertrain technology and tooling. It said that Saab will assist BAIC to integrate this technology into future vehicles produced by BAIC.\nAccording to a report by Dagens Industri, BAIC paid $197 million to buy [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/bYmlB-mIN5s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: BAIC paid $197 million for Saab assets, enough to keep Saab running for 3 months',0,'','publish','open','open','','Report-BAIC-paid-197-million-for-Saab-assets-enough-to-keep-Saab-running-for-3-months','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3046,'0','2009-12-15 16:46:01','2009-12-15 16:46:01','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/mercedes_benz_sls_amg_gullwing_wide_main_a.jpg\" alt=\"\" />\nBack in July of this year, Mercedes-Benz confirmed that it is working on an Mercedes-Benz SLS AMG with electric-drive, scheduled to debut in 2015. Well, it seems like things are going well for the electric SLS because according to AMG boss Volker Mornhinweg, the model could debut as early as 2013 (we know, it’s not [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/NU7xxy6pvCo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz SLS AMG electric-drive on the way for 2013',0,'','publish','open','open','','Mercedes-Benz-SLS-AMG-electric-drive-on-the-way-for-2013','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3047,'0','2009-12-15 16:11:40','2009-12-15 16:11:40','Gets styling and power upgrades from a German tuner.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/3pHuSpYAvjU/ABT-AS5-Audi-A5-Sportback.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','ABT AS5 Audi A5 Sportback',0,'','publish','open','open','','ABT-AS5-Audi-A5-Sportback','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3048,'0','2009-12-15 15:46:07','2009-12-15 15:46:07','It will have its debut at the Dubai auto show.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/32G-HrHIxe0/Kepler-MOTION.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Kepler MOTION',0,'','publish','open','open','','Kepler-MOTION','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3049,'0','2009-12-15 17:06:13','2009-12-15 17:06:13','<img src=\"http://fancytuning.com/wp-content/uploads/2009/12/9ff-porsche-911-gt9-r.jpg\" alt=\"9ff-porsche-911-gt9-r\" />\nAiming to become the world’s fastest production car, 9ff has modified the Porsche 911 nicknamed the GT9-R to produce an amazing 1120 horsepower. Last year the tuning company revealed the GT9 which accomplished 910 hp with a top speed of 409 km/h. This years model boasts a 4.0-liter six cylinder engine capable of reaching 100 [...]...<br><a href=\"http://fancytuning.com/2009/12/9ff-porsche-911-gt9-r/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','9ff Porsche 911 GT9-R',0,'','publish','open','open','','9ff-Porsche-911-GT9-R','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3050,'0','2009-12-15 18:00:31','2009-12-15 18:00:31','\r\n\r\n\r\n\r\nDarwin would probably be pleased with the evolution of the SUV. The vehicular example of “survival of the fittest” might be illustrated better by Toyota’s thoroughly revised 2010 4Runner than any other vehicle on the road. While its rivals have all but vanished, the 4Runner keeps on truckin’ – literally.\n \n Just 15 years ago, [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=5bef9796a9f810d84d99e0656398ef2b\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Review: 2010 Toyota 4Runner Trail',0,'','publish','open','open','','Review-2010-Toyota-4Runner-Trail','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3051,'0','2009-12-15 17:50:51','2009-12-15 17:50:51','\r\n\r\n\r\n\r\nHyundai’s Kia brand has seen tremendous success over the past few months and is planning to continue that momentum with the addition of new stores in key areas.  Kia is rapidly adding ex-Saturn and Hummer dealers, giving the Korean automaker instant access to major markets.\n\nKia has added 24 new dealers over the last year, [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=c19e094f293dee1fc85075df815aba32\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Kia converting former Saturn dealers; planning hybrid, turbocharged models',0,'','publish','open','open','','Kia-converting-former-Saturn-dealers-planning-hybrid-turbocharged-models','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3052,'0','2009-12-15 17:33:00','2009-12-15 17:33:00','<img src=\"http://img.worldcarfans.com/2009/12/23554.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23554.tn.jpg\" /> A trio of Special Edition Bugatti Veyron cars was unveiled in Dubai for exclusive availability to Middle East customers.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/UGtNTKjJv1E/bugatti-unveils-three-veyron-special-editions-for-middel\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Bugatti Unveils Three Veyron Special Editions for Middel East Clientele Only',0,'','publish','open','open','','-Bugatti-Unveils-Three-Veyron-Special-Editions-for-Middel-East-Clientele-Only','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3053,'0','2009-12-15 18:30:50','2009-12-15 18:30:50','Official details about the 2011 Mercedes-Benz E-Class Cabriolet, which will soon be unveiled at the Detroit Auto Show next month, have been released.\nThe 2011 E-Class Convertible replaces the CLK convertible and comes with a choice of powerplants: a 3.5-liter V6 capable of generating 268 hp and 258 lb-feet of torque in E350 guise or a [...]...<br><a href=\"http://www.4wheelsnews.com/official-2011-mercedes-benz-e-class-cabriolet/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Official: 2011 Mercedes-Benz E-Class Cabriolet',0,'','publish','open','open','','Official-2011-Mercedes-Benz-E-Class-Cabriolet','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3054,'0','2009-12-15 18:12:01','2009-12-15 18:12:01','If you are the happy owner of a Maybach and you are bored with its design, then you must find out that Mercedes-Benz is planning a facelift for the luxury sedan for the next year. These words came from Mercedes-Benz boss Mr. Dieter Zetsche who confirmed the facelift but refused to tell if a new [...]...<br><a href=\"http://www.4wheelsnews.com/maybach-luxury-sedan-to-receive-a-facelift-next-year/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Maybach luxury sedan to receive a facelift next year',0,'','publish','open','open','','Maybach-luxury-sedan-to-receive-a-facelift-next-year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3055,'0','2009-12-15 17:55:51','2009-12-15 17:55:51','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/review_2010_volkswagen_gti_images_main.jpg\" alt=\"Review: 2010 Volkswagen GTI\" />\nSimply amazing.  Those are the two words we would pick to best describe the 2010 Volkswagen GTI; it deserves nothing less.  The Mark 6, though only a slight progression over the Mark 5, leaves little to be desired in a compact car; it is stonkingly fast, fuel-efficient, practical, and affordable.\nRead on as we [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/0W4vqadhMrg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Review: 2010 Volkswagen GTI unleashes the demon inside you',0,'','publish','open','open','','Review-2010-Volkswagen-GTI-unleashes-the-demon-inside-you','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3056,'0','2009-12-15 17:41:09','2009-12-15 17:41:09','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/alfa_romeo_8c_competizione.jpg\" alt=\"Alfa Romeo 8C Competizione\" />\nFiat SpA Chairman Luca di Montezemolo has confirmed that Alfa Romeo is not for sale “under any circumstances.” Montezemolo’s words come after reports suggested the money-losing brand could be sold to Volkswagen AG.\n“We will present the new Alfa that substitutes the 147 and we think there are also very important opportunities for Alfa Romeo in the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/PbMOQcreYqA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Fiat Chairman: Alfa Romeo is not for sale',0,'','publish','open','open','','Fiat-Chairman-Alfa-Romeo-is-not-for-sale','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3057,'0','2009-12-15 17:04:08','2009-12-15 17:04:08','Daimler unveiled new body style for the new Mercedes E Class.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/6SyvGURUgyA/2010-Mercedes-E-Class-Cabrio.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Mercedes E Class Cabrio',0,'','publish','open','open','','2010-Mercedes-E-Class-Cabrio','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3058,'0','2009-12-15 11:27:00','2009-12-15 11:27:00','\r\n  \r\nPosted on 12.15.2009 11:27 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Suzuki  |  sportsbikes  |  Suzuki SV  | Motorcycles  | Motorcycle Reviews  | Suzuki When people say Suzuki sportbikes, they usually think at the famous GSX-R series and no matter what, they usually end up talking about the Hayabusa model. But the SV650SA ABS is one very good example that there are also other sportsbikes made by the Japanese manufacturer and we can say they’re quite good. This precise model carries on as a 2010 model with color scheme changes and standard ABS, but the interesting part about it is tha...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/suzuki/2010-suzuki-sv650sa-abs-ar45480.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Suzuki SV650SA ABS',0,'','publish','open','open','','Suzuki-SV650SA-ABS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3059,'0','2009-12-15 18:44:09','2009-12-15 18:44:09','\r\n\r\n\r\n\r\nChrysler’s lineup has been glaringly stagnant while cross-town rivals Ford and General Motors continue to put out new models, but it looks as though the Fiat-lead automaker will soon jump to life.  Our spy photographers just sent us the first photos of a 2012 Dodge Durango prototype!\n \n Code-named “WD,” the Durango will be [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=a8b332330d835acc0bd95db9fd754f15\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2012 Dodge Durango [Spied]',0,'','publish','open','open','','2012-Dodge-Durango-Spied','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3060,'0','2009-12-15 19:31:20','2009-12-15 19:31:20','Mercedes-Benz SLS AMG is the highlight of this year’s Dubai International Motor Show due to the fact that it will be on display in a stunning gold paint finish.\nDubbed “AMG Desert Gold”, the car features a amtt gold paint, completed by the striking highlights in high-gloss black but also by the black-painted AMG light-alloy wheels [...]...<br><a href=\"http://www.4wheelsnews.com/dubai-motor-show-mercedes-benz-sls-amg-desert-gold/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Dubai Motor Show: Mercedes-Benz SLS AMG Desert Gold',0,'','publish','open','open','','Dubai-Motor-Show-Mercedes-Benz-SLS-AMG-Desert-Gold','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3061,'0','2009-12-15 19:02:30','2009-12-15 19:02:30','The 10,000th Porsche Panamera has just rolled out of the production facility in Leipzig, Germany. The lucky owner of the 10,000th car – a silver Turbo model - is said to be a resident of Singapore.\nPorsche has been maximizing operations at its factory in order to keep up with the demand for the sporty sedan. [...]...<br><a href=\"http://www.4wheelsnews.com/10000th-porsche-panamera-rolls-off-assembly-line/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','10,000th Porsche Panamera rolls off assembly line',0,'','publish','open','open','','10000th-Porsche-Panamera-rolls-off-assembly-line','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3062,'0','2009-12-15 18:53:29','2009-12-15 18:53:29','\nHit play for an audio recording of a mystery car’s exhaust note, and then share your guesses or get a few hints from other visitors in the comments below. Be sure to check back on Thursday for the answer!\n\n\nRelated posts:Name That Exhaust Note, Episode 8: Audi S8Name That Exhaust Note, Episode 2: Maserati QuattroporteName That [...]\n\n\nRelated posts:Name That Exhaust Note, Episode 8: Audi S8Name That Exhaust Note, Episode 2: Maserati QuattroporteName That Exhaust Note, Episode 15: Ferrari F430...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/xTcXGVaotNU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Name That Exhaust Note, Episode 19',0,'','publish','open','open','','Name-That-Exhaust-Note-Episode-19','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3063,'0','2009-12-15 19:31:06','2009-12-15 19:31:06','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_mercedes_benz_sls_amg_gold_images_main.jpg\" alt=\"2011 Mercedes-Benz SLS AMG (AMG Desert Gold)\" />\nThere is no doubt that Dubai citizens like over the top and exuberant possessions so its only right for Mercedes-Benz to display their exclusive 2011 SLS AMG in an extravagant way. On display at the 2010 Dubai International Motor Show is the new 2011 Mercedes-Benz SLS AMG in a gold paint finish.\nKnown as “AMG Desert Gold,” the color could [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/NyDZr17MFwg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Mercedes-Benz SLS AMG debuts in Dubai with AMG Desert Gold paint (w/ Poll)',0,'','publish','open','open','','2011-Mercedes-Benz-SLS-AMG-debuts-in-Dubai-with-AMG-Desert-Gold-paint-w-Poll','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3064,'0','2009-12-15 12:33:00','2009-12-15 12:33:00','<img src=\"http://pictures.topspeed.com/IMG/crop/200912/yamaha-christmas-car-1_460x0w.jpg\" alt=\"Yamaha Christmas card with Rossi, Spies and Stewart\" />\r\n  \r\nPosted on 12.15.2009 12:33 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Yamaha  |  Celebrity Cars  |  Racing  | Motorcycles  | Motorcycle News    \nYamaha North America is wishing you Happy Holydays by using the Rossi-Spies-Stewart trio in a Christmas card that is both rewarding (for fans) and funny (just look at them).Personally, I have the impression that one of the Yamaha stars will suddenly jump on a snowmobile or anything similar and tear the roof of that cabin apart, but they all look pretty happy in the short time away from races, especially Valentino Rossi, who is holding his “Ph...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/yamaha-christmas-card-with-rossi-spies-and-stewart-ar82901.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Yamaha Christmas card with Rossi, Spies and Stewart',0,'','publish','open','open','','Yamaha-Christmas-card-with-Rossi-Spies-and-Stewart','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3065,'0','2009-12-15 20:27:08','2009-12-15 20:27:08','\r\n\r\n\r\n\r\nAudi decided to pull the production version of its A1 from this year’s Frankfurt Motor Show, but the premium small car will finally make its world debut at next year’s Geneva Motor Show.  In anticipation of the world premiere, Audi has released a teaser video featuring the A1. \n \n Previewed by the Metroproject [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=d327e565d4ed6a8a2d74a195e90cddf2\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Audi releases A1 teaser video ahead of Geneva reveal',0,'','publish','open','open','','Audi-releases-A1-teaser-video-ahead-of-Geneva-reveal','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3066,'0','2009-12-15 20:09:56','2009-12-15 20:09:56','\r\n\r\n\r\n\r\nIn a nod to its past, Shelby Automobiles says it is undergoing a name change to the historic Shelby American name, which harks back to 1962 when Carroll Shelby founded the outfit to produce sports and muscle cars.\n\n“Enthusiasts have asked us many times to bring back the Shelby American name over the past several years,” [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=2d799983b251c1c5139ee49a1a053fce\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Shelby Autos changes name to Shelby American',0,'','publish','open','open','','Shelby-Autos-changes-name-to-Shelby-American','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3067,'0','2009-12-15 19:44:03','2009-12-15 19:44:03','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/787_first_flight.jpg\" alt=\"787_first_flight\" />\nEVERETT, Washington — Boeing’s 787 Dreamliner  took to the sky for the first time moments ago, taking off from Paine Field at 10:29 a.m. Pacific time.\nBoeing 787 No. ZA001 taxied onto Runway 34L and sped down the tarmac as huge crowd looked on. The flight to Boeing Field in Seattle is expected to take [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/EariLrIuU_w/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Liftoff! Boeing’s 787 Takes to the Sky',0,'','publish','open','open','','Liftoff-Boeings-787-Takes-to-the-Sky','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3068,'0','2009-12-15 20:00:00','2009-12-15 20:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23549.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23549.tn.jpg\" /> Driven by Sandro Reuter, the Cayenne hit a top speed of 321.2 km/h (200 mph) at the Trial of Strength event at the Nardò test track in southern Italy.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/B1-Ihuhpfzc/techart-secures-new-speed-record-with-321-kmh-porsche\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' TechArt Secures New Speed Record with 321 km/h Porsche Cayenne Turbo',0,'','publish','open','open','','-TechArt-Secures-New-Speed-Record-with-321-kmh-Porsche-Cayenne-Turbo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3069,'0','2009-12-15 19:00:00','2009-12-15 19:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23551.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23551.tn.jpg\" /> We have the official scoop on the 2010 Ford S-Max and 2010 Ford Galaxy facelifts due out next year.  Pictures and details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/cWyJzjjjZoY/2010-ford-s-max-and-galaxy-facelifts-official-details-and\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2010 Ford S-Max and Galaxy Facelifts Official Details and Photos Released',0,'','publish','open','open','','-2010-Ford-S-Max-and-Galaxy-Facelifts-Official-Details-and-Photos-Released','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3070,'0','2009-12-15 20:15:45','2009-12-15 20:15:45','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/fritz_henderson_ed_whitacre.jpg\" alt=\"\" />\nGeneral Motors Company’s board is looking for a “motivating, inspirational leader” individual to be its next CEO, said Ed Whitacre, chairman and acting CEO. Whitacre said that candidates for the position don’t have to be an existing CEO or have strong auto credentials.\n“A person that’s a motivating, inspirational leader that’s familiar with big companies — manufacturing or [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/G5Hvv0caolU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM seeking motivational CEO, government pay restrictions hinder process',0,'','publish','open','open','','GM-seeking-motivational-CEO-government-pay-restrictions-hinder-process','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3071,'0','2009-12-15 19:47:07','2009-12-15 19:47:07','<img src=\"http://www.carzi.com/wp-content/uploads/2009/12/Enzo-Ferraro-Plymouth-Viper-V10-Cuda.jpg\" alt=\"Enzo Ferraro Plymouth Viper V10 Cuda\" />\n\n\n\n\nCheckout this crazy video of the Legendary Motorcar Company 522 Super Cuda (which debut at the 2009 SEMA Show) which houses a twin turbo Viper V10 engine as it races an Enzo Ferrari!\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\nRelated Enzo Ferrari Posts\nPUMA Ferrari Clothing F1 Car\nMaking The Ferrari 458 Italia Movie\nFerrari World Theme Park Picture Update\nTamara Ecclestone Almost Nude PETA Photos\nMichael [...]...<br><a href=\"http://feedproxy.google.com/~r/Carzi/~3/Iu2bkrIUwjc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Enzo Ferrari vs Cuda Video',0,'','publish','open','open','','Enzo-Ferrari-vs-Cuda-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3072,'0','2009-12-15 20:14:54','2009-12-15 20:14:54','The top speed of a completely stock Corvette ZR1 has been debated for some time. Special thanks to the folks at CarDataVideo, we have video proof that the vehicle will travel 207 mph without modification. Read more about this top speed test at Tampa Sports Car Examiner.\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/15/207-mph-corvette-zr1-top-speed-confirmed/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','207 mph Corvette ZR1 Top Speed Confirmed',0,'','publish','open','open','','207-mph-Corvette-ZR1-Top-Speed-Confirmed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3073,'0','2009-12-15 20:02:24','2009-12-15 20:02:24','Freiburger and Chad managed to get their own TV show, and knowing these guys, it should be hilarious–just check out the teaser below. The pilot episode airs tonight on Tru TV at 11 PM. If it does well, the network will order more, so be sure to tune in and check it out. More on [...]...<br><a href=\"http://blog.cardomain.com/2009/12/15/check-out-will-race-anything-tonight-on-tru-tv/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Pilot Episode of Will Race Anything Airs Tonight on Tru TV',0,'','publish','open','open','','Pilot-Episode-of-Will-Race-Anything-Airs-Tonight-on-Tru-TV','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3074,'0','2009-12-15 13:31:00','2009-12-15 13:31:00','\r\n  \r\nPosted on 12.15.2009 13:31 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  concept bike  |  innovation  | Motorcycles  | Motorcycle News Curious to see “what a big tree - which is four or five meters long - with a speed of more than one hundred km per hour looks like,” Chinese artist Shi Jinsong has created what he calls the tree motorbikes, meaning that his work starts at the point where dead nature hugs a motorcycle/scooter chassis for art’s sake.Displayed at the ‘China - Contemporary Revival’ exhibit taking place in Milan, Italy until February 7, 2010 Shi Jinsong’s work i...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/reinventing-nature-tree-motorbikes-ar82903.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Reinventing nature: tree motorbikes',0,'','publish','open','open','','Reinventing-nature-tree-motorbikes','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3075,'0','2009-12-15 21:00:00','2009-12-15 21:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23552.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23552.tn.jpg\" /> ABT presents new tuning kits for the Audi A5 Sportback 2.0 TFSI and 3.0 TDI. Exterior looks are complimented by engine power and torque upgrades.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/3hKhMmJTFjg/abt-as5-tuning-for-audi-a5-sportback\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Abt AS5 Tuning for Audi A5 Sportback',0,'','publish','open','open','','-Abt-AS5-Tuning-for-Audi-A5-Sportback','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3076,'0','2009-12-15 21:21:10','2009-12-15 21:21:10','This is the first image of Honda’s NSX racer that has been released. While it is true that Honda’s flagship sports car is being seriously considered for production, it’s possible that it is preparing a race version codenamed HSV-010. This vehicle is slated to participate in next year’s Japan Super GT Series.\nAlso, it is possible [...]...<br><a href=\"http://www.4wheelsnews.com/honda-nsx-racer-rendered-for-the-first-time/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Honda NSX racer rendered for the first time',0,'','publish','open','open','','Honda-NSX-racer-rendered-for-the-first-time','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3077,'0','2009-12-15 21:04:22','2009-12-15 21:04:22','BMW is increasing prices of its 2010 models in the U.S. by four-tenths of a percent, and increasing its destination charge to $875. The price of the 128i will increase by $166 and when added with the new destination charge brings the base price to $29,991.\nThe 2010 760Li sedan will be priced $596 more, the [...]...<br><a href=\"http://www.4wheelsnews.com/bmw-increasing-prices-of-its-2010-models-in-the-us/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Bmw increasing prices of its 2010 models in the U.S.',0,'','publish','open','open','','Bmw-increasing-prices-of-its-2010-models-in-the-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3078,'0','2009-12-15 21:19:13','2009-12-15 21:19:13','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Audi-E-Tron-Concept-21-440x268.jpg\" alt=\"Audi-E-Tron-Concept-21\" />\nAudi tries to win us over with this electric supercar.\nToday’s hype machine tells us that electric power is to the internal-combustion engine what jets were to the propeller-driven airplane. Jet engines, of course, provided very clear advantages over the propeller engines they replaced—foremost, they offered higher speed.\n\nBut does an electric motor make a car run [...]\n\n\nRelated posts:Audi E-Tron Concept – Official Photos and InfoAudi E-Tron Concept Leaks onto InternetAudi Launches Viral Mini-Site for Electric “E-Tron” Concept, Possible Electrified R8...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/ocTpsN-D20s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi E-Tron Concept – Prototype Drive',0,'','publish','open','open','','Audi-E-Tron-Concept-Prototype-Drive','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3079,'0','2009-12-15 20:47:04','2009-12-15 20:47:04','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Bugatti-Veyron-Nocturne-12-440x268.jpg\" alt=\"Bugatti-Veyron-Nocturne-12\" />\nThis year marks a century of existence for automaker Bugatti, and among the company’s celebrations include this trio of limited-edition Veyrons. The three cars celebrate the company’s sales success in Middle Eastern markets and were unveiled today at the Dubai Motor Show. Just five copies of each car will be built, and they’re exclusively for [...]\n\n\nRelated posts:2009 Bugatti Veyron 16.4 Grand Sport – VideoGalibier? Veyron Lite? We Bug Bugatti About its Next Model2009 Bugatti Veyron 16.4 Grand Sport – First Drive Review...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/JdPhjD4DrS0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bugatti Builds Three Special-Edition Veyrons for the Middle East',0,'','publish','open','open','','Bugatti-Builds-Three-Special-Edition-Veyrons-for-the-Middle-East','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3080,'0','2009-12-15 20:56:36','2009-12-15 20:56:36','Next month at the Detroit International Auto Show, BMW will show the public top of the range 2011 BMW Z4 sDrive35is. This is the closest thing to a Z4 M, unfortunately for Bimmer fans there won’t be a true M version of the new Z4 as it was with the previous one, all you can [...]...<br><a href=\"http://www.globalmotors.net/detroit-preview-2011-bmw-z4-sdrive35is-video/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Detroit preview: 2011 BMW Z4 sDrive35is (Video)',0,'','publish','open','open','','Detroit-preview-2011-BMW-Z4-sDrive35is-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3081,'0','2009-12-15 20:51:04','2009-12-15 20:51:04','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/lamborghini_ankonian_study_images_main.jpg\" alt=\"Lamborghini Ankonian (by Slavche Tanevski)\" />\nMeet the new Lamborghini Ankonian, a design study by Slavche Tanevski, a student at the Munich University of Applied Sciences. His project was completed in the fourth semester under the theme Lamborghini Raw Materials, which was led by Professor Dr. Othmar Wickenheiser.\nKeeping with the tradition of Lamborghini’s naming theme, Tanevski calls his study “Ankonian,” a [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/BqmePjLVMdk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lamborghini Ankonian by Tanevski: Batmobile meets the Reventon',0,'','publish','open','open','','Lamborghini-Ankonian-by-Tanevski-Batmobile-meets-the-Reventon','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3082,'0','2009-12-15 21:36:01','2009-12-15 21:36:01','\r\n\r\n\r\n\r\nFollowing its October announcement of a new stand alone RAM brand, Chrysler is appropriately updating its Auburn Hills, Michigan headquarters.  Workers were spotted earlier on Tuesday affixing the new RAM brand logo to Chrysler’s HQ sign.\n \n Confirming numerous rumors, Chrysler announced in October that it will split its Dodge lineup into two separate [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=97a1515c725bbd131fcdd72f42e1f43f\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','RAM brand goes official at Chrysler HQ',0,'','publish','open','open','','RAM-brand-goes-official-at-Chrysler-HQ','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3083,'0','2009-12-15 22:20:01','2009-12-15 22:20:01','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/elecsmart.jpg\" alt=\"elecsmart\" />\nWord on the street is Daimler’s bringing the Smart EV to China. It’s just a pilot program for the little electric car to see how it does in China, but if it works, Daimler could reap millions of Yuan as it joins other leading automakers in bringing EVs to the country.\nChina is the world’s biggest [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/PkCRXKRdfxs/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','The Electric Smart Heads to China',0,'','publish','open','open','','The-Electric-Smart-Heads-to-China','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3084,'0','2009-12-15 21:43:13','2009-12-15 21:43:13','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/787_first_flight1.jpg\" alt=\"787_first_flight1\" />\nEVERETT, Washington — After more than two years of delays, Boeing’s 787 Dreamliner took to the sky for the first time Tuesday, taking off under cloudy skies and heading west over Puget Sound carrying the company’s future with it.\nThousands of people, including seemingly everyone who works for Boeing, cheered as the plane decked out in [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/m2AXz0UkjS4/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','At Long Last, Boeing’s 787 Flies',0,'','publish','open','open','','At-Long-Last-Boeings-787-Flies','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3085,'0','2009-12-15 22:00:00','2009-12-15 22:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23521.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23521.tn.jpg\" /> FAB Design presents its first project not to be previously associated with the Daimler company. The FAB Panamera will be capable of about 700hp from its modified 4.8-litre turbo.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/8N-RTT9ckMk/fab-design-porsche-panamera\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Fab Design Porsche Panamera',0,'','publish','open','open','','-Fab-Design-Porsche-Panamera','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3086,'0','2009-12-15 22:16:39','2009-12-15 22:16:39','Only luxury car maker Spyker Cars NV remains in the running to have the opportunity to purchase the Saab brand from General Motors Co. GM Chairman and acting CEO Ed Whitacre told reporters last Tuesday in a discussion held at its Detroit headquarters that he thinks it is possible for the deal to be completed [...]...<br><a href=\"http://www.4wheelsnews.com/spyker-remains-the-only-bidder-for-saab/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Spyker remains the only bidder for Saab',0,'','publish','open','open','','Spyker-remains-the-only-bidder-for-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3087,'0','2009-12-15 21:49:37','2009-12-15 21:49:37','Bugatti ends its Centenary celebrations by unveiling three special editions of the Veyron hypercar at the Dubai Motor Show. The models will be exclusively available to Middle East customers. “Sang d’Argent” and the Grand Sport “Soleil de Nuit” are one-off models while the “Nocturne” will be limited to five cars only. \n Prices range from [...]...<br><a href=\"http://www.4wheelsnews.com/last-bugatti-centenary-celebrations-sang-dargent-soleil-de-nuit-and-nocturne/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Last Bugatti Centenary celebrations: Sang d’Argent, Soleil de Nuit and Nocturne',0,'','publish','open','open','','Last-Bugatti-Centenary-celebrations-Sang-dArgent-Soleil-de-Nuit-and-Nocturne','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3088,'0','2009-12-15 21:25:11','2009-12-15 21:25:11','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2012-Dodge-Durango-2-440x268.jpg\" alt=\"2012-Dodge-Durango-2\" />\nDodge is moving into full-size crossover territory.\nJust a week ago, we saw the first signs of Chrysler waking from dormancy when we caught the 2011 Dodge Charger romping around. Now, it seems as if the latch on the stable gates has been broken off as we catch our first glimpse of the next Dodge Durango.\n\nKeep [...]\n\n\nRelated posts:Dodge Durango Not Dead – Car News2009 Dodge Durango Hybrid / Chrysler Aspen Hybrid: Saving Gas Costs Big BucksChrysler Sebring and Dodge Avenger to Live on Through 2012 – Car News...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/D6AS24Ohw6c/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2012 Dodge Durango – Spied',0,'','publish','open','open','','2012-Dodge-Durango-Spied','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3089,'0','2009-12-15 22:30:14','2009-12-15 22:30:14','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/bugatti_special_edition_veyron_5_images_main.jpg\" alt=\"Bugatti Veyron Centenary Special-Editons for Dubai\" />\nBugatti’s been celebrating its Centenary celebration for a while with a bunch of special-edition Veyrons. It is now wrapping up it Centenary celebrations with three custom models produced especially for the Middle East. The three models – Veyron Sang d’Argent, Grand Sport Soleil de Nuit and Veyron Nocturne – will be limited to just 5 [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/i1CXtMon1YM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bugatti unveils Veyron Centenary Special-Editons for Dubai',0,'','publish','open','open','','Bugatti-unveils-Veyron-Centenary-Special-Editons-for-Dubai','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3090,'0','2009-12-15 21:43:19','2009-12-15 21:43:19','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/donato_coco_lotus_main_a.jpg\" alt=\"Donato Coco\" />\nLotus announced today that it has appointed Donato Coco head of Lotus Design for Lotus Cars and Lotus Engineering. The company said that Head of Lotus Design, Russell Carr will continue to work on both Lotus products and third party design work.\n“The appointment of Donato Coco as the new Director of Design for Lotus puts [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/y9H8jASWHg4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lotus appoints Ferrari’s Donato Coco as new design director',0,'','publish','open','open','','Lotus-appoints-Ferraris-Donato-Coco-as-new-design-director','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3091,'0','2009-12-15 21:51:38','2009-12-15 21:51:38','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/I9faJ6LmyDw/audi-a2-more-intel-about-its-comeback.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A2: More intel about its comeback!',0,'','publish','open','open','','Audi-A2-More-intel-about-its-comeback','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3092,'0','2009-12-15 21:48:15','2009-12-15 21:48:15','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/2TqOzFQA1qM/audi-tt-rs-new-photos-found.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi TT RS: New photos found!',0,'','publish','open','open','','Audi-TT-RS-New-photos-found','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3093,'0','2009-12-15 21:44:14','2009-12-15 21:44:14','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/gPHZN2Tad-o/audi-a1-graffiti-teaser-video.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A1: Graffiti teaser video',0,'','publish','open','open','','Audi-A1-Graffiti-teaser-video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3094,'0','2009-12-15 21:38:00','2009-12-15 21:38:00','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/xxW2PjyaanY/audi-r8-v10-porsche-panamera-driving.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi R8 V10, Porsche Panamera: Driving report from Hakone turnpike in Japan',0,'','publish','open','open','','Audi-R8-V10-Porsche-Panamera-Driving-report-from-Hakone-turnpike-in-Japan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3095,'0','2009-12-15 21:33:55','2009-12-15 21:33:55','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/vkOjOG_W-X8/porsche-panamera-inaugeral-bloomberg.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche Panamera: Inaugeral Bloomberg Car of the Year',0,'','publish','open','open','','Porsche-Panamera-Inaugeral-Bloomberg-Car-of-the-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3096,'0','2009-12-15 21:30:34','2009-12-15 21:30:34','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/AT3C7jh0Mhg/vw-jetta-tdi-cup-great-trailer.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Jetta TDI Cup: Great trailer!',0,'','publish','open','open','','VW-Jetta-TDI-Cup-Great-trailer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3097,'0','2009-12-15 21:26:44','2009-12-15 21:26:44','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/CAGRbwq_Qrc/bugatti-veyron-3-special-editions-debut.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bugatti Veyron: 3 special editions debut at Dubai Motor Show',0,'','publish','open','open','','Bugatti-Veyron-3-special-editions-debut-at-Dubai-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3098,'0','2009-12-15 16:02:00','2009-12-15 16:02:00','\r\n  \r\nPosted on 12.15.2009 16:02 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  innovation  |  video  |  funny  | Motorcycles  | Motorcycle News As we have seen in various cases, motorcycle riders are likely to end up in jail with a single too enthusiastic twist of the throttle, but the guy in this video has found an easier way for him to achieve that exact purpose by making his very own motorcycle rocket launchers and fitting them to his Honda CBR600RR motorcycle. As you can suppose, the things flew all over the place, but at least we get the promise of much more accurate shooting for the next ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/motorcycle-rocket-launchers-will-take-you-to-jail-fast-w-video-ar82914.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Motorcycle rocket launchers will take you to jail fast! [w/video]',0,'','publish','open','open','','Motorcycle-rocket-launchers-will-take-you-to-jail-fast-wvideo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3099,'0','2009-12-15 15:24:00','2009-12-15 15:24:00','\r\n  \r\nPosted on 12.15.2009 15:24 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  stunt  |  video  | Motorcycles  | Motorcycle News Backflips have long become part of Travis Pastrana’s routine, but he is always finding new ways of making the old trick even more spectacular. He even did the stunt with the shoe bike not long ago and his latest achievement is the backflip from building to building. He was definitely very confident in his ability to pull out the stunt because there was no safety net involved. Travis Pastrana backflips from one building to another originally appeared on topspeed.com ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/travis-pastrana-backflips-from-one-building-to-another-ar82909.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Travis Pastrana backflips from one building to another',0,'','publish','open','open','','Travis-Pastrana-backflips-from-one-building-to-another','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3100,'0','2009-12-15 23:18:56','2009-12-15 23:18:56','\r\n\r\n\r\n\r\nGeneral Motors acting CEO Ed Whitacre Jr. confirmed today that the Detroit automaker is working only with Dutch supercar manufacturer on the potential sale of GM’s Saab unit and he addressed the media about former GM CEO Fritz Henderson’s abrupt departure earlier this month. \n\n“Saab is just about done,” Whitacre told the media in Detroit. [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=f02f468f5f1b29bff32db38024f1aef3\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GM CEO: Spyker last hope for Saab; Henderson ousted over disagreements',0,'','publish','open','open','','GM-CEO-Spyker-last-hope-for-Saab-Henderson-ousted-over-disagreements','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3101,'0','2009-12-15 23:00:00','2009-12-15 23:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23528.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23528.tn.jpg\" /> We have the full details on the fastest-ever Opel.  Did it break 300 km/h?  Pics and details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/eeJGdEa5fMw/steinmetz-sets-fastest-opel-world-record\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Steinmetz Sets Fastest Opel World Record',0,'','publish','open','open','','-Steinmetz-Sets-Fastest-Opel-World-Record','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3102,'0','2009-12-15 23:25:08','2009-12-15 23:25:08','It was reported that BMW took the opportunity to rethink how its resources should be distributed. The carmaker supposedly then decided to reduce its hydrogen car development and to put its resources into hybrid and battery technology instead.\nHowever, a BMW spokesman denied that the company was stopping development on hydrogen power altogether, saying that with [...]...<br><a href=\"http://www.4wheelsnews.com/bmw-cutting-back-on-its-hydrogen-car-development/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Bmw cutting back on its hydrogen car development',0,'','publish','open','open','','Bmw-cutting-back-on-its-hydrogen-car-development','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3103,'0','2009-12-15 22:58:21','2009-12-15 22:58:21','The rich are also cutting back due to the recession. If you don’t believe us, just consider Bentley’s announcement that it will only sell about 5,000 cars this year, a 50% reduction compared to 2007. In a recent interview with Goauto, Bentley Motors regional director Geoff Dowding said that its officials are hopeful about 2010 [...]...<br><a href=\"http://www.4wheelsnews.com/report-bentley-hit-by-recession/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: Bentley hit by recession',0,'','publish','open','open','','Report-Bentley-hit-by-recession','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3104,'0','2009-12-15 22:37:21','2009-12-15 22:37:21','AMG boss Volker Mornhinweg announced that Mercedes-Benz has begun conducting road tests of the electric SLS supercar, which remains on target for a 2013 launch.\nMornhinweg told Autocar that AMG engineers are confident that the electric SLS AMG will meet all of its performance objectives: a 0-60mph time of 4.0 seconds with a battery range of [...]...<br><a href=\"http://www.4wheelsnews.com/mercedes-benz-sls-edrive-road-testing-begins/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mercedes-Benz SLS eDrive: road testing begins',0,'','publish','open','open','','Mercedes-Benz-SLS-eDrive-road-testing-begins','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3105,'0','2009-12-15 23:12:59','2009-12-15 23:12:59','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/spyker_c8_aileron_wide_main_a.jpg\" alt=\"\" />\nGM’s campaign to sell its Swedish subsidiary Saab, has been narrowed to just one remaining bidder; Dutch sports car manufacturer Spyker Cars NV.  GM has set a deadline of December 31 to either sell the Swedish company, or shut it down.  Chairman and acting CEO of GM Ed Whitacre, Jr. has aid however [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/8ktdcpoq134/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spyker is the only remaining bidder for Saab',0,'','publish','open','open','','Spyker-is-the-only-remaining-bidder-for-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3106,'0','2009-12-15 23:56:22','2009-12-15 23:56:22','\r\n\r\n\r\n\r\nMost automakers are quickly developing electric vehicles to comply with upcoming federal regulations, but Audi of America President Johan de Nysschen warns the United States government is “falling in love” with electric vehicles decades before they will become a viable option.\n\nDe Nysschen has never been one to mince words when it comes to electric vehicles [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=cf7d73f2677047a05b8a3af47764d309\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Audi head warns U.S. has “fallen in love” with EVs',0,'','publish','open','open','','Audi-head-warns-US-has-fallen-in-love-with-EVs','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3107,'0','2009-12-15 23:59:00','2009-12-15 23:59:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/kepler_motion2-1260907986.jpg\" alt=\"\" />Filed under: Hybrid\nKepler Motion - click above for high-res image gallery\n\nYet another high performance \"green\" car has turned up and will be publicly unveiled at the Dubai Motor Show this week. This mid-engine two-seat hybrid comes from a previously unknown outfit called Kepler. The Kepler Motion packs a Ford 3.5-liter EcoBoost V6 between the cabin and rear axle and an electric motor between the front wheels in a through-the-road hybrid configuration. The EcoBoost powerplant is further enhanced to pump up the normal 365 hp to 550 hp while the motor is rated at 250 hp. Energy for the motor is...<br><a href=\"http://green.autoblog.com/2009/12/15/kepler-motors-brings-us-another-hybrid-supercar-dream/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Kepler Motors brings us another hybrid supercar dream',0,'','publish','open','open','','Kepler-Motors-brings-us-another-hybrid-supercar-dream','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3108,'0','2009-12-16 00:00:00','2009-12-16 00:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23548.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23548.tn.jpg\" /> Mercedes-Benz plans to use a new 5.5-liter twin-turbo V8 engine in place of the 6.2-liter AMG V8 currently available.  How soon will the change happen?  Details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/tGjgaMU861k/mercedes-amg-dropping-62-liter-v8-for-bi-turbo-55-liter\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Mercedes AMG Dropping 6.2-liter V8 for Bi-Turbo 5.5-Liter V8 - report',0,'','publish','open','open','','-Mercedes-AMG-Dropping-62-liter-V8-for-Bi-Turbo-55-Liter-V8-report','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3109,'0','2009-12-16 00:13:34','2009-12-16 00:13:34','Priced at $43,040 (including a $810 destination charge), Acura’s 2010 MDX crossover was given a mild facelift and some extra features. This puts the price of the 2010 MDX about $2100 more than the 2009 model.\nThe price increase is nothing to fret about since the premium includes some extra goodies. Standard equipment on all MDX [...]...<br><a href=\"http://www.4wheelsnews.com/2010-acura-mdx-priced-at-43040/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Acura MDX priced at $43,040',0,'','publish','open','open','','2010-Acura-MDX-priced-at-43040','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3110,'0','2009-12-15 23:51:21','2009-12-15 23:51:21','Factors that influence the purchase behavior of new-vehicle buyers are said to include high resale value and quality, said Raffi Festekjian, director of automotive product research at J.D. Power and Associates.\nThese are difficult times for the auto industry worldwide and as such, it’s timely to determine what drives a customer to decide to stay loyal [...]...<br><a href=\"http://www.4wheelsnews.com/mercedes-benz-is-number-1-in-jd-powers-customer-retention-survey/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mercedes-Benz is number 1 in J.D. Power’s customer retention survey',0,'','publish','open','open','','Mercedes-Benz-is-number-1-in-JD-Powers-customer-retention-survey','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3111,'0','2009-12-16 00:12:45','2009-12-16 00:12:45','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Mercedes-Benz-G55-AMG-Edition-79-and-SLS-AMG-10-440x268.jpg\" alt=\"Mercedes-Benz SLS AMG \"Desert Gold\"+ G55AMG \"Edition79\"\" />\nWe’re told that, after the U.S., Germany, and Japan, the fourth-highest number of AMG products is sold to countries within the Persian Gulf. In a nod to those buyers, Mercedes chose to unveil two primped AMG vehicles at this year’s Dubai Motor Show.\n\n\nOn show is an SLS AMG that’s been sprayed in what the company [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/nlOdEhegNV0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes Creates Unique SLS AMG and G55 AMG for Dubai Motor Show',0,'','publish','open','open','','Mercedes-Creates-Unique-SLS-AMG-and-G55-AMG-for-Dubai-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3112,'0','2009-12-16 00:08:22','2009-12-16 00:08:22','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Donato_Coco-Director_of_Design_for_Group_Lotus1-220x328.jpg\" alt=\"Donato Coco\" />Group Lotus, the parent company responsible for some of our very favorite street- and track-carving tools, has appointed ex-Ferrari designer Donato Coco for its newly created position of director of design. The current head of Lotus design (which is a different position), Russell Carr, will continue working on Lotus cars and on third-party design projects—the [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/bRo-B1ndp-s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','La Dolce Lotus? Group Lotus taps Ferrari Designer for New Design Position',0,'','publish','open','open','','La-Dolce-Lotus-Group-Lotus-taps-Ferrari-Designer-for-New-Design-Position','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3113,'0','2009-12-16 00:03:22','2009-12-16 00:03:22','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2009-Roush-Ford-F-250-Propane-24-440x268.jpg\" alt=\"2009 Roush Ford F-250 Super Duty Propane\" />\nWe find out just how well barbeque fuel can power a truck.\nWhat Is It?\n\nIt’s a Ford F-250 Super Duty powered by a 5.4-liter V-8 that runs on propane rather than the gasoline it usually drinks. There are two propane tank options; one is a toroidal—read: donut-shaped—unit that installs where the spare tire usually lives under [...]\n\n\nRelated posts:2011 Ford Super Duty DeWalt Contractor Concept – Auto Shows2011 Ford F-series Super Duty – Car News2008 Ford F-series Super Duty...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/CvmtdLVVNrI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 Roush Ford F-250 Super Duty Propane – Quick Spin',0,'','publish','open','open','','2009-Roush-Ford-F-250-Super-Duty-Propane-Quick-Spin','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3114,'0','2009-12-15 23:42:44','2009-12-15 23:42:44','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Survival-of-the-Fleetest-placement-440x268.jpg\" alt=\"Survival of the Fleetest - placement\" />\nSurvival of the Fleetest: Four hairy-mammoth hot rods defy reason and the laws of physics with equal glee.\nLet’s be clear: In the matter of mammoths, we understand the distinction between woolly and hairy. Woolly mammoths were the elephantine creatures that disappeared about 8000 to 10,000 years ago. Guys hunted ’em with pointed sticks, which was [...]\n\n\nRelated posts:2010 Land Rover Range Rover Sport HSE / Range Rover Sport Supercharged – First Drive Review2010 Land Rover Range Rover and Range Rover Supercharged – First Drive Review2010 Land Rover Range Rover Sport – Au...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/Ck4Jv-FKKOs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BMW X5 M vs. Jeep Grand Cherokee SRT8, Land Rover Range Rover Sport Supercharged, Porsche Cayenne Turbo S – Comparison Tests',0,'','publish','open','open','','BMW-X5-M-vs-Jeep-Grand-Cherokee-SRT8-Land-Rover-Range-Rover-Sport-Supercharged-Porsche-Cayenne-Turbo-S-Comparison-Tests','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3115,'0','2009-12-15 23:57:04','2009-12-15 23:57:04','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/sergio_marchionne_chrysler_wide_main.jpg\" alt=\"\" />\nChrysler announced today that Michigan Governor Jennifer Granholm and its CEO Sergio Marchionne will announce a major new investment by the company in Michigan, and its impact on jobs and the State’s economy.\nNo details about the investment were released.\n“The program will be held at the company’s corporate headquarters in Auburn Hills, Michigan, from 11 a.m. [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/SP1akmJVusg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Chrysler to announce major investment in Michigan on Thursday',0,'','publish','open','open','','Chrysler-to-announce-major-investment-in-Michigan-on-Thursday','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3116,'0','2009-12-15 23:47:00','2009-12-15 23:47:00','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_audi_a1_teasers_images_main.jpg\" alt=\"\" />\nAudi started teasing its upcoming A1 model yesterday prior to its debut at the 2010 Geneva Motor Show in March. Of course, that raised the question whether or not Audi will be bringing the A1 to the United States. If a continuous ”No” didn’t answer your questions before – Audi is once again letting us no that [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/-x0moNYwJ84/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Just a reminder: Audi A1 not planned for the United States',0,'','publish','open','open','','Just-a-reminder-Audi-A1-not-planned-for-the-United-States','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3117,'0','2009-12-15 23:33:49','2009-12-15 23:33:49','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/chrysler_dealer_wide_main_a.jpg\" alt=\"\" />\nAccording to J.D. Power and Associates 2009 Avoider Study, nearly one in five new car shoppers avoid a brand due to their concerns over the future of the company.\nJ.D. Power and Associates said that the top five brands being avoided by consumers are domestic brands including Chrysler, Dodge, HUMMER, Pontiac and Saturn. The firm said that at [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/3qShAmetIKA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','J.D. Power and Associates 2009 Avoider Study finds consumers avoid brands with uncertain future',0,'','publish','open','open','','JD-Power-and-Associates-2009-Avoider-Study-finds-consumers-avoid-brands-with-uncertain-future','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3118,'0','2009-12-16 00:03:01','2009-12-16 00:03:01','<img src=\"http://www.bmwblog.com/wp-content/uploads/MINI-Beachcomber-Concept-12--655x463.jpg\" alt=\"MINI Beachcomber Concept 23\" />MINI crosses borders, enters new dimensions of driving pleasure, and wins over additional target groups. Once again, MINI achieves all ......<br><a href=\"http://www.bmwblog.com/2009/12/15/world-premiere-mini-beachcomber-concept/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','World Premiere: MINI Beachcomber Concept',0,'','publish','open','open','','World-Premiere-MINI-Beachcomber-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3119,'0','2009-12-15 22:45:00','2009-12-15 22:45:00',' The 2010 Mercedes-Benz SLS AMG is proving to be one of the more exciting offerings of the next couple of years, and as the spiritual successor to the renowned Gullwing 300SL of the 1950s it makes sense for the car to be offered in a roofless variant as well. While there’s no official word yet from the automaker, it’s expected that a...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/JClmRnJaJIM/1034411_spy-shots-2012-mercedes-benz-sls-amg-roadster\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spy Shots: 2012 Mercedes-Benz SLS AMG Roadster ',0,'','publish','open','open','','Spy-Shots-2012-Mercedes-Benz-SLS-AMG-Roadster-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3120,'0','2009-12-15 23:59:36','2009-12-15 23:59:36','Silly hipsters… Via YouTube\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/15/techno-jeep/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Techno Jeep',0,'','publish','open','open','','Techno-Jeep','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3121,'0','2009-12-16 01:00:00','2009-12-16 01:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23478.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23478.tn.jpg\" /> New spy photos of the 2012 BMW 3 Series have appeared. The car was testing under icy conditions. Sadly not much in the way of exterior detail is visible.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/Wu5bm9P-Jxs/2012-bmw-3-series-f30-caught-winter-testing-on-video\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2012 BMW 3-Series F30 Caught Winter Testing on Video',0,'','publish','open','open','','-2012-BMW-3-Series-F30-Caught-Winter-Testing-on-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3122,'0','2009-12-16 01:23:58','2009-12-16 01:23:58','Yesterday we’ve told you about the revival of the Mini Moke through a new concept car which was set to debut at the Detroit Motor Show in January 2010. Well, here it is! Apparently, Bmw couldn’t keep this concept hidden anymore and decided to reveal it before Christmas and make us, in this way, happier [...]...<br><a href=\"http://www.4wheelsnews.com/mini-beachcomber-concept-revealed-ahead-of-detroit-auto-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','MINI Beachcomber Concept revealed ahead of Detroit Auto Show',0,'','publish','open','open','','MINI-Beachcomber-Concept-revealed-ahead-of-Detroit-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3123,'0','2009-12-16 00:44:58','2009-12-16 00:44:58','A legislation to provide as many as 2,150 rejected General Motors Co.’s and Chrysler’s dealers the right to seek reinstatement through neutral arbitration is now in the hands of President Barack Obama. The US Senate earlier this week, passed this proposal.\nThe measure was part of a $446 billion spending bill that passed on a 57-35 [...]...<br><a href=\"http://www.4wheelsnews.com/rejected-dealer-arbitration-legislation-in-the-hands-of-obama/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Rejected dealer arbitration legislation in the hands of Obama',0,'','publish','open','open','','Rejected-dealer-arbitration-legislation-in-the-hands-of-Obama','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3124,'0','2009-12-16 00:47:05','2009-12-16 00:47:05','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/BlogBanner.jpg\" alt=\"BlogBanner\" />\n+ We have the official photos and information on the 2011 Mercedes-Benz E-class convertible. [Car and Driver]\n+ Our spy shots show that Dodge’s 2012 Durango replacement is heading into the full-size crossover segment. [Car and Driver]\n+ We get a taste of the prototype Audi E-Tron in a first drive of the all-electric supercar. [Car and [...]\n\n\nRelated posts:Daily Downshift: December 2, 2009Daily Downshift: December 4, 2009Daily Downshift: December 8, 2009...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/RDeoy08dMpU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily Downshift: December 15, 2009',0,'','publish','open','open','','Daily-Downshift-December-15-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3125,'0','2009-12-16 00:41:46','2009-12-16 00:41:46','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Audi-A7-Sportback-concept-placement-440x268.jpg\" alt=\"Audi A7 Sportback concept\" />\nAudi gives the four-door-fastback-coupe-thingie segment a touch of beauty.\nThe quest to fill market niches is not over yet: some carmakers are creating new vehicle categories and others are reintroducing classic shapes from the past. Returning from the old times is the four-door fastback, which enjoyed a rather brief period of popularity—mainly in the 1970s. In [...]\n\n\nRelated posts:Audi A7 Sportback Concept – Auto ShowsAudi E-Tron Concept – Prototype DriveAudi A1 Sportback Concept – Auto Shows...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/3w5NahnLIko/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A7 Sportback Concept – Prototype Drive',0,'','publish','open','open','','Audi-A7-Sportback-Concept-Prototype-Drive','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3126,'0','2009-12-16 01:18:21','2009-12-16 01:18:21','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/mini_beachcomber_concept_images_main.jpg\" alt=\"Mini Beachcomber Concept\" />\nWhile Mini still has to show us the finished version of the Countryman crossover, the BMW Group brand is going to show us a new concept at the 2010 Detroit Auto Show. Known as the Mini Beachcomber Concept, the study shows “car designed consistently for maximum driving pleasure, taking up the enhanced options of the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/kvYzikY6NL8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Detroit Preview: Mini Beachcomber Concept, a crossover for the outdoors',0,'','publish','open','open','','2010-Detroit-Preview-Mini-Beachcomber-Concept-a-crossover-for-the-outdoors','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3127,'0','2009-12-16 00:48:49','2009-12-16 00:48:49','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_honda_insight_hybrid_wtd_a_images_002.jpg\" alt=\"2010 Honda Insight (Weekly Test-Drive)\" />\nAfter saying farewell to the 2010 Lincoln MKT EcoBoost, we welcomed the 2010 Honda Insight to our garage this week. The 5-passenger 2010 Honda Insight is powered by a 1.3L 4-cylinder i-VTEC gasoline engine and a 10kw electric-motor. The system helps the Insight hybrid achieve an EPA rated fuel-economy of 40/43 mpg (city/highway) and a [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/2hLO_9WAoiI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Weekly Test-Drive: 2010 Honda Insight gives us mixed feelings',0,'','publish','open','open','','Weekly-Test-Drive-2010-Honda-Insight-gives-us-mixed-feelings','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3128,'0','2009-12-16 01:24:10','2009-12-16 01:24:10','<img src=\"http://www.bmwblog.com/images/468x60.gif\" alt=\"http://www.bmwblog.com/images/468x60.gif\" />After we have seen recently the first spy photos of next 2012 BMW 3 Series F30 and somewhat having a ......<br><a href=\"http://www.bmwblog.com/2009/12/16/spy-video-2012-bmw-3-series-spotted-during-winter-testing/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Spy Video: 2012 BMW 3 Series spotted during winter testing',0,'','publish','open','open','','Spy-Video-2012-BMW-3-Series-spotted-during-winter-testing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3129,'0','2009-12-15 23:57:00','2009-12-15 23:57:00',' You may not know him by name, but Donato Coco was one of the key men responsible for the designs of cars like the Ferrari F430 Scuderia and new 458 Italia, as well as a handful of French city runabouts. That’s because his former role was as director of design and development for the Italian supercar manufacturer and before that he was the...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/h1IYcEtlpGY/1040216_lotus-hires-former-ferrari-designer\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lotus Hires Former Ferrari Designer',0,'','publish','open','open','','Lotus-Hires-Former-Ferrari-Designer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3130,'0','2009-12-16 02:06:09','2009-12-16 02:06:09','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/MINI-Beachcomber-Concept-8-440x268.jpg\" alt=\"P90054827\" />\nFinally, the Jeep Wrangler gets a competitor… from Mini?\nMini’s intent to launch an SUV has been an open secret since the Crossover concept debuted at the 2008 Paris auto show. Typically, as concepts near the production stage, those displayed to the public get less weird. Not so much with the Beachcomber concept.\n\nThe Crossover concept featured [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/FrbAi1nDWZ8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mini Beachcomber Concept – Auto Shows',0,'','publish','open','open','','Mini-Beachcomber-Concept-Auto-Shows','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3131,'0','2009-12-16 03:13:03','2009-12-16 03:13:03','<img src=\"http://img.worldcarfans.com/2009/12/medium/4035649.jpg\" alt=\"Steinmetz Opel Insignia Sports Tourer OPC at Nardo - 1600\" />World Record in NardoFor the tuning elite, the dates of 18/19 October 2009 represented a very special time in the calendar:the High Performance Event by Continental and Auto Bild SportsCars in Nardo.Nardo - an oval over 12 km, on which speeds far above 250 km/h can be - and are - achieved!For Steinmetz Opel-Tuning and Klasen Motors, the ideal place for breaking the existing speed world record for a road-legal Opel... and for setting a new record of 287.4 km/h.This puts the Insignia Sports Tourer OPC by Steinmetz / Klasen right at the top of the Opel best ever list. For everyone who wants to sh...<br><a href=\"http://benzs.blogspot.com/2009/12/insignia-sports-tourer-opc-by-steinmetz.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Insignia Sports Tourer OPC by STEINMETZ',0,'','publish','open','open','','Insignia-Sports-Tourer-OPC-by-STEINMETZ','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3132,'0','2009-12-16 03:26:57','2009-12-16 03:26:57','<img src=\"http://3.bp.blogspot.com/_FmJ3CipQNPw/SyhFPLZACfI/AAAAAAAAEs8/aYFKIsRUewE/s320/mini_beachcomber_concept_-_auto_shows_cd_articlesmall.jpg\" alt=\"\" />Mini’s intent to launch an SUV has been an open secret since the Crossover concept debuted at the 2008 Paris auto show. Typically, as concepts near the production stage, those displayed to the public get less weird. Not so much with the Beachcomber concept. The Crossover concept featured one of the weirdest collections of doors since Escher stopped sketching: two regular doors on the passenger side, a sliding rear driver-side door, a side-hinged rear hatch, and a sliding roof. Rather than fix that and present a more production-ready solution, Mini just lopped them all off this time around Je...<br><a href=\"http://dikarockz.blogspot.com/2009/12/new-concept-car-mini-beachcomber.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','New Concept Car: Mini Beachcomber',0,'','publish','open','open','','New-Concept-Car-Mini-Beachcomber','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3133,'0','2009-12-16 02:35:11','2009-12-16 02:35:11','<img src=\"http://3.bp.blogspot.com/_FmJ3CipQNPw/Syg5Axa1kjI/AAAAAAAAEsE/8O2ZywrErXc/s320/2012_dodge_durango_-_spied_cd_articlesmall.jpg\" alt=\"\" />Just a week ago, we saw the first signs of Chrysler waking from dormancy when we caught the 2011 Dodge Charger romping around. Now, it seems as if the latch on the stable gates has been broken off as we catch our first glimpse of the next Dodge Durango. A year ago, we reported that the Durango was not dead after Chrysler gave us a sneak peek of a very early mock-up. Now, while these shots prove Dodge will have an entry in the full-size SUV segment, we hear reports that the vehicle may ditch the Durango moniker, used since 1998. The new name will be attached to a unibody crossover that will gro...<br><a href=\"http://dikarockz.blogspot.com/2009/12/spied-2012-dodge-durango.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Spied: 2012 Dodge Durango',0,'','publish','open','open','','Spied-2012-Dodge-Durango','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3134,'0','2009-12-16 03:21:36','2009-12-16 03:21:36','The Ford Taurus has been awarded as 2010’s Best Redesigned Vehicle by the editors at kbb (Kelley Blue Book), a website providing new and used car information for the U.S. market. The editors applauded the car for its exterior design, modern interior and extensive list of applications.\nThese include the Blind Spot Information System (BLIS) with [...]...<br><a href=\"http://www.4wheelsnews.com/ford-taurus-is-2010s-best-redesigned-vehicle/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ford Taurus is 2010’s Best Redesigned Vehicle',0,'','publish','open','open','','Ford-Taurus-is-2010s-Best-Redesigned-Vehicle','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3135,'0','2009-12-16 03:03:25','2009-12-16 03:03:25','Volvo has announced that there will be a 2011 C30 and that it will be available in the US exclusively in T5 trim for $24,600 ( an extra $850 for destination and delivery charges). Volvo showcased the C30 T5 in Frankfurt and what impressed the audience most about it was its neo-brake. \n The C30’s [...]...<br><a href=\"http://www.4wheelsnews.com/2011-volvo-c30-t5-and-c30-t5-r-design-pricing-announced/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 Volvo C30 T5 and C30 T5 R-Design pricing announced',0,'','publish','open','open','','2011-Volvo-C30-T5-and-C30-T5-R-Design-pricing-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3136,'0','2009-12-16 02:39:54','2009-12-16 02:39:54','Honda’s boxy Element SUV may not have broken sales records but it definitely has its own niche that’s full of loyal supporters. Because of its limited success, Honda is considering a replacement for the compact SUV with a similar vehicle.\nHowever, it is still unsure if the Element name will be used. In 2003, the first [...]...<br><a href=\"http://www.4wheelsnews.com/honda-planning-a-second-generation-of-the-element-suv/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Honda planning a second generation of the Element SUV',0,'','publish','open','open','','Honda-planning-a-second-generation-of-the-Element-SUV','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3137,'0','2009-12-16 02:35:50','2009-12-16 02:35:50','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/mercedes_benz_sls_amg_engine.jpg\" alt=\"Mercedes-Benz SLS AMG \" />\nIf you’re a fan of big engines – something like the 6.2L V8 in the new SLS AMG – you better get your hands on one soon, because Mercedes-Benz AMG is considering phasing out the engine next year.\nAccording to Dr. Thomas Weber, a member of the board at Daimler AG Group Research & Mercedes-Benz Cars Development, [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/T_8VKlI-SVs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz AMG to replace 6.2L V8 with 5.5L twin-turbo V8 units',0,'','publish','open','open','','Mercedes-Benz-AMG-to-replace-62L-V8-with-55L-twin-turbo-V8-units','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3138,'0','2009-12-16 02:04:00','2009-12-16 02:04:00',' The push by governments around the world for stricter emissions regulations for new cars has all automakers, from mainstream makes like Toyota and GM all the way up to exclusive brands like Mercedes-Benz and even Ferrari working on new methods to clean up their act. One trend we’ve already started to see is the downsizing of engines. Both...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/RRC4xfvJVhE/1040246_direct-injection-twin-turbos-coming-to-mercedes-benz-next-year\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Direct-Injection & Twin-Turbos Coming To Mercedes-Benz Next Year',0,'','publish','open','open','','Direct-Injection-Twin-Turbos-Coming-To-Mercedes-Benz-Next-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3139,'0','2009-12-16 03:35:35','2009-12-16 03:35:35','<img src=\"http://img.worldcarfans.com/2009/12/medium/7875555.jpg\" alt=\"TECHART Fullsize-SUV speed record with Porsche Cayenne Turbo\" />\rTECHART Automobildesign really set the sparks flying at this year`s trial of strength at the High Speed Event in Nardo/Italy. Test driver Sandro Reuter reached a top speed of 321,2 km/h, respectively 200 mph, with the TECHART refined Porsche Cayenne Turbo. TECHART thus secured a new speed record for Fullsize-SUVs. The circular 12.4 kilometer track is still considered to be the world´s fastest motor racing circuit, even ahead of the Indianapolis Motor Speedway in the United States.\r\rThe winner car, refined with the TECHART equipment, is based on a Porsche Cayenne Turbo with Turbo S technology...<br><a href=\"http://benzs.blogspot.com/2009/12/video-3212-kmh-fullsize-suv-high-speed.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Video: 321,2 km/h - Fullsize-SUV high speed record for TECHART',0,'','publish','open','open','','Video-3212-kmh-Fullsize-SUV-high-speed-record-for-TECHART','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3140,'0','2009-12-16 03:56:29','2009-12-16 03:56:29','Saab got some much-need infusion of funds when Beijing Automotive Industry Holding Co. paid 1.4 billion crowns ($197 million) to purchase the intellectual property rights and equipment to make Saab’s 9-5 and to purchase some technology rights to the 9-3, according to a report from Swedish business daily Dagens Industri.\nAs part of a plan to [...]...<br><a href=\"http://www.4wheelsnews.com/gm-gets-197-million-from-baic-for-saab-key-assets-purchase/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','GM gets $197 million from BAIC for Saab key assets purchase',0,'','publish','open','open','','GM-gets-197-million-from-BAIC-for-Saab-key-assets-purchase','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3141,'0','2009-12-16 03:43:41','2009-12-16 03:43:41','General Motors Co. has tapped Treasurer Walter Borst to fill the position vacated by Carl-Peter Forster. Borst, 48 years old, is now the supervisory board chairman at GM’s Opel/Vauxhall unit.\nAmong the many management changes that have taken place in GM are the resignation of Forster as GM Europe president and Opel chairman last month and [...]...<br><a href=\"http://www.4wheelsnews.com/report-walter-borst-to-head-opel-supervisory-board/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: Walter Borst to head Opel supervisory board',0,'','publish','open','open','','Report-Walter-Borst-to-head-Opel-supervisory-board','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3142,'0','2009-12-16 07:12:16','2009-12-16 07:12:16','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/1984_Chry_Laser_color-500x228.jpg\" alt=\"1984_Chry_Laser_color\" />Welcome back to Forgotten Sporty Cars at The Garage! In this space we recall an era where small, economy car-based based vehicles were sold with zippy styling. Whether there was any substance to the sizzle we’ll leave for you to judge.\n1984-1986 Chrysler Laser\n\nImagine for a moment you are Chrysler in the early 1980’s. The automotive [...]...<br><a href=\"http://thegarageblog.com/garage/forgotten-sporty-cars-chrysler-laser/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Forgotten Sporty Cars: Chrysler Laser',0,'','publish','open','open','','Forgotten-Sporty-Cars-Chrysler-Laser','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3143,'0','2009-12-16 07:41:58','2009-12-16 07:41:58','\r\n\r\n\r\n\r\nFord reported a 19.8 percent increase in European market share compared to the same month last year – helping to bring Ford to its highest year-to-date market share since 1999. The strong showing for November follows Ford’s strongest October sales in the European market in 12 years.\n\nAccording to Ford, the increase in market share can [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=d54affd046e30e5cf9b902587bb264f8\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Ford reaches highest European market share since 1999',0,'','publish','open','open','','Ford-reaches-highest-European-market-share-since-1999','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3144,'0','2009-12-16 08:31:15','2009-12-16 08:31:15','<img src=\"http://www.automobilesreview.com/uploads/2009/12/2010-Ford-S-MAX-thumb.jpg\" alt=\"2010 Brussels Motor Show Debut For New Ford S-Max And New Ford Galax\" />Ford of Europe will unveil new versions of its top-selling S-MAX and Galaxy at the 2010 Brussels Show on January 13. With fresh designs, they feature new interior materials and features, a range of more efficient powertrains and a host of driver focused technologies aimed at improving safety and comfort.\nThe 2010 S-MAX and Galaxy models [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2010-brussels-motor-show-debut-for-new-ford-s-max-and-new-ford-galax/20038/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','2010 Brussels Motor Show Debut For New Ford S-Max And New Ford Galax',0,'','publish','open','open','','2010-Brussels-Motor-Show-Debut-For-New-Ford-S-Max-And-New-Ford-Galax','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3145,'0','2009-12-16 08:18:46','2009-12-16 08:18:46','<img src=\"http://www.automobilesreview.com/uploads/2009/12/MINI-Beachcomber-Concept-thumb.jpg\" alt=\"MINI Beachcomber Concept\" />MINI crosses borders, enters new dimensions of driving pleasure, and wins over additional target groups.\nOnce again, MINI achieves all this by consistently expanding the model range and through the unconventional creativity of MINI design. Just a few months prior to the launch of the brand’s fourth model announced for autumn 2010, MINI is now demonstrating [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/mini-beachcomber-concept/20036/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','MINI Beachcomber Concept',0,'','publish','open','open','','MINI-Beachcomber-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3146,'0','2009-12-16 08:22:47','2009-12-16 08:22:47','Ferrari is out of reach to most people, but if you are a super rich, then regular Ferrari is not enough. Ferrari’s Special Projects programme has created a second custom Ferrari for Edward Walson, son of John Walson, the inventor of cable TV.\nThis one-off P540 Superfast Aperta is based on the 599 GTB Fiorano and [...]...<br><a href=\"http://www.globalmotors.net/ferrari-p540-superfast-aperta-one-off/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Ferrari P540 Superfast Aperta one-off',0,'','publish','open','open','','Ferrari-P540-Superfast-Aperta-one-off','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3147,'0','2009-12-16 08:12:19','2009-12-16 08:12:19','Mercedes is introducing a very special  SLS AMG Desert Gold edition at this week’s Dubai Motor Show. The Desert Gold edition features a a matt gold paint scheme, gloss black accents, and black AMG wheels which measure 9.5 x 19 at the front and 11.0 x 20 at the rear. \nInside, the car gets [...]...<br><a href=\"http://www.globalmotors.net/mercedes-sls-amg-desert-gold-debuts-at-the-dubai-motor-show/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Mercedes SLS AMG Desert Gold debuts at the Dubai Motor Show',0,'','publish','open','open','','Mercedes-SLS-AMG-Desert-Gold-debuts-at-the-Dubai-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3148,'0','2009-12-16 07:48:36','2009-12-16 07:48:36','<img src=\"http://www.feedburner.com/fb/images/pub/feed-icon32x32.png\" alt=\"\" />Just out of curiosity, just what are the cars that stars are driving? Well, we did some digging and although most stars own more than one car, this is what we came up with...Actress Julia Roberts (and Meryl Streep too), a Toyota Prius. Price? Just under $23kSupermodel Tyra Banks, Lexis SC, at $65kSinger Bono, Maserati QuattroporteActor Kevin Costner (and Bill Murray and Mel Gibson and Jack Nicholson), Land Rovers all aroundSinger Rihanna, Chevrolet SuburbanHeiress and Tv Personality Paris Hilton, Bentley Continental GT at $171kSinger Britney Spears, Mercedes SLR McLaren at $452kSinger Madonna ...<br><a href=\"http://ohiolemonlaw.blogspot.com/2009/12/cars-stars-drive.html\" target=\"_blank\">Fuente Original: ohiolemonlaw.blogspot.com</a><br>','Cars the Stars Drive',0,'','publish','open','open','','Cars-the-Stars-Drive','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3149,'0','2009-12-16 08:32:51','2009-12-16 08:32:51','<img src=\"http://www.rpmgo.com/images2009/volkswagen_vw_tiguan_track_avenue_01.jpg\" alt=\"Volkswagen reveals Tiguan Track and Avenue edition\" />\nFrankly, out of the current crossover crop which has assaulted the market, the Volkswagen Tiguan is one of my favorite, even though it hasn’t really turned into a fabulous best seller for the German company.\nIn order to satisfy those with a hunger for higher end accessories, VW has now revealed the Track and Avenue edition [...]Post published on Rpmgo.comVolkswagen reveals Tiguan Track and Avenue edition\n\n\n\nRelated posts:Volkswagen Tiguan prices announced  After Volkswagen officially presented the Tiguan at the Frankfurt...Volkswagen Tiguan R Line  Scheduled to be presented at the Essen...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/dk0zpR02-V0/volkswagen-reveals-tiguan-track-and-avenue-edition\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen reveals Tiguan Track and Avenue edition',0,'','publish','open','open','','Volkswagen-reveals-Tiguan-Track-and-Avenue-edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3150,'0','2009-12-16 08:19:37','2009-12-16 08:19:37','<img src=\"http://www.rpmgo.com/images2009/bmw_x5_m_g_power_tuning.jpg\" alt=\"G-Power unveils Typhoon BMW X5 M and X6 M, capable of 600 HP\" />\nPerformance SUVs, if you’ve seen the last episode of Top Gear, are pretty much useless, but that doesn’t stop tuning companies from having a go at further upgrading their power stats and design.\nThe last one to do such a thing is G-Power, which went to work on the BMW X5 and X6 M models, and [...]Post published on Rpmgo.comG-Power unveils Typhoon BMW X5 M and X6 M, capable of 600 HP\n\n\n\nRelated posts:Lumma unveils the CLS 730 RS, a massive 730 HP BMW M5  Is the BMW M5, with its 500 HP not...730 hp BMW M5 Hurricane tuning by G-Power  The German tuner G-Power created an outstanding t...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/5KWeLZl27FY/g-power-unveils-typhoon-bmw-x5-m-and-x6-m-capable-of-600-hp\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','G-Power unveils Typhoon BMW X5 M and X6 M, capable of 600 HP',0,'','publish','open','open','','G-Power-unveils-Typhoon-BMW-X5-M-and-X6-M-capable-of-600-HP','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3151,'0','2009-12-16 08:51:33','2009-12-16 08:51:33','\r\n\r\n\r\n\r\nAccording to the reorganization plan filed by Old Carco LLC, which contains the “bad assets” from Chrysler’s bankruptcy restructuring, Chrysler does not intend to repay any part of the $4 billion emergency TARP loan approved by President Bush.\n\nThe reorganization plan filed in New York court on Tuesday reveals that in addition to the taxpayers not [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=61f094096bc0b542353442ab93a7f1e3\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Chrysler will not repay $4B TARP loan',0,'','publish','open','open','','Chrysler-will-not-repay-4B-TARP-loan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3152,'0','2009-12-16 09:20:43','2009-12-16 09:20:43','<img src=\"http://www.automobilesreview.com/uploads/2009/12/TECHART-Porsche-Cayenne-Turbo-thumb.jpg\" alt=\"321,2 km/h – Fullsize-SUV high speed record for TECHART\" />TECHART Automobildesign really set the sparks flying at this year`s trial of strength at the High Speed Event in Nardo/Italy. Test driver Sandro Reuter reached a top speed of 321,2 km/h, respectively 200 mph, with the TECHART refined Porsche Cayenne Turbo. TECHART thus secured a new speed record for Fullsize-SUVs. The circular 12.4 kilometer track [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/3212-kmh-%e2%80%93-fullsize-suv-high-speed-record-for-techart/20043/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','321,2 km/h – Fullsize-SUV high speed record for TECHART',0,'','publish','open','open','','3212-kmh-Fullsize-SUV-high-speed-record-for-TECHART','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3153,'0','2009-12-16 08:52:28','2009-12-16 08:52:28','<img src=\"http://www.automobilesreview.com/uploads/2009/12/edo-competition-Gallardo-LP600_4-thumb.jpg\" alt=\"edo competition Gallardo LP600/4 – need more?\" />Edo competition is ready with an exclusive, extra spicy tuning programme for the Lamorghini Gallardo LP600/4. Transformed from top to bottom, the shiny new edo LP600/4 boasts an enormous output data of 600 horsepower at 7,970 rpm and 572 Nm (422 ft-lb) maximum torque at 6,845 rpm. As a result of the colossal power increase, [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/edo-competition-gallardo-lp600-4/20040/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','edo competition Gallardo LP600/4 – need more?',0,'','publish','open','open','','edo-competition-Gallardo-LP6004-need-more','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3154,'0','2009-12-16 08:41:50','2009-12-16 08:41:50','Myers Motors’ NMG2 (or just referred as two-passenger electric vehicle) is now available for pre-order in the US. This little three-wheel electric city car is also highway capable as it has a top speed of 75 mph and a range of 60 miles from a li-ion battery pack.\nMyers Motors has announced that the base price [...]...<br><a href=\"http://www.globalmotors.net/myers-motors-two-passenger-electric-vehicle-now-available-for-pre-order/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Myers Motors’ two-passenger electric vehicle now available for pre-order',0,'','publish','open','open','','Myers-Motors-two-passenger-electric-vehicle-now-available-for-pre-order','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3155,'0','2009-12-16 09:06:31','2009-12-16 09:06:31','<img src=\"http://www.rpmgo.com/images2009/lotus_formula_1_logo.jpg\" alt=\"Lotus Formula 1 team confirms Jarno Truli and Heikki Kovalainen as its pilots\" />\nAs you heard a few months ago, Lotus is coming back to Formula 1, albeit in a rather different way. Even though the Malaysian team will only borrow the name, under license, from Proton, which currently owns the famous British brand, and will use some of the company’s racing expertise, it is enough for old [...]Post published on Rpmgo.comLotus Formula 1 team confirms Jarno Truli and Heikki Kovalainen as its pilots\n\n\n\nRelated posts:Lotus returns to Formula 1 next season  That’s right Formula 1 fans, you read right, British...Mercedes-Benz officially buys Brawn GP, now has its own Fo...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/PdPBQOE2els/lotus-formula-1-team-confirms-jarno-truli-and-heikki-kovalainen-as-its-pilots\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lotus Formula 1 team confirms Jarno Truli and Heikki Kovalainen as its pilots',0,'','publish','open','open','','Lotus-Formula-1-team-confirms-Jarno-Truli-and-Heikki-Kovalainen-as-its-pilots','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3156,'0','2009-12-16 08:49:05','2009-12-16 08:49:05','<img src=\"http://www.rpmgo.com/images2009/porsche_9ff_gt9_r_tuning01.jpg\" alt=\"9ff GT9-R gets new details and photos\" />\nWhen you talk about Porsche customization, 9ff quickly comes to mind, as the tuning company managed to turn already powerful German machines into rockets on four wheels. While it is still working on its Panamera project, the company has now unveiled the eagerly awaited 9ff GT9-R, which will come in multiple editions, with the top [...]Post published on Rpmgo.com9ff GT9-R gets new details and photos\n\n\n\nRelated posts:Porsche Panamera official photos and details released  Probably one of the most spied cars in history,...New photos and details of the VW Golf R unveiled, coming late 2009  As you ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/Vur6pgfeiyU/9ff-gt9-r-gets-new-details-and-photos\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','9ff GT9-R gets new details and photos',0,'','publish','open','open','','9ff-GT9-R-gets-new-details-and-photos','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3157,'0','2009-12-16 09:49:04','2009-12-16 09:49:04','<img src=\"http://www.bmwblog.com/wp-content/uploads/Z4-Vergleich-01-655x211.jpg\" alt=\"Z4-Vergleich-01\" />Okay, so we did the comparison of the Audi TTS versus the brand new BMW Z4 sDrive35is. As many of ......<br><a href=\"http://www.bmwblog.com/2009/12/16/comparison-2011-bmw-z4-sdrive35is-vs-audi-tt-rs/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Comparison: 2011 BMW Z4 sDrive35is vs Audi TT RS',0,'','publish','open','open','','Comparison-2011-BMW-Z4-sDrive35is-vs-Audi-TT-RS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3158,'0','2009-12-16 10:26:52','2009-12-16 10:26:52','<img src=\"http://www.rpmgo.com/images2009/chevrolet_chevy_volt_dance_video.jpg\" alt=\"Video: GM also launches Chevy Volt Dance to go along with song, we lack words to describe it\" />\nWhen GM revealed the Chevrolet Volt hybrid model, it said that it will bring a new age for the company, and through smart marketing, will attract a huge number of US citizens.\nBut I’m fairly certain that the aforementioned smart marketing didn’t include the wacky Chevy Volt song we revealed to you last week. Now though, [...]Post published on Rpmgo.comVideo: GM also launches Chevy Volt Dance to go along with song, we lack words to describe it\n\n\n\nRelated posts:Video: “Chevy Volt and Me” official song of the Chevrolet Volt  Without a doubt one of the biggest bets that......<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/RV6j9POKqL0/video-gm-also-launches-chevy-volt-dance-to-go-along-with-song-we-lack-words-to-describe-it\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: GM also launches Chevy Volt Dance to go along with song, we lack words to describe it',0,'','publish','open','open','','Video-GM-also-launches-Chevy-Volt-Dance-to-go-along-with-song-we-lack-words-to-describe-it','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3159,'0','2009-12-16 10:03:23','2009-12-16 10:03:23','<img src=\"http://www.rpmgo.com/images2009/kia_kee_concept.jpg\" alt=\"Kia considering rear-wheel drive compact coupe based on Kee concept\" />\nKia’s design boss Peter Schreyer has recently talked about the new models the South Korean company is planning, and highlighted his own wish of a compact, rear-wheel driven, coupe model, which will take on competitors like the Mazda MX-5 or Toyota’s upcoming model based on the FT-86 concept and Subaru’s own take on that project.\nThe [...]Post published on Rpmgo.comKia considering rear-wheel drive compact coupe based on Kee concept\n\n\n\nRelated posts:Hyundai denies creating Sonata-based coupe  The Internet was buzzing with rumors lately after a...Chevrolet GPix Crossover Coupe ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/dfy99nvtTuk/kia-considering-rear-wheel-drive-compact-coupe-based-on-kee-concept\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Kia considering rear-wheel drive compact coupe based on Kee concept',0,'','publish','open','open','','Kia-considering-rear-wheel-drive-compact-coupe-based-on-Kee-concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3160,'0','2009-12-16 09:48:13','2009-12-16 09:48:13','<img src=\"http://www.rpmgo.com/images2009/ferrari_p540_superfast_aperta.jpg\" alt=\"Ferrari reveals one-off P540 Superfast Aperta, based on 599 GTB Fiorano\" />\nIt definitely pays to be Edward Walson, the son of the guy who invented cable television, as you can just go to Ferrari’s Special Projects division with a 599 GTB Fiorano and ask them nicely, with a considerable amount of money, to create a unique car based on it.\nThat is the case with this, the [...]Post published on Rpmgo.comFerrari reveals one-off P540 Superfast Aperta, based on 599 GTB Fiorano\n\n\n\nRelated posts:Unique Ferrari 599 GTB Fiorano sold for €1.2 million / $1.8 million in China  You might remember about the unique Ferrari 599 GTB...Ferrari 599 GTB Fiorano tuning by Edo Com...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/X24P2ay2VFA/ferrari-reveals-one-off-p540-superfast-aperta-based-on-599-gtb-fiorano\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ferrari reveals one-off P540 Superfast Aperta, based on 599 GTB Fiorano',0,'','publish','open','open','','Ferrari-reveals-one-off-P540-Superfast-Aperta-based-on-599-GTB-Fiorano','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3161,'0','2009-12-16 10:21:23','2009-12-16 10:21:23','Originally named the Zastava Koral, the Yugo was an hit around the world. Turbocharging one with a swapped BMW 325 engine takes the Yugo experience to a whole new level. Read more about the turbo Yugo at Tampa Sports Car Examiner.\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/16/turbo-yugo/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Turbo Yugo',0,'','publish','open','open','','Turbo-Yugo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3162,'0','2009-12-16 11:03:44','2009-12-16 11:03:44','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Vauxhalls-Sleigh-Rev-thumb.jpg\" alt=\"No Range Anxiety For Santa With Vauxhall’s New Sleigh-Rev!\" />Vauxhall has come to Santa’s help after receiving a plea from the great man himself earlier this year to provide swift and ultra-clean transport for his annual blast around the world on December 24.\n“The ’08 Model Year reindeers have taken a rest this Christmas,” said Father C. “In their old age they’re becoming more flatulent [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/vauxhalls-sleigh-rev/20055/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','No Range Anxiety For Santa With Vauxhall’s New Sleigh-Rev!',0,'','publish','open','open','','No-Range-Anxiety-For-Santa-With-Vauxhalls-New-Sleigh-Rev','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3163,'0','2009-12-16 11:00:12','2009-12-16 11:00:12','<img src=\"http://www.automobilesreview.com/uploads/2009/12/speedART-BTR2-580-thumb.jpg\" alt=\"speedART BTR2 580 – fasten your	seat belts\" />After the official debut of its special tuning programme for the Panamera, the renowned Porsche specialist speedART is now presenting a new conversion based on the 2010 Porsche 997 Turbo 3,8l with PDK-gearbox. Named speedART BTR II 580 (Bi-Turbo-Racer – 2nd generation), the newcomer strikes with power increase of 80 horsepower and 120 Nm over [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/speedart-btr2-580/20048/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','speedART BTR2 580 – fasten your	seat belts',0,'','publish','open','open','','speedART-BTR2-580-fasten-yourseat-belts','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3164,'0','2009-12-16 10:56:48','2009-12-16 10:56:48','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Aston-Martin-Cygnet-Concept-thumb.jpg\" alt=\"Aston Martin Cygnet Concept – first official images\" />Aston Martin today releases the first official images of the ‘Cygnet’ – a new luxury commuter concept car.\nThe Cygnet concept represents a creative, environmentally conscious solution, being small, yet with presence – and highly fuel efficient, now combined with the prestige of Aston Martin’s luxury brand ownership.\nWork on the concept is ongoing and will continue [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/aston-martin-cygnet-concept-first-official-images/20049/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Aston Martin Cygnet Concept – first official images',0,'','publish','open','open','','Aston-Martin-Cygnet-Concept-first-official-images','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3165,'0','2009-12-16 11:26:26','2009-12-16 11:26:26','<img src=\"http://www.rpmgo.com/images2009/mercedes_benz_e_class_convertible01.jpg\" alt=\"Mercedes-Benz E Class Convertible gets detailed, 2 videos and photo gallery included\" />\nMercedes-Benz has finally decided to reveal its upcoming E Class Convertible model, which you can call everything from a cabriolet to a cabrio. The point is, it will replace the CLK convertible model, and will be based on the already available E Class coupe.\nThe very attractive model will appear on the market in March, 2010, [...]Post published on Rpmgo.comMercedes-Benz E Class Convertible gets detailed, 2 videos and photo gallery included\n\n\n\nRelated posts:2010 Mercedes-Benz E Class Convertible revealed in the first design sketches  Well it’s official now folks, it seems that Mercedes-B...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/AFtrocRrV4o/mercedes-benz-e-class-convertible-gets-detailed-2-videos-and-photo-gallery-included\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz E Class Convertible gets detailed, 2 videos and photo gallery included',0,'','publish','open','open','','Mercedes-Benz-E-Class-Convertible-gets-detailed-2-videos-and-photo-gallery-included','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3166,'0','2009-12-16 11:14:09','2009-12-16 11:14:09','I loved this ‘Cuda when I saw it at SEMA, but honestly, I assumed it was built more for show than go. Well, I guess I was wrong!\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/16/super-cuda-takes-on-the-enzo-hits-208-mph/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Super Cuda Takes on the Enzo, Hits 208 MPH',0,'','publish','open','open','','Super-Cuda-Takes-on-the-Enzo-Hits-208-MPH','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3167,'0','2009-12-16 12:03:00','2009-12-16 12:03:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/03/abg-logo-grab-for-ab.png\" alt=\"\" />\r\n #saleschart { border: 0px solid #333; border-collapse: collapse; } #saleschart td { padding: 7px; border-bottom: 0px solid #ccc; vertical-align: top; margin: 0; line-height: 1.3em; font-size: 100%;} #saleschart th.bottomrow { border-right: 1px solid #333; } #saleschart tr.features1 { border-top: 1px solid #333; } #saleschart td.bottomrow2 { border-right: 1px solid #333;} #saleschart th { font-size: 100%; font-weight: bold; text-align: left; padding: 4px; background: #f3f3f3; border-top: 1px solid #333; } \r\n\r\n    \r\n        \r\n            \r\n            What does the Prius PHEV mileage really m...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/-R5QR0k76mw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AutoblogGreen for 12.16.09',0,'','publish','open','open','','AutoblogGreen-for-121609','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3168,'0','2009-12-16 13:06:06','2009-12-16 13:06:06','\r\n\r\n\r\n\r\nNew legislation that passed the Senate on Sunday will give up to 2,150 rejected GM and Chrysler dealerships the ability to use neutral arbitration through the American Arbitration Association. Utilizing the arbitration services in an attempt to restore their rejected dealership will reportedly cost a minimum of $12,000 in fees, and as much as $100,000 [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=5a9bb337557f593e5289972484fcf6d8\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Rejected GM/Chrysler dealers face $12-100k in arbitration fees',0,'','publish','open','open','','Rejected-GMChrysler-dealers-face-12-100k-in-arbitration-fees','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3169,'0','2009-12-16 13:03:45','2009-12-16 13:03:45','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/steinmetz_opel_insignia_opc_sports_tourer_main.jpg\" alt=\"Steinmetz Opel Insignia OPC Sports Tourer\" />\nSteinmetz and Klasen Motors set a new speed record for a street-legal Opel vehicle with its modified version of the Insignia Sports Tourer OPC – making it officially the fastest Opel ever made. The record speed, set in mid-October at Nardo, Italy, came in at 178.6 mph.\nWhile Steinmetz took care of much of the visual [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/Av-vOVeXmSE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Steinmetz/Klasen Opel Insignia Sports Tourer OPC is the fastest street-legal Opel ever',0,'','publish','open','open','','SteinmetzKlasen-Opel-Insignia-Sports-Tourer-OPC-is-the-fastest-street-legal-Opel-ever','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3170,'0','2009-12-16 12:43:11','2009-12-16 12:43:11','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/chrysler_300_main.jpg\" alt=\"Chrysler 300\" />\nWhile it can’t stop those who buy its vehicles from text while driving, Chrysler Group LLC announced yesterday that it has become the first automaker to establish a corporate policy of no texting while driving a company-owned vehicles.\n“The company now prohibits texting while driving in order to promote safer driving behaviors and serve as an [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/ga82mR4YTBE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Chrysler sets corporate policy on texting while driving',0,'','publish','open','open','','Chrysler-sets-corporate-policy-on-texting-while-driving','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3171,'0','2009-12-16 12:57:59','2009-12-16 12:57:59','<img src=\"http://www.rpmgo.com/images2009/aston_martin_cygnet01.jpg\" alt=\"The Aston Martin Cygnet presents itself, a cross between an Aston and a Toyota iQ\" />\nQuick, what do you get when you mix a Toyota iQ city car with Aston Martin? Why an Aston Martin Cygnet of course!\nThe British carmaker, after shocking most of us with the Lagonda SUV concept, has now revealed a brand new creation from its design bureau: the Aston Martin Cygnet city car. Devised as just [...]Post published on Rpmgo.comThe Aston Martin Cygnet presents itself, a cross between an Aston and a Toyota iQ\n\n\n\nRelated posts:Aston Martin brings back the Lagonda brand  Aston Martin has just announced that they’re planning on...Aston Martin One-77 finally unveiled to the public  Thi...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/M9958-hGx9M/the-aston-martin-cygnet-presents-itself-a-cross-between-an-aston-and-a-toyota-iq\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','The Aston Martin Cygnet presents itself, a cross between an Aston and a Toyota iQ',0,'','publish','open','open','','The-Aston-Martin-Cygnet-presents-itself-a-cross-between-an-Aston-and-a-Toyota-iQ','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3172,'0','2009-12-16 12:54:00','2009-12-16 12:54:00',' Justin Timberlake will act as an Audi brand ambassador from next year onwards, with his first task being the promotion of the upcoming A1 premium compact. The entertainer will play the leading role in a new Internet campaign for the A1 to be launched in the spring of 2010. “Audi has always been at the forefront of engineering and...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/naTgZKmJl64/1040269_audi-picks-justin-timberlake-as-new-brand-ambassador\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi Picks Justin Timberlake As New Brand Ambassador',0,'','publish','open','open','','Audi-Picks-Justin-Timberlake-As-New-Brand-Ambassador','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3173,'0','2009-12-16 08:36:00','2009-12-16 08:36:00','Filed under: Celebrities, Humour, Marketing/Advertising, Videos, Ford, Minis , Compact Michelle Heaton has given a fine demonstration of how not to reveal a car when whipping the covers off the 2011 Ford Fiesta on the Irish version of The Apprentice.All the one-time pop singer had to do was say a few words, take one side of the sheet covering the car and walk to the back of the stage with it.Sadly she only managed the first two of these considerable challenges successfully, the third proving rather tricky, as this video shows. Oops.  Permalink | Email this | Comments...<br><a href=\"http://uk.autoblog.com/2009/12/16/how-not-to-reveal-a-car/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','How not to reveal a car...',0,'','publish','open','open','','How-not-to-reveal-a-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3174,'0','2009-12-16 08:33:00','2009-12-16 08:33:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/merc_sls_spyshot.jpg\" alt=\"\" />Filed under: Convertibles, Supercars, Spy Photos, Mercedes-Benz, News , RoadstersSpyshots have emerged of a convertible version of the Mercedes SLS AMG.Our US-based sister site, Autoblog.com, has snapped the not-so-heavily-disguised drop-top out testing in a snowy location.Mercedes has heavily hinted that a convertible version of the SLS will follow the hardtop into production, but has yet to confirm it officially. These pictures are a clear indication that the hints are set to become reality.The pictures suggest that the SLS has a soft-top rather than a folding hard roof, and since Mercedes w...<br><a href=\"http://uk.autoblog.com/2009/12/16/mercedes-benz-sls-amg-roadster-spyshots/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Mercedes-Benz SLS AMG Roadster spyshots',0,'','publish','open','open','','Mercedes-Benz-SLS-AMG-Roadster-spyshots','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3175,'0','2009-12-16 13:59:00','2009-12-16 13:59:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/1215_audi_photovoltaik_peterkoessler_werkleiteringolstadt.jpg\" alt=\"\" />Filed under: Manufacturing/Plants, Solar, Audi\n\nAutomotive factories tend to be very large buildings, more often than not on a single level in order to aid internal logistics. A byproduct of such a configuration is a large, flat roof. Such a surface can be be ideally suited to the installation of solar power generation. With that in mind, Audi has decided that 124,861 square feet of roof space at its Ingoldstadt, Germany headquarters campus will be made available for the installation of photovoltaic cells. \n\nThe solar modules will be installed on the roofs of the toolmaking shop, the parking g...<br><a href=\"http://green.autoblog.com/2009/12/16/audi-to-add-solar-power-to-ingolstadt-headquarters-factory/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Audi to add solar power to Ingolstadt headquarters factory',0,'','publish','open','open','','Audi-to-add-solar-power-to-Ingolstadt-headquarters-factory','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3176,'0','2009-12-16 14:00:32','2009-12-16 14:00:32','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/panels.jpg\" alt=\"panels\" />\nMention the Baja 1000 and you probably imagine million-dollar trophy truck teams bounding through miles of inhospitable desert. Anyone, arguably, could be a contender with practically unlimited financial backing. But what about the little guys?\nJim Graham of Desert Dingo is one of the little guys in more ways than one. He’s a privateer racing a [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/ekuGElPd6bI/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Old-School Bug Brings New Tech to Baja',0,'','publish','open','open','','Old-School-Bug-Brings-New-Tech-to-Baja','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3177,'0','2009-12-16 13:45:30','2009-12-16 13:45:30','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Porsche-Panamera-Turbo-thumb.jpg\" alt=\"10,000th Porsche Panamera rolls off the production line\" />The 10,000th Porsche Panamera rolled off the production line at the Porsche AG’s Leipzig plant. The platinum silver metallic Panamera Turbo with 500 horsepower is already on its way to a customer in Singapore. After three months on the market, the highly desired four-door grand touring sports car has really take-off.\nPorsche plans to build 20,000 [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/10000th-porsche-panamera/20064/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','10,000th Porsche Panamera rolls off the production line',0,'','publish','open','open','','10000th-Porsche-Panamera-rolls-off-the-production-line','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3178,'0','2009-12-16 13:17:17','2009-12-16 13:17:17','BMW has unveiled today a concept of the new MINI Cooper SUV.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/U2JHoAdC_jo/MINI-Beachcomber.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','MINI Beachcomber',0,'','publish','open','open','','MINI-Beachcomber','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3179,'0','2009-12-16 13:56:38','2009-12-16 13:56:38','<img src=\"http://www.rpmgo.com/images2009/mini_beachcomber_concept.jpg\" alt=\"Mini reveals Beachcomber concept, previews future Countryman crossover\" />\nBig news for Mini fans, as the British company has just unveiled the new Beachcomber concept, which is set to preview the Countryman crossover model that the brand will launch next year.\nInfluenced by the historical Mini Moke, the new Beachcomber is rather striking to look at and resembles early Jeep Wrangler models due to the [...]Post published on Rpmgo.comMini reveals Beachcomber concept, previews future Countryman crossover\n\n\n\nRelated posts:Mini Crossover Concept unveiled before Paris debut  Officially unveiled today, the Mini Crossover Concept will be...Spy shots: MINI starts testing the...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/V9AaqOkg5xk/mini-reveals-beachcomber-concept-previews-future-countryman-crossover\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mini reveals Beachcomber concept, previews future Countryman crossover',0,'','publish','open','open','','Mini-reveals-Beachcomber-concept-previews-future-Countryman-crossover','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3180,'0','2009-12-16 13:35:00','2009-12-16 13:35:00',' Six months after first announcing its partnership with mass-market brand Toyota, Aston Martin has finally revealed the first production of this odd affiliation, the Cygnet luxury minicar. Still a concept, work on the Cygnet is ongoing and will continue into 2010 when it is hoped that it will become a production reality initially available to Aston...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/VfNd1bNHZr8/1040271_aston-martin-reveals-cygnet-luxury-minicar-concept\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Aston Martin Reveals Cygnet Luxury Minicar Concept ',0,'','publish','open','open','','Aston-Martin-Reveals-Cygnet-Luxury-Minicar-Concept-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3181,'0','2009-12-16 13:38:06','2009-12-16 13:38:06','<img src=\"http://fancytuning.com/wp-content/uploads/2009/12/amuse-nissan-370z-vestito.jpg\" alt=\"amuse-nissan-370z-vestito\" />\nThe tuning company Amuse from Japan recently unveiled a new body kit for the Nissan 370Z called the Vestito, Italian for dress or suit. Upgrades include a new front bumper with carbon fiber integrated on the sides, front lip, side skirts, stretched fenders, and a new rear bumper with a large wing above. The whole [...]...<br><a href=\"http://fancytuning.com/2009/12/amuse-nissan-370z-vestito/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','Amuse Nissan 370Z Vestito',0,'','publish','open','open','','Amuse-Nissan-370Z-Vestito','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3182,'0','2009-12-16 14:51:00','2009-12-16 14:51:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/08/002_sebring09-630.jpg\" alt=\"\" />Filed under: Diesel, Audi, Racing\nAudi R15 TDI - click above for high-res image gallery\n\nOver the past decade, Audi has consistently used Le Mans prototype racing as a venue for proving out and improving technology that gets fed into production cars. That includes gasoline direct injection and clean diesel. Following the recent announcement of the Le Mans Intercontinental Cup, Audi announced its commitment to the new series. In announcing its participation, the German automaker highlighted the \"particular importance to Audi because this category makes it possible to field alternative power-tra...<br><a href=\"http://green.autoblog.com/2009/12/16/audi-commits-to-new-le-mans-intercontinental-cup-for-2010/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Audi commits to new Le Mans Intercontinental Cup for 2010',0,'','publish','open','open','','Audi-commits-to-new-Le-Mans-Intercontinental-Cup-for-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3183,'0','2009-12-16 15:00:00','2009-12-16 15:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23572.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23572.tn.jpg\" /> Rinspeed is bringing a new EV concept, the Rinspeed UC?, to the Geneva Motor Show, and it might come to showrooms sooner than you think.  Details and photos inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/C0Pxtus__g4/rinspeed-uc-electric-vehicle-concept-set-for-debut-in-geneva\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' RINSPEED UC Electric Vehicle Concept Set for Debut in Geneva',0,'','publish','open','open','','-RINSPEED-UC-Electric-Vehicle-Concept-Set-for-Debut-in-Geneva','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3184,'0','2009-12-16 14:27:41','2009-12-16 14:27:41','Gets 745 hp and 1,150 Nm of torque. Gets from 0 to 100 km/h in 4 seconds. Top speed is 340 km/h.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/5iBAHicgOtk/VATH-Mercedes-CL65-AMG.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VATH Mercedes CL65 AMG',0,'','publish','open','open','','VATH-Mercedes-CL65-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3185,'0','2009-12-16 13:58:34','2009-12-16 13:58:34','Bugatti has premiered three new Veyron special editions in the Middle East.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/ZDVEFO2zBgs/Bugatti-at-Dubai-motorshow.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bugatti at Dubai motorshow',0,'','publish','open','open','','Bugatti-at-Dubai-motorshow','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3186,'0','2009-12-16 15:30:32','2009-12-16 15:30:32','\r\n\r\n\r\n\r\nThe Geneva Motor Show just wouldn’t be complete without a concept from Swiss car maker Rinspeed.  Following the company’s zaZen, sQuba, E2 and iChange concepts, Rinspeed will debut its new “UC?” concept at March’s Geneva Motor Show.\n \n The UC? — which stands for “Urban Commuter” or “You see?” – takes the form of [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=4fe0201bd79aeb23c95dab2461b7b99a\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Rinspeed reveals Geneva-bound UC? concept',0,'','publish','open','open','','Rinspeed-reveals-Geneva-bound-UC-concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3187,'0','2009-12-16 15:00:34','2009-12-16 15:00:34','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/k64825-03-660x439.jpg\" alt=\"k64825-03\" />\nAfter yesterday’s successful flight of the 787 Dreamliner, Boeing test pilots Mike Carriker and Randy Neville sat down in front of ZA001 for a press conference.\nCarriker is chief pilot on the 787 program and was a Navy pilot before joining Boeing in 1990. He has more than 300 carrier landings flying the A-7E and F-18. [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/8jfzVDCBBl8/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Boeing Test Pilots Discuss Historic First Flight of 787',0,'','publish','open','open','','Boeing-Test-Pilots-Discuss-Historic-First-Flight-of-787','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3188,'0','2009-12-16 16:00:00','2009-12-16 16:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23568.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23568.tn.jpg\" /> A new concept called the MINI Beachcomber will debut at the 2010 NAIAS in January. The off-roader features a roofless and doorless design style as well as a turbo engine.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/1yKA8BT0Cq4/mini-beachcomber-concept-revealed-ahead-of-detroit-debut\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' MINI Beachcomber Concept Revealed Ahead of Detroit Debut',0,'','publish','open','open','','-MINI-Beachcomber-Concept-Revealed-Ahead-of-Detroit-Debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3189,'0','2009-12-16 15:31:27','2009-12-16 15:31:27','<img src=\"http://img.worldcarfans.com/2009/12/23587.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23587.tn.jpg\" /> Renault announced on Wednesday it is selling a \"large stake\" of its Enstone based formula one team.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/gieDeklNj_M/official-renault-sells-team-stake-stays-in-f1\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Official: Renault sells team stake, stays in F1',0,'','publish','open','open','','-Official-Renault-sells-team-stake-stays-in-F1','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3190,'0','2009-12-16 15:26:23','2009-12-16 15:26:23','<img src=\"http://img.worldcarfans.com/2009/12/23586.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23586.tn.jpg\" /> Nick Fry has admitted that talks with Michael Schumacher are taking place.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/9ePWru2k1Wo/fry-admits-schu-talks-taking-place\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Fry admits Schu talks taking place',0,'','publish','open','open','','-Fry-admits-Schu-talks-taking-place','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3191,'0','2009-12-16 15:35:31','2009-12-16 15:35:31','<img src=\"http://www.automobilesreview.com/uploads/2009/12/FAB-Design-Porsche-Panamera-thumb.jpg\" alt=\"FAB Panamera combines coupe-like vision and enormous output\" />FAB Design has expanded its car makes catalog with the Porsche brand. The renowned Porsche Panamera is the first non-Daimler vehicle that FAB specialists have refined into a true dream car. At first glance, the new conversion catches the eye with its exclusively Wide Bodykit made of carbon fibre, which brings more athleticism and aggressiveness [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/fab-design-porsche-panamera/20068/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','FAB Panamera combines coupe-like vision and enormous output',0,'','publish','open','open','','FAB-Panamera-combines-coupe-like-vision-and-enormous-output','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3192,'0','2009-12-16 21:24:00','2009-12-16 21:24:00','...<br><a href=\"http://hyundai-review.blogspot.com/2007/07/hyundai-atos-review.html\" target=\"_blank\">Fuente Original: hyundai-review.blogspot.com</a><br>','Hyundai Atos Review',0,'','publish','open','open','','Hyundai-Atos-Review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3193,'0','2009-12-16 16:27:20','2009-12-16 16:27:20','...<br><a href=\"http://hyundai-review.blogspot.com/2009/12/hyundai-atos-photo-gallery.html\" target=\"_blank\">Fuente Original: hyundai-review.blogspot.com</a><br>','Hyundai Atos photo gallery',0,'','publish','open','open','','Hyundai-Atos-photo-gallery','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3194,'0','2009-12-16 15:48:52','2009-12-16 15:48:52','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/motorhall.jpg\" alt=\"motorhall\" />\nAs we reported a couple of weeks ago, there have been more than a few feathers ruffled over the decision to induct Carroll Shelby into the Canadian Motorsport Hall of Fame. That organization has morphed into the Canadian Motorsport Heritage Museum and Executive Director Brad Brown has joined the discussion to set the record straight [...]...<br><a href=\"http://thegarageblog.com/garage/canadian-motorsport-heritage-museum/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Canadian Motorsport Heritage Museum',0,'','publish','open','open','','Canadian-Motorsport-Heritage-Museum','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3195,'0','2009-12-16 15:49:01','2009-12-16 15:49:01','As you may know already, back in we reported that Mercedes-Benz is planning to add a four-cylinder diesel engine to it S-Class flagship sedan. Apparently, the new model will be called S300 CDI and will carry the same engine found on the E250 CDI, capable to deliver 201bhp and 384lb ft of torque.\nAccording to Mercedes’ [...]...<br><a href=\"http://www.4wheelsnews.com/mercedes-benz-to-introduce-a-four-cylinder-diesel-on-the-s300-cdi-in-2010/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mercedes-Benz to introduce a four-cylinder diesel on the S300 CDI in 2010',0,'','publish','open','open','','Mercedes-Benz-to-introduce-a-four-cylinder-diesel-on-the-S300-CDI-in-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3196,'0','2009-12-16 16:26:07','2009-12-16 16:26:07','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Eddie-Alterman-placement-440x268.jpg\" alt=\"Eddie-Alterman placement\" />\nWhen you tell your friends and family that you’re exhausted from driving 58 new cars in a week, you’re not likely to elicit much sympathy. So let me get this straight—I’m filling out TPS reports in a windowless office, all hopped up on nondairy creamer, while you’re out testing cars? Boo-frickin’-hoo for you. Okay, I [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/drdYyfIcIT4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Eddie Alterman: Three Also-Rans in the Annual 10Best Runoff – Column',0,'','publish','open','open','','Eddie-Alterman-Three-Also-Rans-in-the-Annual-10Best-Runoff-Column','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3197,'0','2009-12-16 16:03:14','2009-12-16 16:03:14','Aston Martin has released the first official images of the ‘Cygnet’ – a new luxury commuter concept car. This little Aston is based on the Toyota iQ with a touch of Aston Martin luxury. \nAccording to Aston Martin work on the concept is ongoing and will continue into 2010 when it is hoped that it [...]...<br><a href=\"http://www.globalmotors.net/first-official-images-aston-martin-cygnet-concept/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','First official images: Aston Martin Cygnet Concept',0,'','publish','open','open','','First-official-images-Aston-Martin-Cygnet-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3198,'0','2009-12-16 16:24:38','2009-12-16 16:24:38','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2008_jaguar_xj_main_a.jpg\" alt=\"2008 Jaguar XJ\" />\nQuality Planning, an insurance industry research firm has conducted a study that shows us which cars are the least likely to get nabbed for speeding.  The study is based nod at gathered between August 2007 and September 2008 and uses a sample size of 1.7 million vehicles.\nBelieve it or not, not every car on [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/FLoziaRsnh0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AOL Autos Picks the Top 10 Cars Least Likely to Get You a Speeding Ticket',0,'','publish','open','open','','AOL-Autos-Picks-the-Top-10-Cars-Least-Likely-to-Get-You-a-Speeding-Ticket','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3199,'0','2009-12-16 16:19:00','2009-12-16 16:19:00','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/chrysler_headquarters_main.jpg\" alt=\"Chrysler - Auburn Hills\" />\nA disclosure statement filed with the New York bankruptcy court in Manhattan on behalf of Old Carco LLC (the units of Chrysler remaining under bankruptcy status during liquidation), laid out a proposal whereby the U.S. treasury will not recover any portion of the TARP loan that Chrysler received in the amount of $3.7 billion.\nThe purpose [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/kjvW7gDCrK4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','U.S. won’t recover $3.7 billion TARP loan from Chrysler',0,'','publish','open','open','','US-wont-recover-37-billion-TARP-loan-from-Chrysler','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3200,'0','2009-12-16 16:13:21','2009-12-16 16:13:21','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/chevrolet_camaro_fritz_henderson.jpg\" alt=\"\" />\nAs both GM and Chrysler faced horrid business conditions a year ago and lived to fight another day, such was not the fate of their senior execs.  Only one out of the top ten execs from GM still remains; Bob Lutz, while two out of the top ten from Chrysler still hold their posts.\nGM [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/LMO0Y02nXIU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM, Chrysler executive deck cleaned out in 2009',0,'','publish','open','open','','GM-Chrysler-executive-deck-cleaned-out-in-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3201,'0','2009-12-16 16:29:46','2009-12-16 16:29:46','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-s1000rr-5-655x491.jpg\" alt=\"bmw-s1000rr-5\" />Finally, after much anticipation, my eyes have fallen on the S100RR in the flesh.  Was it worth the wait? ......<br><a href=\"http://www.bmwblog.com/2009/12/16/exclusive-photos-bmw-s1000rr/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Exclusive Photos: BMW S1000RR',0,'','publish','open','open','','Exclusive-Photos-BMW-S1000RR','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3202,'0','2009-12-16 15:29:00','2009-12-16 15:29:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/cygnet-frt-1-copy.jpg\" alt=\"\" />Filed under: Concept Cars, Hatchback, Aston Martin, Toyota\r\nAston Martin Cygnet - click above for high-res image gallery\r\n Earlier this year, we saw photos of Aston Martin designers working on a clay-covered Toyota iQ in the studio and applying typical Aston styling cues to it. Creating a leather clad urban commuter car struck us as a dubious proposition for an upscale brand like Aston Martin, but nevertheless the Cygnet is now complete and Aston has released a fresh batch of photos.   While the Aston Martin face is well suited to the extended nose of a DBS or Rapide, we think it looks more th...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/gpm5ceHrN8s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Aston Martin shows off completed Cygnet, Euro sales in 2010',0,'','publish','open','open','','Aston-Martin-shows-off-completed-Cygnet-Euro-sales-in-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3203,'0','2009-12-16 15:24:26','2009-12-16 15:24:26','They have found new sponsors. Red Bull Racing has renewed its commitment.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/eCe6cFWRmh0/Renault-stays-in-F1.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Renault stays in F1',0,'','publish','open','open','','Renault-stays-in-F1','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3204,'0','2009-12-16 15:07:21','2009-12-16 15:07:21','To be unveiled at the Geneva Motor Show next year.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/Za4iO3A6e2M/Rinspeed-UC.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Rinspeed UC',0,'','publish','open','open','','Rinspeed-UC','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3205,'0','2009-12-16 14:51:57','2009-12-16 14:51:57','The company unveiled the changes for the new version.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/2mbZhNqq1_c/2010-Land-Rover-Freelander-2-Sport.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Land Rover Freelander 2 Sport',0,'','publish','open','open','','2010-Land-Rover-Freelander-2-Sport','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3206,'0','2009-12-16 14:41:40','2009-12-16 14:41:40','It releases the first images of the final version of the new concept.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/bY5KHKGx_ag/Aston-Martin-Cygnet.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Aston Martin Cygnet',0,'','publish','open','open','','Aston-Martin-Cygnet','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3207,'0','2009-12-16 16:48:00','2009-12-16 16:48:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/cygnet-frt-1-copy.jpg\" alt=\"\" />Filed under: Aston Martin, Toyota\nAston Martin Cygnet - click above for high-res image gallery\n\nEarlier this year, we saw photos of Aston Martin designers working on a clay-covered Toyota iQ in the studio and applying typical Aston styling queues to it. Creating a leather clad urban commuter car seems like a dubious proposition for a brand like Aston Martin. Nonetheless, the Cygnet is now complete and Aston has released a fresh batch of photos of the car. \n\nWhile the Aston Martin face is well-suited to the extended nose of a DBS or Rapide, it frankly looks a bit overwrought on the front of the...<br><a href=\"http://green.autoblog.com/2009/12/16/aston-martin-shows-off-completed-cygnet-euro-sales-planned-for/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Aston Martin shows off completed Cygnet, Euro sales planned for 2010',0,'','publish','open','open','','Aston-Martin-shows-off-completed-Cygnet-Euro-sales-planned-for-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3208,'0','2009-12-16 17:00:00','2009-12-16 17:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23573.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23573.tn.jpg\" /> Based on the Toyota iQ, the Cygnet features classic Aston Martin styling cues, unique tail lights, and an oversized rear spoiler.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/S2tMWhmw-es/aston-martin-cygnet-concept--first-full-view-images-released\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Aston Martin Cygnet Concept - First Full View Images Released',0,'','publish','open','open','','-Aston-Martin-Cygnet-Concept-First-Full-View-Images-Released','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3209,'0','2009-12-16 16:48:35','2009-12-16 16:48:35','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Land-Rover-Freelander-2-Sport-thumb.jpg\" alt=\"2010 Land Rover Freelander 2 Sport in UK from January\" />Land Rover has announced the 2010 Freelander 2 Sport, which will hit the UK showrooms in January next year. 2010 Land Rover Freelander 2 Sport will be offered in two versions with two colours – Santorini Black and Lago Grey, both equipped with 19-inch limited-edition diamond-turned alloys, two-tone interior, rear spoiler, colour-keyed exterior trim, matching [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2010-land-rover-freelander2-sport/20073/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','2010 Land Rover Freelander 2 Sport in UK from January',0,'','publish','open','open','','2010-Land-Rover-Freelander-2-Sport-in-UK-from-January','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3210,'0','2009-12-16 17:01:28','2009-12-16 17:01:28','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Volkswagen-CC-R-Line-440x268.jpg\" alt=\"Volkswagen-CC-R-Line\" />\nThe R-Line treatment is VW’s way of adding some pizazz to its cars, and it’s now being extended to the CC four-door coupe. What that means is a slew of visual upgrades available on any trim level of the CC.\nFor starters, all R-Line cars get 17- or 18-inch “Mallory” wheels. The side skirts and front [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/GofVOafXuaI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen Announces R-Line Package for CC',0,'','publish','open','open','','Volkswagen-Announces-R-Line-Package-for-CC','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3211,'0','2009-12-16 17:29:33','2009-12-16 17:29:33','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/volkswagen_suzuki_badges.jpg\" alt=\"Volkswagen / Suzuki\" />\nAccording to Suzuki CEO Osamu Suzuki, Volkswagen and Suzuki will kick off development on joint projects starting January 2010.\n“We generally understand what we want from each other, through information exchanged up to now,” CEO Suzuki told reporters at the launch of the new Alto in Tokyo. ”Actual, detailed execution — with our people going there and their [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/0Rim_LdHWFY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Suzuki and Volkswagen projects to kick off in Jan. 2010',0,'','publish','open','open','','Suzuki-and-Volkswagen-projects-to-kick-off-in-Jan-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3212,'0','2009-12-16 17:08:35','2009-12-16 17:08:35','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/aston_martin_cygnet_concept_images_main.jpg\" alt=\"Aston Martin Cygnet Concept\" />\nAston Martin today released the first images of its new luxury commuter concept car – the Aston Martin Cygnet. No technical specs or other details on the Toyota iQ based model were released but Aston did say the following:\n“The Cygnet concept represents a creative, environmentally conscious solution, being small, yet with presence – and highly [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/Kd3UK5x38I0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Aston Martin Cygnet Concept Revealed, will debut in Geneva (w/ Poll)',0,'','publish','open','open','','Aston-Martin-Cygnet-Concept-Revealed-will-debut-in-Geneva-w-Poll','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3213,'0','2009-12-16 16:52:19','2009-12-16 16:52:19','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2011_volvo_s60_images_main.jpg\" alt=\"\" />\nSources close to the talks say that Zhejiang Geely Holding Group aims to complete its acquisition of FoMoCo’s Volvo Car Corp in early 2010. Insiders told Reuters that Geely has hired consultants for restructuring and integration.\nThe consultants are German-based Roland Berger Strategy Consultants who will launch a 100-day internal review and restructuring to improve the Geely’s operations [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/iPmwaWeVqPQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Geely to complete Volvo acquisition in early 2010',0,'','publish','open','open','','Report-Geely-to-complete-Volvo-acquisition-in-early-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3214,'0','2009-12-16 16:38:08','2009-12-16 16:38:08','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/justin_timberlake_wide_main_audi.jpg\" alt=\"Justin Timberlake - Audi\" />\nEven though the Audi A1 won’t be coming to the United States, Audi has chosen an American singer to act as its brand ambassador in 2010 and to play a leading role in an Audi A1 internet campaign to be launched in spring 2010. That’s right, American pop artist Justin Timberlake will be the new [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/RUgsLTR5YA4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Justin Timberlake to become Audi’s ambassador in 2010, will help launch A1',0,'','publish','open','open','','Justin-Timberlake-to-become-Audis-ambassador-in-2010-will-help-launch-A1','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3215,'0','2009-12-16 16:27:32','2009-12-16 16:27:32','Gets new aerodynamics package, interior deisgn and new wheels.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/ZKo7XD188WA/Gemballa-GT-500-AERO-3-Porsche-Cayenne.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Gemballa GT 500 AERO 3 Porsche Cayenne',0,'','publish','open','open','','Gemballa-GT-500-AERO-3-Porsche-Cayenne','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3216,'0','2009-12-16 15:59:50','2009-12-16 15:59:50','The first details and images of a bespoke model leak onto the web.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/IP8Uvp9YDnU/Ferrari-P540-Superfast-Aperta-info.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ferrari P540 Superfast Aperta info',0,'','publish','open','open','','Ferrari-P540-Superfast-Aperta-info','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3217,'0','2009-12-16 15:41:59','2009-12-16 15:41:59','Gets new body kit, and extra power - 580hp and 120 extra Nm.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/96BkfAgnTDo/speedART-2010-Porsche-911.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','speedART 2010 Porsche 911',0,'','publish','open','open','','speedART-2010-Porsche-911','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3218,'0','2009-12-16 18:00:00','2009-12-16 18:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23574.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23574.tn.jpg\" /> We have photos, details, and pricing on the newly-released Volkswagen Passat CC R-Line inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/QN3sH1-nXZo/volkswagen-passat-cc-r-line-adds-a-sportier-touch\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Volkswagen Passat CC R-Line adds a Sportier Touch',0,'','publish','open','open','','-Volkswagen-Passat-CC-R-Line-adds-a-Sportier-Touch','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3219,'0','2009-12-16 18:14:58','2009-12-16 18:14:58','Aston Martin has shown off its Toyota iQ-based Cygnet in more detail than ever before. These Aston Martin Cygnet official studio pictures show how Aston has integrated its own styling cues – such as its rear lights and door handles – into the iQ’s existing design. \n The Cygnet’s exterior combines an all-new Aston grille [...]...<br><a href=\"http://www.4wheelsnews.com/aston-martin-cygnet-first-official-images-released/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Aston Martin Cygnet: first official images released',0,'','publish','open','open','','Aston-Martin-Cygnet-first-official-images-released','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3220,'0','2009-12-16 17:46:21','2009-12-16 17:46:21','Although many of you know Rinspeed due to its futuristic concept cars, the Swedish manufacturer revealed today the “UC?”, which stands for “Urban Commuter” or “You see?”, a new two-seater powered by an electric motor. \n Designed for a possible future series production, the “UC?” can be operated using a central joystick and can deliver [...]...<br><a href=\"http://www.4wheelsnews.com/rinspeed-uc-makes-its-debut-ahead-of-geneva-motor-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Rinspeed ‘UC?’ makes its debut ahead of Geneva Motor Show',0,'','publish','open','open','','Rinspeed-UC-makes-its-debut-ahead-of-Geneva-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3221,'0','2009-12-16 18:00:53','2009-12-16 18:00:53','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/AMG-Cigarette-Boat-440x268.jpg\" alt=\"AMG-Cigarette-Boat\" />\nAt the Miami International Boat Show, Cigarette Racing and Mercedes AMG will take the wraps off a special racing boat inspired by the Mercedes-Benz SLS AMG. An SLS will also be on display at the show.\nThere are few details on the boat at this point. We know it will have a strong but lightweight hull [...]\n\n\nRelated posts:Mercedes Creates Unique SLS AMG and G55 AMG for Dubai Motor Show2010 Mercedes-Benz S63 AMG / S65 AMG Revealed – Car NewsMercedes to Produce All-Electric SLS AMG Supercar...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/XDTlJHMxmXk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes and Cigarette Racing to Unveil AMG-Themed Boat',0,'','publish','open','open','','Mercedes-and-Cigarette-Racing-to-Unveil-AMG-Themed-Boat','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3222,'0','2009-12-16 17:39:45','2009-12-16 17:39:45','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/David-E-Davis-Jr-Four-Days-with-a-Shelby-GT500-placement-440x268.jpg\" alt=\"David E Davis, Jr Four Days with a Shelby GT500-placement\" />\nI drove a new 2010 Shelby GT500 Mustang last weekend—managed to put a couple of hundred miles on it. It was spectacular. The miserable condition of the roads in this part of Michigan did it no favors, but its 540-hp, supercharged V-8 engine is quite prepared to separate your retinas in any of the first [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/DF4mNdxktog/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','David E. Davis, Jr.: Four Days with a Ford Mustang Shelby GT500, 50 Years with Carroll Shelby – Column',0,'','publish','open','open','','David-E-Davis-Jr-Four-Days-with-a-Ford-Mustang-Shelby-GT500-50-Years-with-Carroll-Shelby-Column','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3223,'0','2009-12-16 18:27:55','2009-12-16 18:27:55','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260608_large.jpg\" alt=\"5Zigen Honda Accord Euro-R\" />After finishing third in the Unlimited FF class of the Redline Super Lap Battle in Buttonwillow the 5Zigen guys sent their Accord Euro-R back to Japan in time to compete at Tsukuba. The car arrived back at the Osaka HQ on the first of December which allowed them to get to work on it to [...]...<br><a href=\"http://blog.cardomain.com/2009/12/16/5zigen-honda-accord-euro-r/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','5Zigen Honda Accord Euro-R',0,'','publish','open','open','','5Zigen-Honda-Accord-Euro-R','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3224,'0','2009-12-16 17:08:27','2009-12-16 17:08:27','\r\n\r\n\r\n\r\nFollowing a teaser shot released earlier this year, Aston Martin has revealed three new production images of its upcoming Toyota iQ-based Cygnet small car.  The Cygnet is being developed in order to help Aston Martin comply with more stringent emission regulations. \n \n Although technically still a concept — despite the photos’ “official” designation [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=6b64af103d1634134eb498d96f10d2e0\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Aston Martin releases more images of iQ-based Cygnet',0,'','publish','open','open','','Aston-Martin-releases-more-images-of-iQ-based-Cygnet','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3225,'0','2009-12-16 16:37:04','2009-12-16 16:37:04','\r\n\r\n\r\n\r\nFollowing rumors of a new-age MINI Moke, BWM’s MINI division has unveiled the Beachcomber Concept.  The MINI Beachcomber Concept will make its public debut at next month’s North American International Auto Show in Detroit.\n \n Based on the same platform that will underpin the forthcoming MINI Countryman, the Beachcomber Concept offers us a look [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=9e40320efb93e9790b9a0925d251fade\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Detroit preview: MINI Beachcomber Concept',0,'','publish','open','open','','Detroit-preview-MINI-Beachcomber-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3226,'0','2009-12-16 19:00:00','2009-12-16 19:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23570.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23570.tn.jpg\" /> The BTR II accelerates from 0-100 km/h in 3.2 seconds and has a top speed of 325 km/h (202 mph).\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/3N65Aikz2J8/speedart-btr-ii-580-based-on-porsche-997-turbo\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' speedART BTR II 580 based on Porsche 997 Turbo',0,'','publish','open','open','','-speedART-BTR-II-580-based-on-Porsche-997-Turbo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3227,'0','2009-12-16 18:52:37','2009-12-16 18:52:37','<img src=\"http://www.automobilesreview.com/uploads/2009/12/VATH-Performance-CL-65-AMG-thumb.jpg\" alt=\"VATH CL 65 AMG offers luxury and power at whole new level\" />VATH Automobiltechnik is presenting an impressively refined version of the exclusive high-performance coupe Mercedes-Benz CL 65 AMG. Thanks to an ECU remap, air collector, enhanced cooling system, first-grade boosting system and exhaust unit with 76 mm diameter pipe equipped with high-grade steel made cats, the VATH CL 65 AMG’s twelve-cylinder engine is capable to produce [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/vath-cl65-amg/20076/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','VATH CL 65 AMG offers luxury and power at whole new level',0,'','publish','open','open','','VATH-CL-65-AMG-offers-luxury-and-power-at-whole-new-level','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3228,'0','2009-12-16 18:46:17','2009-12-16 18:46:17','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Rinspeed-UC-Concept-1-440x268.jpg\" alt=\"Rinspeed-UC-Concept-1\" />\nRinspeed boss Frank Rinderknecht has certainly dreamed up some interesting concept cars over the years. Just recently, we’ve seen the amphibious sQuba, the transparent eXasis, and the shape-shifting iChange. Now Rinderknecht wants to merge personal and public transport with the UC? concept debuting at this spring’s Geneva auto show. The question mark is intentional, and [...]\n\n\nRelated posts:Rinspeed E2 Concept – Auto ShowsRinspeed iChange Concept – Auto ShowsKia No. 3 Concept – Auto Shows...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/xS3VMuh5zzE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Rinspeed UC? Concept – Auto Shows',0,'','publish','open','open','','Rinspeed-UC-Concept-Auto-Shows','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3229,'0','2009-12-16 18:31:23','2009-12-16 18:31:23','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/CD1209_upfhowto-440x268.jpg\" alt=\"CD1209_upfhowto\" />\nJust the thing when al-Qaeda comes a-calling.\nArmoring passenger cars has become big business, especially in places such as Brazil, where the murder rate is five times that of the big, bad U.S. of A. Although automakers have tiptoed into the bulletproofing game—BMW, Mercedes-Benz, and for a time, Ford, have offered bulletproof versions of their products—the [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/4RoYOqV_ZOQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','How To: Bulletproof a Car – Feature',0,'','publish','open','open','','How-To-Bulletproof-a-Car-Feature','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3230,'0','2009-12-16 18:54:12','2009-12-16 18:54:12','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_volkswagen_amarok_front_main.jpg\" alt=\"2011 Volkswagen Amarok\" />\nEarlier this month, Volkswagen took the wraps off of its new 2011 Amarok pickup. The model goes on sale next year in key markets including South America, South Africa and Australia. Europe will also get the Amarok in the second half of 2010. But what about the United States?\nAccording to President and CEO of the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/QJNi1FyIhQg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW will have to sell 100,000 Amaroks to bring the pickup to the U.S.',0,'','publish','open','open','','VW-will-have-to-sell-100000-Amaroks-to-bring-the-pickup-to-the-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3231,'0','2009-12-16 19:34:47','2009-12-16 19:34:47','When I moved to Seattle in ‘96, my first job was valeting cars for a hotel. And while I personally never did anything totally heinous with a customer’s ride, I saw plenty—read, plenty—of unprofessional behavior during my stint there. Of course, none of the hooliganism I was saw was documented on the internet, because way back then, [...]...<br><a href=\"http://blog.cardomain.com/2009/12/16/st-louis-valets-thrash-cars-post-video-evidence/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','St. Louis Valets Thrash Cars, Post Video Evidence',0,'','publish','open','open','','St-Louis-Valets-Thrash-Cars-Post-Video-Evidence','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3232,'0','2009-12-16 18:40:35','2009-12-16 18:40:35','There are few cooler guys or cars on the planet than Don Prudhomme and his killer restored 1970 ‘Cuda flopper. It is the car that launched the Snake and Mongoose rivalry that packed drag strips from sea to shining sea for years and launched Don Prudhomme and Tom McEwen into super stardom. In this video, [...]...<br><a href=\"http://blog.cardomain.com/2009/12/16/jay-leno-and-don-prudhomme-check-out-the-hot-wheels-cuda/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Jay Leno and Don Prudhomme Check Out the Hot Wheels ‘Cuda',0,'','publish','open','open','','Jay-Leno-and-Don-Prudhomme-Check-Out-the-Hot-Wheels-Cuda','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3233,'0','2009-12-16 18:36:02','2009-12-16 18:36:02','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260610_large.jpg\" alt=\"Interesting Piece of JDM x Italian Supercar History\" />During my past trip to Japan I had dinner with one of my friends who is a famous aero parts designer. In the course of the evening’s conversation on design he schooled me on something that I should have known but never did…and it blew my mind!\nDid you all know that the Lamborghini Diablo uses [...]...<br><a href=\"http://blog.cardomain.com/2009/12/16/interesting-piece-of-jdm-x-italian-supercar-history/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Interesting Piece of JDM x Italian Supercar History',0,'','publish','open','open','','Interesting-Piece-of-JDM-x-Italian-Supercar-History','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3234,'0','2009-12-16 18:31:36','2009-12-16 18:31:36','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260609_large.jpg\" alt=\"Hemmings Find of the Day – 1933 Diamond T\" />Did the 1948 Diamond T we show you last week not tickle your fancy the way it did ours? Then how about this 1933 Diamond T currently on Hemmings.com that the seller left partially finished so you can apply your imagination to it? Though I would’ve liked to see him go through with his vision [...]...<br><a href=\"http://blog.cardomain.com/2009/12/16/hemmings-find-of-the-day-%e2%80%93-1933-diamond-t/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Hemmings Find of the Day – 1933 Diamond T',0,'','publish','open','open','','Hemmings-Find-of-the-Day-1933-Diamond-T','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3235,'0','2009-12-16 12:29:00','2009-12-16 12:29:00','\r\n  \r\nPosted on 12.16.2009 12:29 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Aprilia  |  Dakar Rally  |  Racing  |  rally  |  enduro  |  Aprilia MXV  | Motorcycles  | Motorcycle News The 2010 edition of the world’s toughest rally, Dakar, will see Team Giofil’s riders – Paolo Ceci, Gerard Farres, Francisco Lopez and Alex Zanotti – competing on the barely revealed Aprilia MXV 450 Africa.This is the latest version of the bike that brought the team the last two consecutive Rally of the Pharoahs wins (in 2008 and 2009) and third place overall in 2009.Although based on the standard MXV 4...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/officially-official-2010-aprilia-mxv-45-dakar-bike-ar82952.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Officially official: 2010 Aprilia MXV 4.5 Dakar bike',0,'','publish','open','open','','Officially-official-2010-Aprilia-MXV-45-Dakar-bike','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3236,'0','2009-12-16 20:03:01','2009-12-16 20:03:01','\r\n\r\n\r\n\r\nFollowing BMW’s lead, Mercedes-Benz will reportedly downsize its performance engine lineup in the coming year.  BMW has already made the shift to smaller turbocharged V8 engines in its M performance range, and Mercedes’ AMG division will soon be following suit.\n\nSpeaking with Edmunds, Daimler board member Dr. Thomas Weber revealed Mercedes-Benz’ AMG division will ditch [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=54992a2a29cf8bf394de6d67f242ddf1\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Mercedes-Benz to downsize V8s next year, add turbos',0,'','publish','open','open','','Mercedes-Benz-to-downsize-V8s-next-year-add-turbos','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3237,'0','2009-12-16 19:37:50','2009-12-16 19:37:50','\r\n\r\n\r\n\r\nAfter nearly a year of Ford trying to find a buyer for its Swedish-based Volvo brand, reports now claim that Zhejiang Geely Holding Group has set its goal of purchasing the automaker by February 2010. \n\nAccording to an anonymous source, “It is expected to be done before Chinese New Year, and then Geely will quickly [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=756e22fdc2a43ea38677008922b33b4d\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Report: Geely looking to acquire Volvo by early 2010',0,'','publish','open','open','','Report-Geely-looking-to-acquire-Volvo-by-early-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3238,'0','2009-12-16 19:02:50','2009-12-16 19:02:50','\r\n\r\n\r\n\r\nOur spy photographers just caught a rare glimpse of the next-generation Kia Sportage.  The Kia Sportage received a significant update for the 2009 model year but, as our latest spy shots indicate, an all-new version of the crossover is in the works.  Not much is known about the next-gen Sportage, but it looks [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=a1236fe05bcbedec226bec3be5429e25\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Kia Sportage [Spied again]',0,'','publish','open','open','','2011-Kia-Sportage-Spied-again','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3239,'0','2009-12-16 20:05:00','2009-12-16 20:05:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/20-mph.jpg\" alt=\"\" />Filed under: Legislation and Policy, UK\n\nThere are many ways to reduce fuel consumption and emissions, and not all of them require a radical change to the type of vehicle you choose to drive. For instance, taking your foot off the gas pedal and slowing down a bit can have a real effect on your fuel bill, and the UK government is keen to see this strategy gain acceptance.\n\nAt present, city councils are only allowed to place 20 mph speed limits on a single road unless they are willing to install \"traffic calming measures\" such as speed bumps or chicanes, but that may soon change. The first trial...<br><a href=\"http://green.autoblog.com/2009/12/16/u-k-government-encourages-20mph-speed-limits/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','UK government encourages 20mph speed limits',0,'','publish','open','open','','UK-government-encourages-20mph-speed-limits','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3240,'0','2009-12-16 19:18:50','2009-12-16 19:18:50','\nBoeing just released great video of yesterday’s first flight of the 787 Dreamliner. In addition to the take off video which many of us watched yesterday, there is air-to-air footage from a helicopter and the T-33 chase planes including a great shot following ZA001 as it lands at Boeing Field.\nVideo: Boeing\n...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/Sw_E20c_MQA/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Video: 787 First Flight From The Chase Plane',0,'','publish','open','open','','Video-787-First-Flight-From-The-Chase-Plane','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3241,'0','2009-12-16 20:00:00','2009-12-16 20:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23575.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23575.tn.jpg\" /> Chinese automaker BAIC will use technology to develop its own brand of cars. GM still hoping to sell off the Saab brand but may have to simply shut it down if a buyer is not found.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/rUl7wQwLo7k/saab-asset-sale-to-baic-for-197-million-gives-saab-3-months\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Saab asset sale to BAIC for $197 million gives Saab 3 months of life - report',0,'','publish','open','open','','-Saab-asset-sale-to-BAIC-for-197-million-gives-Saab-3-months-of-life-report','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3242,'0','2009-12-16 20:00:59','2009-12-16 20:00:59','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/11/2009-Hyundai-Genesis-4.6-3-440x268.jpg\" alt=\"2009-Hyundai-Genesis-4.6-3\" />\nOur longest long-termer goes to California and back with little drama.\nDate: December 2009\nCurrent Mileage/Months in Fleet: 28,993 miles/11 months\nAverage Fuel Economy/Range: 22 mpg/425 miles\nService: $468\nNormal Wear: $4\nRepair: $0\n\nOur extra-long-term, 100,000-mile Hyundai Genesis is beginning to pile on the miles and many of the car’s original critics have mellowed towards it, recognizing that it’s a luxurious [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/Ybe6V_W9hHk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2009 Hyundai Genesis 4.6 – Long-Term Road Test Update',0,'','publish','open','open','','2009-Hyundai-Genesis-46-Long-Term-Road-Test-Update','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3243,'0','2009-12-16 20:20:34','2009-12-16 20:20:34','<img src=\"http://www.bmwblog.com/wp-content/uploads/7-Series-40-655x411.jpg\" alt=\"7 Series 40\" />As an exciting example of its EfficientDynamics engineering philosophy, BMW announced the North American debut of the 7 Series with ......<br><a href=\"http://www.bmwblog.com/2009/12/16/premiere-2011-bmw-740i-and-740li-sedans-return-to-u-s/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Premiere: 2011 BMW 740i and 740Li Sedans return to U.S.',0,'','publish','open','open','','Premiere-2011-BMW-740i-and-740Li-Sedans-return-to-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3244,'0','2009-12-16 20:24:31','2009-12-16 20:24:31','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260613_large.jpg\" alt=\"Hudson Metropolitan\" />I decided to mix it up a bit for this week’s eBay Motors Showdown. How about this wild Hudson Metropolitan pro street vs. this cool Volvo PV544 hot rod? Check out the auction links for all the details on these rides and then let us know–which would you choose?\n  \n...<br><a href=\"http://blog.cardomain.com/2009/12/16/hudson-metropolitan-pro-street-vs-volvo-pv544-hot-rod-which-would-you-choose/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Hudson Metropolitan Pro Street vs. Volvo PV544 Hot Rod: Which Would You Choose?',0,'','publish','open','open','','Hudson-Metropolitan-Pro-Street-vs-Volvo-PV544-Hot-Rod-Which-Would-You-Choose','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3245,'0','2009-12-16 14:23:00','2009-12-16 14:23:00','\r\n  \r\nPosted on 12.16.2009 14:23 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  supersports  |  Moto GP  |  Celebrity Cars  |  video  |  Racing  |  Fiat Yamaha Team  | Motorcycles  | Motorcycle News Fiat On The Web got the chance to take some exclusive interviews with the Fiat Yamaha Team riders, Valentino Rossi and Jorge Lorenzo, and with the team staff at the end of the 2009 Moto GP season.The five interviews are in Italian, but they had the kindness to subtitle them in English, allowing a much larger category of people to find out about Valentino and Jorge’s feelings, their thoughts abo...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/fiat-yamaha-team-riders-staff-members-exclusive-end-of-season-interviews-ar82955.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Fiat Yamaha Team riders & staff members exclusive end of season interviews! ',0,'','publish','open','open','','Fiat-Yamaha-Team-riders-staff-members-exclusive-end-of-season-interviews-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3246,'0','2009-12-16 20:39:08','2009-12-16 20:39:08','\r\n\r\n\r\n\r\nBMW plans to officially introduce it’s new 740i and 740Li models, featuring its twin-turbocharged I6 engine at the Detroit auto show next month. The reintroduction of the 6-cylinder engine in the U.S. market for the 7-series marks the first time since it was discontinued in 1992.\n\nWith the growing trend of consumers demanding fuel-efficient alternatives to [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=bddfae9f47dc40a20b345e722d25f8db\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','BMW to return 6-cylinder 7-series to U.S. market',0,'','publish','open','open','','BMW-to-return-6-cylinder-7-series-to-US-market','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3247,'0','2009-12-16 20:38:28','2009-12-16 20:38:28','<img src=\"http://1.bp.blogspot.com/_FfxkvFBrwT0/Syk2_10yYhI/AAAAAAAADGE/RGFx5VhbCwk/s320/Lexus+LS460+by+Lorinser.jpg\" alt=\"\" />Tuners at the German firm Lorinser are best known for their work on the Mercedes-Benz lineup.  The company has pretty much hit every modern Mercedes, from A to SLK, including the Viano.  Two years ago, they ventured a little further out, giving a nice bit of work to the Smart Cars. Now the company has set their sites on their first ever Asian adaptation.  Meet the Lorinser Lexus LS 460, with a new aerokit meant to give the big, five-meter long car \"elegant bodywark that exudes confidence.\" Engineers first subtly attacked the front fascia with a new spoiler that incorporates new, round foglight...<br><a href=\"http://tuning-styling.blogspot.com/2009/12/lexus-ls460-by-lorinser.html\" target=\"_blank\">Fuente Original: tuning-styling.blogspot.com</a><br>','Lexus LS460 by Lorinser',0,'','publish','open','open','','Lexus-LS460-by-Lorinser','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3248,'0','2009-12-16 21:28:48','2009-12-16 21:28:48','The current engine from the Mercedes-Benz AMG lineup — the normally aspirated 6.2-liter V8 – will be replaced by a twin-turbo 5.5-liter V8 beginning late next year. In an interview with Inside Line, Dr. Thomas Weber, member of the board at Daimler AG Group Research & Mercedes-Benz Cars Development, said that all 2011 Mercedes-Benz models [...]...<br><a href=\"http://www.4wheelsnews.com/mercedes-benz-to-replace-62-liter-v8-amg-engines-with-55-liter-twin-turbo/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mercedes-Benz to replace 6.2-liter V8 AMG engines with 5.5-liter twin-turbo',0,'','publish','open','open','','Mercedes-Benz-to-replace-62-liter-V8-AMG-engines-with-55-liter-twin-turbo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3249,'0','2009-12-16 21:14:38','2009-12-16 21:14:38','Fiat S.p.A. is not interested in finding an Asian partner to match recent tie-ups by European competitors with Japanese car makers, its chairman Luca di Montezemolo said. Fiat’s alliance with Chrysler Group is also aimed at Eastern markets.\nMontezemolo said that it will get a hold of China authorities to ask for help on how to [...]...<br><a href=\"http://www.4wheelsnews.com/report-fiat-has-no-need-to-find-an-asian-partner/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: Fiat has no need to find an Asian partner',0,'','publish','open','open','','Report-Fiat-has-no-need-to-find-an-Asian-partner','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3250,'0','2009-12-16 21:26:08','2009-12-16 21:26:08','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2011-BMW-7-series-4-440x268.jpg\" alt=\"2011-BMW-7-series-4\" />\nA twin-turbo six for the 7, because the 7’s eight nein.\nAmericans will finally see a rational application of BMW’s Euro-centric EfficientDynamics mantra when BMW unveils six-cylinder versions of its 7-series at the Detroit auto show in January. The 740i will occupy the lowest rung on the company’s executive-sedan ladder, below the plenty-powerful 750i, the extreme [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/YJD7SFbQ6_g/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 BMW 740i / 740Li – Auto Shows',0,'','publish','open','open','','2011-BMW-740i-740Li-Auto-Shows','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3251,'0','2009-12-16 20:52:49','2009-12-16 20:52:49','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Truck2.bmp\" alt=\"Truck\" />\nDISCLAIMER: We know these pictures of a cargo-ship engine are nothing new.\nThe engine was completed and photos began circulating in 2006—but when we saw them in our inbox today we still had to stop and look at them again. Three years have done little to diminish the awe we feel looking at these photos, and [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/A5qqFWABrxQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','My, What Big Pistons You Have!',0,'','publish','open','open','','My-What-Big-Pistons-You-Have','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3252,'0','2009-12-16 20:50:23','2009-12-16 20:50:23','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/RC-Cars-placement-440x268.jpg\" alt=\"Radio-controlled (RC) Cars\" />\nRadio-controlled (RC) cars, built to 1/10th scale, are the perfect toy: great for parent-child bonding, and a cost-effective introduction to motorsports. Yep, people race ‘em.\nKeep Reading: Five RC / Remote-Controlled Cars Tested! – Gear Box\n\n\nRelated posts:Scion xB TRD Performance Springs and Shocks – Gear BoxAutomotive Accessories: How to Keep Your Car Nicer Longer – Gear [...]\n\n\nRelated posts:Scion xB TRD Performance Springs and Shocks – Gear BoxAutomotive Accessories: How to Keep Your Car Nicer Longer – Gear BoxDodge Grand Caravan Uconnect Web Service &...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/cIRyUfDrb6U/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Five RC / Remote-Controlled Cars Tested! – Gear Box',0,'','publish','open','open','','Five-RC-Remote-Controlled-Cars-Tested-Gear-Box','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3253,'0','2009-12-16 20:46:48','2009-12-16 20:46:48','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-10Best-Drivers-of-the-Moment-440x268.jpg\" alt=\"2010-10Best-Drivers-of-the-Moment\" />\n1) Fernando Alonso\nAGE 28, F1\nA two-time world champion, he’s the most complete driver in F1 (and also the most petulant).\n\n\n2) Helio Castroneves \nAGE 34, IRL \nA perennial Indy-car front-runner, Castroneves won his third Indianapolis 500 this year. Only A.J. Foyt, Rick Mears, and Al Unser have won that race more times.\n\nKeep Reading: 2010 10Best Drivers [...]\n\n\nRelated posts:2010 10Best Drivers’ Cities – 10Best Cars2010 10Best Cars – 10Best Cars2009 10Best Cars...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/qqzNrjZGJvo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 10Best Drivers of the Moment – 10Best Cars',0,'','publish','open','open','','2010-10Best-Drivers-of-the-Moment-10Best-Cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3254,'0','2009-12-16 20:22:14','2009-12-16 20:22:14','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Eddie-Alterman-CD-Magazine-is-Redesigned-3-440x268.jpg\" alt=\"Eddie Alterman CD Magazine is Redesigned - 3\" />\nStarting with next month’s redesign, you won’t have to hide your C/D under your mattress.\nIt’s probably fair to say that this magazine’s redesign in 2006 was not a complete success, in the way that the New Jersey docking of the Hindenburg was not entirely triumphant. That visual retool was all clumsy typefaces and cramped charts, [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/1u6r6NduDrI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Eddie Alterman: C/D Magazine is Redesigned – Column',0,'','publish','open','open','','Eddie-Alterman-CD-Magazine-is-Redesigned-Column','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3255,'0','2009-12-16 21:27:14','2009-12-16 21:27:14','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/chevy_equinox_ford_taurus.jpg\" alt=\"Chevrolet Equinox - Ford Taurus\" />\nA jury consisting of 49 veteran automotive journalists have revealed their candidates for the 2010 North American Car and Truck of the Year.\nThree General Motors and three FoMoCo vehicles are being considered for the 2010 North American Car, while each automaker has two vehicles being considered for the 2010 North American Truck of the Year [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/Dz6rGlqhAFk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 North American Car and Truck of the Year Finalists Revealed',0,'','publish','open','open','','2010-North-American-Car-and-Truck-of-the-Year-Finalists-Revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3256,'0','2009-12-16 22:18:34','2009-12-16 22:18:34','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/mini_beachcomber_concept01.jpg\" alt=\"mini_beachcomber_concept01\" />\nGah! Are they serious? What were they smoking in the Mini design studio when they came up with this?\nWhat you see here is the Mini Beachcomber Concept, the 1960’s Mini Moke reimagined through what had to have been a purple haze. BMW’s bringing it to the Detroit auto show, though why is anyone’s guess. There’s [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/xd9BrkCxJwA/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Mini Beachcomber Washes Ashore',0,'','publish','open','open','','Mini-Beachcomber-Washes-Ashore','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3257,'0','2009-12-16 22:01:39','2009-12-16 22:01:39','\nSanta’s got himself a new sleigh and you can bet your lump of coal it’s Wired. The jolly fat man in the red suit stopped by the OnStar Command center this week to pick up a whip that will make his gift-giving cannonball safer than ever. And for the first time, you can follow his [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/OksCqobJcL8/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','OnStar Lets Kids Follow Santa',0,'','publish','open','open','','OnStar-Lets-Kids-Follow-Santa','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3258,'0','2009-12-16 22:00:00','2009-12-16 22:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23579.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23579.tn.jpg\" /> The Freelander 2 Sport features body-color exterior components, a rear spoiler, and exclusive 19-inch diamond-turned alloy wheels.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/iDhXRQAFV2c/land-rover-freelander-2-sport-announced-in-the-uk-for-2010\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Land Rover Freelander 2 Sport Announced in the UK for 2010',0,'','publish','open','open','','-Land-Rover-Freelander-2-Sport-Announced-in-the-UK-for-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3259,'0','2009-12-16 21:00:00','2009-12-16 21:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23569.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23569.tn.jpg\" /> Our spy photographers have caught the Mercedes SLS AMG Roadster undergoing cold weather testing in Northern Europe.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/BJl4LcDPQjI/mercedes-sls-amg-roadster-first-spy-photos-winter-testing\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Mercedes SLS AMG Roadster First Spy Photos Winter Testing',0,'','publish','open','open','','-Mercedes-SLS-AMG-Roadster-First-Spy-Photos-Winter-Testing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3260,'0','2009-12-16 22:15:17','2009-12-16 22:15:17','The Mini Countryman junior SUV, one of three variants that will be based on Mini’s new platform, hits showrooms next September. The Countryman is likely to form the basis of a rally car for the WRC.\nThe next model that will be launched is a lower-riding five-door Mini that’s aimed at young families. The third model [...]...<br><a href=\"http://www.4wheelsnews.com/mini-countryman-could-be-the-basis-of-a-rally-car-for-the-wrc/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mini Countryman could be the basis of a rally car for the WRC',0,'','publish','open','open','','Mini-Countryman-could-be-the-basis-of-a-rally-car-for-the-WRC','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3261,'0','2009-12-16 21:51:58','2009-12-16 21:51:58','Another entry-level low-cost car could be entering the Indian market. China’s Shanghai Automotive Industry Corporation Group (SAIC) and General Motors Company are considering a plan to explore and launch the A1 segment car that could be positioned below Spark and cost anywhere between US$ 3,500-4,000.\nGM has recently set up a US$100 million joint venture in [...]...<br><a href=\"http://www.4wheelsnews.com/gm-and-saic-considering-an-entry-level-low-cost-car/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','GM and SAIC considering an entry-level low-cost car',0,'','publish','open','open','','GM-and-SAIC-considering-an-entry-level-low-cost-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3262,'0','2009-12-16 22:08:50','2009-12-16 22:08:50','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-Aston-Martin-Cygnet-2-440x268.jpg\" alt=\"2010-Aston-Martin-Cygnet-2\" />\nThe only Aston with a CVT.\nThis summer, we reported on the ridiculous possibility of Aston restyling the Toyota iQ and calling it the Cygnet. Now it’s here.\n\nAll we saw before was a picture of a styling mockup that resembled a first-semester design student’s effort to apply the Aston Martin styling language to the iQ. The [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/dA4ly_ErJlk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Aston Martin Cygnet – Official Photos and Info',0,'','publish','open','open','','2011-Aston-Martin-Cygnet-Official-Photos-and-Info','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3263,'0','2009-12-16 21:50:33','2009-12-16 21:50:33','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Audi-A8-Google-Maps-440x268.jpg\" alt=\"Audi-A8-Google-Maps\" />\nWhen the next-generation Audi A8 launches in 2010, the car’s MMI navigation system will feature the first in-car connection to Google Maps. With the connection, drivers will be able to search for points of interest like “deli” or “movie theater” and get directions to the nearest such locations. You can also choose destinations online via [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/k0XbVPnva_Q/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Audi A8 Will Feature Google Maps Connectivity',0,'','publish','open','open','','2011-Audi-A8-Will-Feature-Google-Maps-Connectivity','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3264,'0','2009-12-16 22:31:44','2009-12-16 22:31:44','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_audi_a8_google_earth.jpg\" alt=\"2011 Audi A8 Google Earth\" />\nWhen the 2011 Audi A8 goes on sale next year, it will offer some impressive technological features that aren’t available in its competing segment of large luxury sedans. Besides providing the ability to grab internet content via the optionally integrated GPRS/EDGE modem, the 2011 A8 will also offer the ability to use Google Maps and [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/S7PwcEQlvqI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Audi A8 adds Google Earth for the first time in a production car',0,'','publish','open','open','','2011-Audi-A8-adds-Google-Earth-for-the-first-time-in-a-production-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3265,'0','2009-12-16 22:19:36','2009-12-16 22:19:36','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/volkswagen_passat_cc_r_line_press_images_main.jpg\" alt=\"2010 Volkswagen Passat CC R-Line\" />\nVolkswagen announced today that it is extending its R-Line equipment package to the Passat CC, giving the model a more sportier and aggressive stance.\nOn the outside, the Passat CC R-Line features 17-inch (optional 18-inch) R-Line “Mallory” alloy wheels wrapped in 235/45 tires. The front spoiler and side skirts, each painted in body color, also add [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/q2qq7wRZc6o/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Volkswagen Passat CC R-Line gives Passat CC a sportier look',0,'','publish','open','open','','2010-Volkswagen-Passat-CC-R-Line-gives-Passat-CC-a-sportier-look','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3266,'0','2009-12-16 21:43:40','2009-12-16 21:43:40','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_bmw_740i_main_a.jpg\" alt=\"2011 BMW 740i\" />\nThe previous generation of the BMW 7-Series only offered two engine choices including a V8 or a V12. Come Spring 2010, BMW will offer its twin-turbocharged inline 6-cylinder engine in the 2011 BMW 740i and the 2011 BMW 740Li. Both models will make their debut at the 2010 Detroit Auto Show next month.\nThe two models [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/6roaOtclvqA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Detroit Preview: 2011 BMW 740i, 740Li to get twin-turbo inline-6',0,'','publish','open','open','','2010-Detroit-Preview-2011-BMW-740i-740Li-to-get-twin-turbo-inline-6','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3267,'0','2009-12-16 21:51:34','2009-12-16 21:51:34','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/purD9xc75Bs/audi-a1-first-undisguised-photo-with.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A1: First undisguised photo, with Justin Timberlake!',0,'','publish','open','open','','Audi-A1-First-undisguised-photo-with-Justin-Timberlake','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3268,'0','2009-12-16 21:47:23','2009-12-16 21:47:23','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/6CF3mtxfZxU/audi-a1-justin-timberlake-as-its.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A1: Justin Timberlake as its ambassador',0,'','publish','open','open','','Audi-A1-Justin-Timberlake-as-its-ambassador','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3269,'0','2009-12-16 21:44:37','2009-12-16 21:44:37','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/Mx8wfKQVt6I/audi-exclusive-car-configurator-spotted.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi: Exclusive car configurator spotted in the Middle East',0,'','publish','open','open','','Audi-Exclusive-car-configurator-spotted-in-the-Middle-East','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3270,'0','2009-12-16 21:41:03','2009-12-16 21:41:03','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/EwivGbq1i6s/audi-a8-first-production-vehicle.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A8: First production vehicle equipped with Google Earth',0,'','publish','open','open','','Audi-A8-First-production-vehicle-equipped-with-Google-Earth','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3271,'0','2009-12-16 21:37:56','2009-12-16 21:37:56','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/HQaQlYvn3VA/volkswagen-projects-with-suzuki-to-kick.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen: Projects with Suzuki to kick-off in January already',0,'','publish','open','open','','Volkswagen-Projects-with-Suzuki-to-kick-off-in-January-already','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3272,'0','2009-12-16 21:33:46','2009-12-16 21:33:46','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/JBECZVzNDIA/vw-passat-cc-r-line-most-sporty-cc.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Passat CC R-Line: The most sporty CC',0,'','publish','open','open','','VW-Passat-CC-R-Line-The-most-sporty-CC','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3273,'0','2009-12-16 21:29:54','2009-12-16 21:29:54','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/9mkrIXGHSN4/porsche-boxster-spyder-leave-roof-at.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche Boxster Spyder: Leave the roof at home',0,'','publish','open','open','','Porsche-Boxster-Spyder-Leave-the-roof-at-home','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3274,'0','2009-12-16 22:33:50','2009-12-16 22:33:50','Audi recently gave more details about its subcompact 2011 A1, which will likely make its world auto show debut at Geneva. In a statement, Stefan Sielaff, head of design at Audi AG, said that the A1 design is inspired by two models — the Audi Metroproject Quattro concept and the Audi A1 Sportback study.\nSielaff also [...]...<br><a href=\"http://www.4wheelsnews.com/report-2011-audi-a1-not-coming-to-the-us/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: 2011 Audi A1 not coming to the U.S.',0,'','publish','open','open','','Report-2011-Audi-A1-not-coming-to-the-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3275,'0','2009-12-16 15:34:00','2009-12-16 15:34:00','\r\n  \r\nPosted on 12.16.2009 15:34 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Honda  |  roadster  |  Honda CB  | Motorcycles  | Motorcycle Reviews  | Honda Honda has recently unveiled the latest member of their famous CB series, the CB Twister, a 110cc bike that will sell in India.  With styling cues similar to those of the CB1000R, the entry-level executive bike is guaranteed to stand out, but the question if: will it stay true to its name when it comes to performance?Powered by a 110 cc four stroke single cylinder engine, the all-new Honda CB Twister benefits of no less than 9bhp and 9 Nm and...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/honda/2010-honda-cb-twister-ar82959.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Honda CB Twister',0,'','publish','open','open','','Honda-CB-Twister','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3276,'0','2009-12-16 22:00:20','2009-12-16 22:00:20','\r\n\r\n\r\n\r\nVolkswagen inked a deal to acquire a 19.9 percent stake in Suzuki just days ago, but the two automakers will begin work on joint projects early this month.  Volkswagen – Europe’s largest automaker – partnered with Suzuki to gain access to the automaker’s expertise in small vehicles.\n\nExact details of the VW-Suzuki joint projects have [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=5714693f93c34dbb9daa6477b5c5abc1\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','VW, Suzuki to begin joint projects next month',0,'','publish','open','open','','VW-Suzuki-to-begin-joint-projects-next-month','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3277,'0','2009-12-16 23:01:50','2009-12-16 23:01:50','<img src=\"http://993c4s.com/wp-content/uploads/2009/12/Farnbacherloles-600x400.jpg\" alt=\"Farnbacherloles\" />By now, the news is out that Farnbacher Loles Racing, based in Braselton Georgia, combined with Farnbacher Loles Motorsport on Miry Brook Road in Danbury Connecticut, are no more.  Many folks I’ve spoken to are still in disbelief about the financial misconduct by the company founder and team principal. \nOver the past three or [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/uVc9Zx34X4Q/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','A New Address on The Porsche Highway',0,'','publish','open','open','','A-New-Address-on-The-Porsche-Highway','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3278,'0','2009-12-16 22:04:00','2009-12-16 22:04:00',' Following its successful introduction into the market in 2008, and subsequent update this year with the introduction of the M Sport Package, the BMW 7-series will further expand its position in the 2011 model year with the launch of a new six-cylinder model. In line with the automaker’s EfficientDynamics engineering philosophy, BMW announced...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/6M3k1eSIJ3k/1040322_six-cylinder-option-returns-on-2011-bmw-7-series\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Six-Cylinder Option Returns On 2011 BMW 7-Series',0,'','publish','open','open','','Six-Cylinder-Option-Returns-On-2011-BMW-7-Series','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3279,'0','2009-12-16 22:48:42','2009-12-16 22:48:42','<img src=\"http://carphotos.cardomain.com/ride_images/3/2531/822/31325410680_large.jpg\" alt=\"\" />You have no idea how many e-mails we get about ratings.  Members are constantly concerned about the members who’ve rated their car and until now we couldn’t really help anyone out all that much.  Well guess what, now you can see who rated your car and how they rated it!\nI don’t know about [...]...<br><a href=\"http://blog.cardomain.com/2009/12/16/find-out-who-rated-your-ride-and-how-they-rated-it/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Find Out Who Rated Your Ride and How They Rated It',0,'','publish','open','open','','Find-Out-Who-Rated-Your-Ride-and-How-They-Rated-It','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3280,'0','2009-12-16 23:18:21','2009-12-16 23:18:21','The first Aston Martin dealership in Sweden will be inaugurated in Stockholm in the beginning of 2010. The dealership is actually a joint venture between the British company and Swedish luxury car retailer Callisma.\nThe showroom, which is inside a recently built 1700 square meter gallery-style structure, is located just north of Stockholm, in the suburb [...]...<br><a href=\"http://www.4wheelsnews.com/aston-martin-to-open-its-first-dealership-in-stockholm/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Aston Martin to open its first dealership in Stockholm',0,'','publish','open','open','','Aston-Martin-to-open-its-first-dealership-in-Stockholm','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3281,'0','2009-12-16 23:35:45','2009-12-16 23:35:45','\r\n\r\n\r\n\r\nBritish sports car maker Lotus has named Donato Coco the company’s new director of design.  Although not a household name, Coco has plenty of accomplishments to his name, having held the position of director of design at Ferrari most recently.\n\nCoco, 53, will begin his new role with Lotus on January 4th at the company’s [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=d8b69b9869c89673b748acfa87287682\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Lotus signs former Ferrari design director',0,'','publish','open','open','','Lotus-signs-former-Ferrari-design-director','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3282,'0','2009-12-16 22:55:50','2009-12-16 22:55:50','\r\n\r\n\r\n\r\nAuto delinquency have been on the decline over the past few weeks, but a new study finds that trend will likely end by mid-2010.  The delinquency rate is expected to rise about 7 percent in 2010, marking the fifth straight year of worsening or stagnant rates.\n\nAccording to TransUnion’s latest forecast, the delinquency rate for [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=0bed289693f2d014a140f4709a6772ad\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Auto loan delinquency rates expected to climb in 2010',0,'','publish','open','open','','Auto-loan-delinquency-rates-expected-to-climb-in-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3283,'0','2009-12-17 00:00:00','2009-12-17 00:00:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/p90054908_highres-copy.jpg\" alt=\"\" />\nBMW Concept ActiveE - click above for high-res image gallery\n Six months into its Mini E field test program, BMW is getting ready for phase two of its electric vehicle development. At the Detroit Auto Show next month, the Bavarian automaker will introduce its Concept ActiveE which brings electric drive to the Roundel. This time, instead of the diminutive Mini, these new teaser images suggest that a 1 Series coupe is set to go the plug-in route.   With the Mini E, BMW rushed to get the cars out into the field, recruiting AC Propulsion to produce the powertrains and battery packs comprised of l...<br><a href=\"http://green.autoblog.com/2009/12/16/detroit-preview-bmw-concept-activee-set-to-amp-up-1-series/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Detroit Preview: BMW Concept ActiveE set to amp up 1 Series',0,'','publish','open','open','','Detroit-Preview-BMW-Concept-ActiveE-set-to-amp-up-1-Series','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3284,'0','2009-12-17 00:04:54','2009-12-17 00:04:54','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/aston_martin_cygnet_01.jpg\" alt=\"aston_martin_cygnet_01\" />\nAston Martin is swaddling a lowly Toyota iQ in leather and giving it a grin like the Cheshire Cat. Aston calls it the world’s first luxury urban commuter. We call it an idea so crazy it might just work.\nThe Cygnet is all grille and no go, given that it sports the same 1-liter three-cylinder engine [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/1B1GQjI7MVE/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','The Cygnet Raises Aston Martin’s iQ',0,'','publish','open','open','','The-Cygnet-Raises-Aston-Martins-iQ','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3285,'0','2009-12-16 23:00:00','2009-12-16 23:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23577.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23577.tn.jpg\" /> We have the full scoop on the Vath performance kit for the Mercedes-Benz CL 65 AMG.  Is it worth over 57k?  You decide.  Photos and details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/Zc2LMgSaAso/vth-performance-cl-mercedes-cl-65-amg-with-745hp--1150\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' V?TH Performance CL: Mercedes CL 65 AMG with 745hp &  1150 Nm',0,'','publish','open','open','','-VTH-Performance-CL-Mercedes-CL-65-AMG-with-745hp-1150-Nm','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3286,'0','2009-12-16 23:37:30','2009-12-16 23:37:30','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/torindypit09-500x375.jpg\" alt=\"torindypit09\" />\nTickets for the 2010 Honda Indy Toronto go on sale online today online and the series line up has been announced. The headline of the weekend is obviously the INDYCAR series, backed up by the INDY Lights. The support series have been juggled a bit with the return of the Speed World Challenge series and [...]...<br><a href=\"http://thegarageblog.com/garage/honda-indy-toronto-2010-tickets-are-on-sale-now/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Honda Indy Toronto 2010 tickets are on sale now',0,'','publish','open','open','','Honda-Indy-Toronto-2010-tickets-are-on-sale-now','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3287,'0','2009-12-16 23:46:08','2009-12-16 23:46:08','Ford Motor Co. recorded a 19.8% increase in new-car sales in its main European markets compared to the same month last year. A total of 113,100 cars were sold by Ford in November in its main 19 European markets.\nThis marks the company’s sixth consecutive monthly volume increase and resulting in a 9.1% November year-to-date market [...]...<br><a href=\"http://www.4wheelsnews.com/fords-new-car-sales-in-its-main-european-markets-rose-by-198-percent/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ford’s new-car sales in its main European markets  rose by 19.8%',0,'','publish','open','open','','Fords-new-car-sales-in-its-main-European-markets-rose-by-198','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3288,'0','2009-12-17 00:16:45','2009-12-17 00:16:45','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-10Best-Contest-Winners-placement-440x268.jpg\" alt=\"2010 10Best Contest Winners\" />\nBest crash stories, geek racers, and a fake cover.\nCrash 1: The Farmer Looked Aghast\n\nThis crash took place on January 2, 1972, just days before my 20th birthday. It was late in the morning, and the sun had melted the previous night’s snowfall, with most of the road surfaces becoming dry and clear. Finding the local [...]\n\n\nRelated posts:2010 10Best Winners & Losers – 10Best Cars2010 10Best Drivers’ Cities – 10Best Cars2010 10Best Drivers of the Moment – 10Best Cars...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/TwBGKzOSllE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 10Best Contest Winners – 10Best Cars',0,'','publish','open','open','','2010-10Best-Contest-Winners-10Best-Cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3289,'0','2009-12-17 00:12:30','2009-12-17 00:12:30','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/BlogBanner.jpg\" alt=\"BlogBanner\" />\n+ Aston Martin reveals its $40,000 version of the Toyota iQ, showing that Aston owners still have more money than they know what to do with.  [Car and Driver]\n+ So you think your blown 572 cu. in. Chevy big block is the baddest engine on the planet?  Think again, and then take a [...]\n\n\nRelated posts:Daily Downshift: December 1, 2009Daily Downshift: December 3, 2009Daily Downshift: December 7, 2009...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/I5cs6vMdgIA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily Downshift: December 16, 2009',0,'','publish','open','open','','Daily-Downshift-December-16-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3290,'0','2009-12-17 00:08:00','2009-12-17 00:08:00','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/10Best-Winners-and-Losers-Placement-440x268.jpg\" alt=\"10Best-Winners-and-Losers-Placement\" />\nAs it was said, so shall it be written:\n• After the crowd at the Geneva auto show responded to his Lagonda SUV concept as they would to a pile of cat poo, Aston Martin chief designer Marek Reichman reasoned bravely: “If everybody patted me on the back and said, ‘It’s absolutely fabulous, blah, blah,’ I’m [...]\n\n\nRelated posts:2009 10Best Winners and Losers2010 10Best Contest Winners – 10Best Cars2010 10Best Drivers’ Cities – 10Best Cars...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/zwni5C3YEMg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 10Best Winners & Losers – 10Best Cars',0,'','publish','open','open','','2010-10Best-Winners-Losers-10Best-Cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3291,'0','2009-12-17 00:00:01','2009-12-17 00:00:01','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/BMW-ActiveE-concept-2-440x268.jpg\" alt=\"P90054915\" />\nIn case BMW’s 1-series coupe isn’t electrifying enough for you.\nBMW doesn’t typically trumpet its ownership of Mini, but its announcement of the Concept ActiveE was rife with references to the Bavarian brand’s British beneficiary. That’s because BMW is considering the recently launched Mini E as a precursor to the Concept ActiveE, which will debut in [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/x5h5zhgUD3I/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BMW Concept ActiveE – Auto Shows',0,'','publish','open','open','','BMW-Concept-ActiveE-Auto-Shows','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3292,'0','2009-12-17 00:13:03','2009-12-17 00:13:03','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/audi_a1_justin_timberlake_shot_main.jpg\" alt=\"Audi A1 - Justin Timberlake\" />\nAs reported earlier this morning, Justin Timberlake will become Audi’s brand ambassador in 2010. Timberlake will play a leading role in an Audi A1 internet campaign to be launched in spring 2010.\nSpotted here – you can see Timberlake with the Audi A1 during a photo shoot, giving us our first uncovered look at Audi’s new compact car. [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/HasdKp_JUtY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Audi A1 seen bringing sexy back with Justin Timberlake',0,'','publish','open','open','','2011-Audi-A1-seen-bringing-sexy-back-with-Justin-Timberlake','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3293,'0','2009-12-17 00:00:11','2009-12-17 00:00:11','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/rinspeed_uc_images_main.jpg\" alt=\"Rinspeed UC?\" />\nAt the 2010 Geneva Motor Show in March, Swiss automobile company Rinspeed will show off its new two-seater electric-vehicle called “UC?” – which apparently stands for “Urban Commuter” or “You see?”\n“It’s a new and highly emotional web-based car world that interweaves individual and public transport in an intelligent way,” said Rinspeed boss Frank M. Rinderknecht. [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/P0i0QaOL1jc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Rinspeed UC? electric-car to debut at the 2010 Geneva Motor Show',0,'','publish','open','open','','Rinspeed-UC-electric-car-to-debut-at-the-2010-Geneva-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3294,'0','2009-12-16 23:50:48','2009-12-16 23:50:48','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/Wendelin_Wiedeking.jpg\" alt=\"Wendelin Wiedeking\" />\nPorsche’s ex-CEO Wendelin Wiedeking and ex-CFO Holger Haerter will remain under investigation by German prosecutors with regards to claims of stock manipulation, despite having been cleared of any wrongdoing by a an internal investigation conducted by Porsche.\nWeeks after the pair were fired for opposing an integration with Porsche subsidiary Volkswagen under the leadership of rival [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/tSzx-GmuRsk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ex-Porsche CEO Wiedeking remains under investigation',0,'','publish','open','open','','Ex-Porsche-CEO-Wiedeking-remains-under-investigation','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3295,'0','2009-12-16 23:45:56','2009-12-16 23:45:56','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_infiniti_g37_sedan_images_main.jpg\" alt=\"2010 Infiniti G37 Sedan\" />\nThe refreshed 2010 Infiniti G37 Sedan and the G37 Coupe are both making their way to dealerships this month with a revised exterior and upgraded technology features. Pricing for the 2010 Infiniti G37 Sedan starts at $33,250 while the G37 Coupe carries a starting price-tag of $36,050.\nThe 2010 G37 Sedan is powered by a 3.7L [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/ua-f8DXIjFw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Infiniti G37 Sedan and Coupe prices start at $33,250, $36,050 respectively',0,'','publish','open','open','','2010-Infiniti-G37-Sedan-and-Coupe-prices-start-at-33250-36050-respectively','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3296,'0','2009-12-16 23:52:24','2009-12-16 23:52:24','<img src=\"http://www.carzi.com/wp-content/uploads/2009/12/lamborghini-madura-concept.jpg\" alt=\"lamborghini madura concept\" />\n\n\n\n\nCheckout this futuristic looking Lamborghini Madura concept created by Slavche Tanevsky, a student at the Munich University of Applied Sciences.  The Madura is named after an Indonesian island famous for bull races.  It was created via collaboration with Lamborghini & Audi designers for Lamborghini’s raw materials project.\n\n\n\n\n\nAccording to Slavche, “The Madura is a [...]...<br><a href=\"http://feedproxy.google.com/~r/Carzi/~3/PEjpPRtkcls/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lamborghini Madura Concept Photos',0,'','publish','open','open','','Lamborghini-Madura-Concept-Photos','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3297,'0','2009-12-17 00:03:54','2009-12-17 00:03:54','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-activeE-1-series-15-655x436.jpg\" alt=\"P90054937\" />Introducing the BMW Concept ActiveE, the latest electric vehicle project under BMW Group’s initiative to produce vehicles that explore solutions ......<br><a href=\"http://www.bmwblog.com/2009/12/16/world-premiere-bmw-activee-concept/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','World Premiere: BMW ActiveE Concept – 1 Series Electric',0,'','publish','open','open','','World-Premiere-BMW-ActiveE-Concept-1-Series-Electric','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3298,'0','2009-12-17 00:20:00','2009-12-17 00:20:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/vw-amorak.jpg\" alt=\"\" />Filed under: Truck, Volkswagen, Diesel \r\nVolkswagen Amarok - Click above for high-res image gallery\r\n Want a new Volkswagen Amarok pickup truck? Well then, now would be the time to let VW know about your interest. Speaking to our man Mike Levine at PickupTrucks.com, Stefan Jacoby, President and CEO of Volkswagen of America, says that the automaker would need 100,000 takers per year in order to make any money on the Amarok here in the States.  That would be a daunting task for the automaker as the only non full-sized truck that sold that many units last year was the Toyota Tacoma (102,327 units...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/Rr9kWMAMyFE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','REPORT: VW would have to shift 100,000 Amarok pickups to justify bringing them to North America',0,'','publish','open','open','','REPORT-VW-would-have-to-shift-100000-Amarok-pickups-to-justify-bringing-them-to-North-America','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3299,'0','2009-12-17 00:00:00','2009-12-17 00:00:00',' In March of 2008 BMW first announced plans to establish a new research division called “Project i,” whose task would be to develop a number of solutions for a vehicle designed for congested city motoring. The goal of Project i was never to exclusively develop one type of vehicle or another, but to come up with a range of technologies...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/5MrlbC5P_v0/1040323_bmw-concept-activee-2010-detroit-auto-show-preview\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BMW Concept ActiveE: 2010 Detroit Auto Show Preview  ',0,'','publish','open','open','','BMW-Concept-ActiveE-2010-Detroit-Auto-Show-Preview-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3300,'0','2009-12-16 23:44:00','2009-12-16 23:44:00',' The finalists for the 2010 North American Car and Truck of the Year awards have been announced and are once again as controversial as ever. Set to coincide with next month’s 2010 Detroit Auto Show, the awards are among the most prestigious in the industry, recognizing the vehicles that capture the votes of 50 top automotive journalists...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/gWPuAr_gNjg/1033563_finalists-for-2010-north-american-car-truck-of-the-year-awards-announced\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Finalists For 2010 North American Car & Truck Of The Year Awards Announced',0,'','publish','open','open','','Finalists-For-2010-North-American-Car-Truck-Of-The-Year-Awards-Announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3301,'0','2009-12-17 00:53:00','2009-12-17 00:53:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/imiev-uk-trals-630.jpg\" alt=\"\" />Filed under: EV/Plug-in, Mitsubishi\nMitsubishi i-MiEV - Click above for high-res image gallery\n\nThe other day we discussed the estimated electric range of the new PHEV Prius based on standardized test cycles and how real-world numbers are likely to fall well short of the official estimates. In the Prius, though, when the battery runs out of charge, the car can keep on going just like a regular Prius. Unfortunately, the range estimates we are seeing for some new EVs are likely to be equally wildly optimistic - and when the electrons run out, the driver is stranded. \n\nThe crew at Consumer Report...<br><a href=\"http://green.autoblog.com/2009/12/16/consumer-reports-suffers-range-anxiety-in-a-mitsubishi-imiev/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Consumer Reports suffers range anxiety in a Mitsubishi iMiEV',0,'','publish','open','open','','Consumer-Reports-suffers-range-anxiety-in-a-Mitsubishi-iMiEV','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3302,'0','2009-12-17 00:42:11','2009-12-17 00:42:11','FAB Design has refined the new Porsche Panamera and turned the conservative, standard product into a dream car.\n...<br><a href=\"http://www.tuningnews.net/article/091216/fab-design-porsche-panamera/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','FAB Design Porsche Panamera: A Full Broadside',0,'','publish','open','open','','FAB-Design-Porsche-Panamera-A-Full-Broadside','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3303,'0','2009-12-17 01:00:00','2009-12-17 01:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23588.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23588.tn.jpg\" /> New artist renderings of the next-generation BMW M5 have surfaced, and we have a wrap-up inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/2q9ZvPcc17s/rendered-speculation-bmw-m5-f10\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Rendered Speculation:  BMW M5 F10',0,'','publish','open','open','','-Rendered-Speculation-BMW-M5-F10','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3304,'0','2009-12-17 00:00:00','2009-12-17 00:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23576.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23576.tn.jpg\" /> We have a full roundup of the Mercedes-Benz E-Class Cabriolet, set to hit the market in early 2010.  Details and photos inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/AoM45w1BgeU/mercedes-benz-e-class-convertible-details-and-photos-released\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Mercedes-Benz E-Class Convertible Details and Photos Released',0,'','publish','open','open','','-Mercedes-Benz-E-Class-Convertible-Details-and-Photos-Released','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3305,'0','2009-12-17 01:28:44','2009-12-17 01:28:44','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/bmw_concept_activeE_images_main.jpg\" alt=\"BMW Concept ActiveE\" />\nClearing up some of the confusion around its Project I and MegaCity program, BMW today unveiled the new BMW Concept ActiveE. Based on the BMW 1-Series Coupe, the concept is BMWs second vehicle after the MINI E to be produced under its Project i program.\nPower comes from a new synchronous electric motor developed especially for the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/foxxpHOqSfU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Detroit Preview: BMW Concept ActiveE joins MINI E in Project i program',0,'','publish','open','open','','2010-Detroit-Preview-BMW-Concept-ActiveE-joins-MINI-E-in-Project-i-program','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3306,'0','2009-12-17 00:36:51','2009-12-17 00:36:51','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/obama_pelosi.jpg\" alt=\"Barack Obama / Nancy Pelosi\" />\nHouse Speaker Nancy Pelosi and other members of the House Leadership will be in attendance at the ‘10 North American International Auto Show.  The group of leaders, who will be in attendance at the behest of Rep. John Dingell, D-Dearborn, will be meeting myth Michigan Gov. Jennifer Granholm, Detroit Mayor David Bing, and other [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/nNhu_wbOiMs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Pelosi and top law makers to attend 2010 Detroit Auto Show',0,'','publish','open','open','','Pelosi-and-top-law-makers-to-attend-2010-Detroit-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3307,'0','2009-12-17 00:40:00','2009-12-17 00:40:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/vgt-rend-2-630op.jpg\" alt=\"\" />Filed under: Coupe, Performance, Geneva Motor Show, MISC\r\nHennessey Venom GT - Click above for high-res image gallery\r\n\r\nAfter providing us an exclusive glimpse inside the Hennessey Performance workshop, the Texas-based tuner has let more details slip on the development of the Venom GT -- a Lotus Elise-based supercar packing Corvette ZR1 firepower.\r\n\r\nBefore the production version debuts at the Geneva Motor Show this March, Hennessey has released a few renderings, along with more shots from inside the shop and a basic spec sheet, including performance figures and few technical details. The rea...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/wYFTkNzefn0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Hennessey Performance Venom GT rendered, nearly uncovered',0,'','publish','open','open','','Hennessey-Performance-Venom-GT-rendered-nearly-uncovered','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3308,'0','2009-12-17 01:17:54','2009-12-17 01:17:54','Shopping for car insurance online can be confusing as there are several companies offering various options. Since it is mandatory to get motor insurance in order to drive in Dubai, it is imperative to get a quote that is both cost-effective and beneficial.\n Different insurance websites may give varying car insurance quotes and sometimes the [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/o8-zO8DgYrE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Getting Discounted Car Insurance in Dubai',0,'','publish','open','open','','Getting-Discounted-Car-Insurance-in-Dubai','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3309,'0','2009-12-17 00:13:46','2009-12-17 00:13:46','\r\n\r\n\r\n\r\nThanks to massive dealership closures at once bankrupt General Motors and Chrysler, 2009 will mark the largest closure of United States auto dealerships — in terms of both volume and percentage – in nearly six decades.\n\nAccording the consulting firm Urban Science, 1,467 U.S. dealerships have closed their doors through October 2009, with another 200 expected [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=9985d888a9b26a734d9f3488fc04b7b4\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','U.S. dealership closures reach record high',0,'','publish','open','open','','US-dealership-closures-reach-record-high','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3310,'0','2009-12-17 02:02:27','2009-12-17 02:02:27','This is the Mercedes-Benz G 55 AMG Kompressor “Edition 79?! Designed exclusively for the Middle East, the special edition is a reference to the sales start of the series in 1979 and comes in a special “designo magno alanite grey” paint finish (used also on the SLS AMG). \n But this is not all! The [...]...<br><a href=\"http://www.4wheelsnews.com/dubai-motor-show-mercedes-benz-g55-amg-kompressor-edition-79/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Dubai Motor Show: Mercedes-Benz G55 AMG Kompressor Edition 79',0,'','publish','open','open','','Dubai-Motor-Show-Mercedes-Benz-G55-AMG-Kompressor-Edition-79','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3311,'0','2009-12-17 02:05:34','2009-12-17 02:05:34','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_opel_ampera_main_a.jpg\" alt=\"2011 Opel Ampera\" />\nAccording to GM Europe’s head Nick Reilly, Opel will launch a range of hybrid models within five years as part of campaign to overhaul its product lineup.\n“We are confident that we can not only maintain but also expand our market share in Europe,” he told German magazine Auto Motor und Sport. “We will have hybrid engines [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/phcaVyHAq_s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Opel to get aggressive on hybrid, electric vehicles within the next 5 years',0,'','publish','open','open','','Opel-to-get-aggressive-on-hybrid-electric-vehicles-within-the-next-5-years','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3312,'0','2009-12-17 01:54:02','2009-12-17 01:54:02','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/techart_porsche_cayenne_turbo_images_main.jpg\" alt=\"Techart Porsche Cayenne Turbo at Nardo\" />\nTechart is celebrating today as its modified Cayenne hit an impressive top speed at the High Speed Event in Nardo, Italy. Driver Sandro Reuter hit 200 mph in Techart’s Cayenne Turbo – setting a new speed record for a full-size SUV.\nTechart’s Cayenne Turbo is features Turbo S technology and a TA 055/2.2 performance kit that [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/W0yNX3qYSPA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Techart Porsche Cayenne Turbo hits 200 mph at Nardo',0,'','publish','open','open','','Techart-Porsche-Cayenne-Turbo-hits-200-mph-at-Nardo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3313,'0','2009-12-17 01:40:34','2009-12-17 01:40:34','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-activeE-1-series-141-655x436.jpg\" alt=\"BMW Concept ActiveE\" />While BMW has been doing a lot of green things lately – and winning awards for their eco-efforts – it’s ......<br><a href=\"http://www.bmwblog.com/2009/12/17/bmw-concept-activee-technology-overview/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW Concept ActiveE: Technology overview',0,'','publish','open','open','','BMW-Concept-ActiveE-Technology-overview','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3314,'0','2009-12-17 01:20:00','2009-12-17 01:20:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/06/u-turn-banner.png\" alt=\"\" />\r\n\r\n\r\nFirst Drive: 2010 Lexus LS460 Sport Package is F-ing with perfection\r\nLexus is serious about offering more performance-oriented vehicles, but does the LS460 Sport Package fall in-line with the F-Sport ethos? We find out in our First Drive.\r\n\r\n\r\nNorth American Car and Truck of the Year awards get shortlisted - Who are your winners?\r\nThe top 25 contenders for the North American Car and Truck of the Year Awards have been announced and the nominees for 2010 are some of the most interesting to date. Did your pick make the list?\r\n\r\n\r\n\r\n\r\nAston Martin shows off completed Cygnet, Euro sales in 2...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/69SHHhPcbgo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily U-Turn: What you missed on 12.16.09',0,'','publish','open','open','','Daily-U-Turn-What-you-missed-on-121609','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3315,'0','2009-12-17 02:53:27','2009-12-17 02:53:27','After we saw the Mini Beachcomber Concept, Bmw decided to give us a preview today of another model that will be showcased at the 2010 Detroit Motor Show: the Concept ActiveE. The new concept is based on the 1-Series Coupe and represents a “consistent continuation of the research and development activities of the BMW Group [...]...<br><a href=\"http://www.4wheelsnews.com/bmw-concept-activee-revealed-ahead-of-detroit-auto-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Bmw Concept ActiveE breaks cover ahead of Detroit Auto Show',0,'','publish','open','open','','Bmw-Concept-ActiveE-breaks-cover-ahead-of-Detroit-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3316,'0','2009-12-17 01:49:00','2009-12-17 01:49:00',' Geely is making it clear that it wants to end negotiations with Ford over the sale of Volvo as quickly as possible. The Chinese automaker has hired a team of consultants to help with the restructuring and integration of Volvo and a 100-day internal review process is currently taking place. The information was revealed by people close to the deal...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/bXROzg0udMU/1040325_report-geely-aims-to-seal-volvo-deal-by-early-2010\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Geely Aims To Seal Volvo Deal By Early 2010',0,'','publish','open','open','','Report-Geely-Aims-To-Seal-Volvo-Deal-By-Early-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3317,'0','2009-12-17 03:33:48','2009-12-17 03:33:48','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_honda_insight_wtd_b_images_005.jpg\" alt=\"2011 Honda Insight (Weekly Test-Drive)\" />\nAs we told you guys yesterday, we are test-driving the 2010 Honda Insight this week. Today we’ll give you a brief walk around the interior.\nThe inside of the Honda Insight will be very familiar to those who know Hondas well since it is mostly inspired by the Civic and the Fit. Besides all the standard [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/jthJpLZhnpg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Honda Insight Test-Drive Update: A look around the interior',0,'','publish','open','open','','2010-Honda-Insight-Test-Drive-Update-A-look-around-the-interior','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3318,'0','2009-12-17 04:31:41','2009-12-17 04:31:41','Watch out for the launching of Ford’s European versions of its new Ecoboost petrol engine in the facelifted S-Max and Galaxy at the Brussels motor show. With a badge that says STCi, the new turbocharged 2.0-liter motor delivers 200bhp and 221lb ft, taking the S-Max to 62mph in 8.5sec.\nThat makes it more than 2.0sec faster [...]...<br><a href=\"http://www.4wheelsnews.com/2010-ford-s-max-and-galaxy-unveiled-prior-to-brussels-motor-show-debut/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Ford S-Max and Galaxy unveiled prior to Brussels Motor Show debut',0,'','publish','open','open','','2010-Ford-S-Max-and-Galaxy-unveiled-prior-to-Brussels-Motor-Show-debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3319,'0','2009-12-17 04:08:27','2009-12-17 04:08:27','Fiat S.p.A. has denied any truth to a recent analyst report that suggested that Alfa Romeo could be bought by Volkswagen AG. Fiat S.p.A. Chairman Luca di Montezemolo puts any doubts to rest when he asserted that Alfa Romeo is not for sale “under any circumstances.”\nIn an interview with Reuters, Montezemolo said that the company [...]...<br><a href=\"http://www.4wheelsnews.com/alfa-romeo-is-not-for-sale-says-chairman-luca-di-montezemolo/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Alfa Romeo is not for sale, says Chairman Luca di Montezemolo',0,'','publish','open','open','','Alfa-Romeo-is-not-for-sale-says-Chairman-Luca-di-Montezemolo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3320,'0','2009-12-17 03:58:04','2009-12-17 03:58:04','Zhejiang Geely Holding Group is doing what it can to conclude the acquisition of Ford Motor Co.’s Volvo unit in early 2010, according to Reuters who declined to name its sources.\nIn fact, Geely has hired consultants for restructuring and integration. Roland Berger Strategy Consultants, which is based in Germany, is reportedly tasked to launch a [...]...<br><a href=\"http://www.4wheelsnews.com/geely-aims-to-complete-the-acquisition-of-volvo-in-early-2010/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Geely aims to complete the acquisition of Volvo in early 2010',0,'','publish','open','open','','Geely-aims-to-complete-the-acquisition-of-Volvo-in-early-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3321,'0','2009-12-17 03:46:25','2009-12-17 03:46:25','Talks for PSA to take up to a 50% stake in Mitsubishi are ongoing. If successful, Mitsubishi could share family hatchback and supermini platforms with Peugeot and Citroën. Due to losses, Mitsubishi requires a new partner to share the development of the next-generation Lancer family, which will be replaced around 2013 or 2014.\nAccording to an [...]...<br><a href=\"http://www.4wheelsnews.com/mitsubishi-could-share-platforms-with-peugeot-and-citroen/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mitsubishi could share platforms with Peugeot and Citroen',0,'','publish','open','open','','Mitsubishi-could-share-platforms-with-Peugeot-and-Citroen','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3322,'0','2009-12-17 03:47:41','2009-12-17 03:47:41','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/2010_buick_lacrosse_wide_live_a.jpg\" alt=\"\" />\nAfter grinding to a halt last year, auto leasing is starting to re-emerge as more banks are willing to jump back into the game.  Leasing hit a frantic level earlier in the decade, as it low lease rates meant that people were essentially able to afford more car than if they had purchased.\nLeasing has [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/3LNET_vxXtY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Leasing making a come back but good deals are harder to find',0,'','publish','open','open','','Leasing-making-a-come-back-but-good-deals-are-harder-to-find','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3323,'0','2009-12-17 04:43:49','2009-12-17 04:43:49','<img src=\"http://img.worldcarfans.com/2009/12/medium/3380316.jpg\" alt=\"2010 Mercedes E-Class Convertible\" />Comfortable: AIRCAP® automatic draught-stop plus AIRSCARF®Quiet: acoustic soft top as standardSafe: robust roll-over protection and new headbagsThe highly appealing and emotionally charged Cabriolet is the latest addition to the successful Mercedes-Benz E-Class line-up. The open-top two-door model, which goes on sale on 11 January 2010, features a classic fabric soft top, making for a stylistically pure cabriolet feeling. Viewed from the side, the new model is an intriguing proposition - with its clear proportions and a flawless cabriolet silhouette.In keeping with the motto \"four seasons, f...<br><a href=\"http://benzs.blogspot.com/2009/12/new-mercedes-benz-e-class-cabriolet.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','The new Mercedes-Benz E-Class Cabriolet: Four seasons, four personalities[Video]',0,'','publish','open','open','','The-new-Mercedes-Benz-E-Class-Cabriolet-Four-seasons-four-personalitiesVideo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3324,'0','2009-12-17 03:56:09','2009-12-17 03:56:09','\r\n\r\n\r\n\r\nVW recently released pictures of its new 2011 Amarok light global pickup, and very quickly began receiving questions about whether or not VW intended to sell the truck in the American market. Volkswagen Group of America president and CEO Stefan Jacoby has now addressed the questions, and even provided the number of expected sales needed [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=1f2db48f2b0bbc615e81f57eba7f5cbd\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','VW says U.S. market won’t support Amarok truck',0,'','publish','open','open','','VW-says-US-market-wont-support-Amarok-truck','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3325,'0','2009-12-17 05:30:59','2009-12-17 05:30:59','Donato Coco has been named as Lotus’ new director of design, a newly created role. Before getting attached to this post, Coco served as director of design and development for Ferrari, which led him to work on the 458 Italia, the F430, the Spider 16M, the California and the 599XX.\nCoco will officially start on January [...]...<br><a href=\"http://www.4wheelsnews.com/donato-coco-is-lotus%e2%80%99-new-director-of-design/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Donato Coco is Lotus’ new director of design',0,'','publish','open','open','','Donato-Coco-is-Lotus-new-director-of-design','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3326,'0','2009-12-17 05:19:00','2009-12-17 05:19:00','Immediately after the holidays end, Suzuki Motor Corp. and Volkswagen AG will begin work on joint projects, Suzuki CEO Osamu Suzuki said last Wednesday. Suzuki, Japan’s fourth-largest automaker, and VW announced a comprehensive tie-up that is set to start around January 10. Under the deal, VW will take 19.9% of Suzuki.\nAt the launch of the [...]...<br><a href=\"http://www.4wheelsnews.com/suzuki-and-volkswagen-to-begin-work-on-joint-projects-in-january-2010/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Suzuki and Volkswagen to begin work on joint projects in January 2010',0,'','publish','open','open','','Suzuki-and-Volkswagen-to-begin-work-on-joint-projects-in-January-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3327,'0','2009-12-17 05:05:19','2009-12-17 05:05:19','The terms of a plan were filed recently in Bankruptcy Court and according to them, Chrysler won’t pay back any of the $3.7 billion still outstanding in U.S. Treasury loans made under the Troubled Asset Relief Program.\nThe US government has filed proofs of claim for unpaid principal, interest, fees and expenses however it “will receive [...]...<br><a href=\"http://www.4wheelsnews.com/chrysler-wont-pay-back-any-of-the-37-billion-in-us-treasury-loans/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Chrysler won’t pay back any of the $3.7 billion in U.S. Treasury loans',0,'','publish','open','open','','Chrysler-wont-pay-back-any-of-the-37-billion-in-US-Treasury-loans','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3328,'0','2009-12-17 04:50:31','2009-12-17 04:50:31','AvtoVAZ has split off six of its subsidiaries from its main automaking business and could potentially sell them off, its president Igor Komarov said on Tuesday. AvtoVAZ is different from other carmakers since it is a multifaceted company that produces most of its own parts.\nThe Russian carmaker, which is best known for manufacturing Ladas, is [...]...<br><a href=\"http://www.4wheelsnews.com/russias-avtovaz-has-split-off-six-of-its-subsidiaries/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Russia’s AvtoVAZ has split off six of its subsidiaries',0,'','publish','open','open','','Russias-AvtoVAZ-has-split-off-six-of-its-subsidiaries','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3329,'0','2009-12-17 06:19:16','2009-12-17 06:19:16','<img src=\"http://2.bp.blogspot.com/_FmJ3CipQNPw/Sym_IVRNbqI/AAAAAAAAEtE/O5BZ82Qfuc8/s320/2011_aston_martin_cygnet_-_official_photos_and_info_cd_articlesmall.jpg\" alt=\"\" />This summer, we reported on the ridiculous possibility of Aston restyling the Toyota iQ and calling it the Cygnet. Now it’s here. All we saw before was a picture of a styling mockup that resembled a first-semester design student’s effort to apply the Aston Martin styling language to the iQ. The task was achieved not by a philosophical analysis of the bigger, Henrik Fisker–styled models and an original application onto a smaller platform. Instead, the styling department has grafted shrunken variations of the well-known Aston headlight contour, air intakes, and side scoops onto the iQ at w...<br><a href=\"http://dikarockz.blogspot.com/2009/12/new-car-2011-aston-martin-cygnet.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','New Car: 2011 Aston Martin Cygnet',0,'','publish','open','open','','New-Car-2011-Aston-Martin-Cygnet','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3330,'0','2009-12-17 07:05:28','2009-12-17 07:05:28','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/09/01-cc-r-live.jpg\" alt=\"\" />Wolfsburg, 16 December 2009 - R-Line equipment is already offered on seven Volkswagen models. Now the Passat CC is getting a sportier touch. Orders are now being taken for the four-door coupé with R-Line package. On its exterior, 17-inch (optional 18-inch) R-Line \"Mallory\" alloy wheels with 235/45 tyres lend a sporty touch to the Passat CC R-Line. The front spoiler and side skirts, each painted in body colour, were also re-styled. In addition, R-Line logos embellish the front side sections; the rear lights are smoked.Inside the Passat CC R-Line, standard features include details like four cus...<br><a href=\"http://benzs.blogspot.com/2009/12/new-passat-cc-r-line-four-door-coupe.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','The New Passat CC R-Line The four-door coupé with exclusive sporty features can be ordered now',0,'','publish','open','open','','The-New-Passat-CC-R-Line-The-four-door-coup-with-exclusive-sporty-features-can-be-ordered-now','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3331,'0','2009-12-17 06:58:21','2009-12-17 06:58:21','<img src=\"http://4.bp.blogspot.com/_FmJ3CipQNPw/SynIS40xTvI/AAAAAAAAEtU/aubW70I88Wc/s320/2011_bmw_740i_740li_-_auto_shows_cd_articlesmall.jpg\" alt=\"\" />Americans will finally see a rational application of BMW’s Euro-centric EfficientDynamics mantra when BMW unveils six-cylinder versions of its 7-series at the Detroit auto show in January. The 740i will occupy the lowest rung on the company’s executive-sedan ladder, below the plenty-powerful 750i, the extreme 760i, and the slightly ridiculous ActiveHybrid 7. Power comes from BMW’s twin-turbo inline-six, which in this application makes 315 hp at 5800 rpm and 330 lb-ft of torque at a low 1600 rpm. Keeping track of BMW’s turbocharged sixes is becoming more complicated by the day; this rep...<br><a href=\"http://dikarockz.blogspot.com/2009/12/new-car-2011-bmw-740iil.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','New Car: 2011 BMW 740i/iL',0,'','publish','open','open','','New-Car-2011-BMW-740iiL','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3332,'0','2009-12-17 06:55:41','2009-12-17 06:55:41','<img src=\"http://4.bp.blogspot.com/_FmJ3CipQNPw/SynHpu4GTTI/AAAAAAAAEtM/_VJ-ohm_A-A/s320/bmw_concept_activee_-_auto_shows_cd_articlesmall.jpg\" alt=\"\" />BMW doesn’t typically trumpet its ownership of Mini, but its announcement of the Concept ActiveE was rife with references to the Bavarian brand’s British beneficiary. That’s because BMW is considering the recently launched Mini E as a precursor to the Concept ActiveE, which will debut in January at the 2010 Detroit auto show. Based on the 1-series coupe, the Concept ActiveE will see limited production and distribution of the sort that put the Mini E into the hands of consumers for a brief lease. BMW says, however, that it intends the ActiveE project to exceed the 500 units the Mini E dis...<br><a href=\"http://dikarockz.blogspot.com/2009/12/new-concept-car-bmw-concept-activee.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','New Concept Car: BMW Concept ActiveE',0,'','publish','open','open','','New-Concept-Car-BMW-Concept-ActiveE','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3333,'0','2009-12-17 06:31:55','2009-12-17 06:31:55','\r\n\r\n\r\n\r\nApproximately 120,000 owners of 2003-2008 Honda Civic Hybrids filed a class-action lawsuit in the United States District Court for the Central District of California, and they have now been presented with a proposed settlement. The lawsuit is based on the claim that Honda knowingly advertised MPG figures that were unrealistic and misled their customers.\n\nThe class-action [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=ba84d1e2bb0c69666a9a061ca81ce93a\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Honda Civic Hybrid class-action suit settlement announced',0,'','publish','open','open','','Honda-Civic-Hybrid-class-action-suit-settlement-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3334,'0','2009-12-17 08:13:51','2009-12-17 08:13:51','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Skoda-Superb-Estate-thumb.jpg\" alt=\"Skoda Announces Superb Estate Pricing\" />Prices for the award-winning new Škoda Superb Estate have been announced.  Prices start at just £17,715 OTR for the Superb Estate S with the 1.4 TSI 125bhp engine. With class-leading legroom and boot space, a long list of standard equipment and Škoda’s legendary great value, the Superb Estate sets a new standard for estate [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/skoda-superb-estate-pricing/20080/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Skoda Announces Superb Estate Pricing',0,'','publish','open','open','','Skoda-Announces-Superb-Estate-Pricing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3335,'0','2009-12-17 07:58:31','2009-12-17 07:58:31','<img src=\"http://www.automobilesreview.com/uploads/2009/12/citroen-ds3-thumb.jpg\" alt=\"Citroen Announces Pricing Details For DS3\" />Ahead of the launch in spring 2010, Citroën has released prices and specification details for its most hotly anticipated model to date – DS3.  Citroën has also unveiled an online configurator that allows members of the public to create their perfect DS3.\nDS3 is an assertive, urban 3-door supermini with radical styling, elegant detailing and [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/citroen-pricing-details-ds3/20078/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Citroen Announces Pricing Details For DS3',0,'','publish','open','open','','Citroen-Announces-Pricing-Details-For-DS3','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3336,'0','2009-12-17 08:41:19','2009-12-17 08:41:19','<img src=\"http://www.automobilesreview.com/uploads/2009/12/2010-Infiniti-G-Sedan-thumb.jpg\" alt=\"Infiniti Announces U.S. Pricing on 2010 G Sedan and Coupe\" />Infiniti today announced pricing on the 2010 Infiniti G37 Sedan and G37 Coupe, which are on sale now at Infiniti retailers nationwide. For 2010, the G Sedan, Infiniti’s top-selling model, features revised exterior styling, an enhanced interior treatment and upgraded technology features. The 2010 G Coupe also enters 2010 with a number of significant enhancements, [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/infiniti-announces-u-s-pricing-on-2010-g-sedan-and-coupe/20083/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Infiniti Announces U.S. Pricing on 2010 G Sedan and Coupe',0,'','publish','open','open','','Infiniti-Announces-US-Pricing-on-2010-G-Sedan-and-Coupe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3337,'0','2009-12-17 08:46:49','2009-12-17 08:46:49','<img src=\"http://www.rpmgo.com/images2009/porsche_cayenne_techart_tuning.jpg\" alt=\"Techart Porsche Cayenne gets close to 200 mph (321 km/h), still claims it broke a speed record\" />\nAfter the tuner chest-beating which was the Brabus Mercedes-Benz GLK V12 model, which reportedly broke the fastest SUV speed record at the Nardo test track in Italy, reaching 322.3 km/h (or 200.2 mph), Porsche tuner Techart has revealed its own customized Cayenne SUV, which it claims is the fastest full-sized SUV on the market, managing [...]Post published on Rpmgo.comTechart Porsche Cayenne gets close to 200 mph (321 km/h), still claims it broke a speed record\n\n\n\nRelated posts:Techart presents “Aerodynamic I” tuning program for the Porsche Cayenne  In a press release made today, ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/oNMtK2O2c3Q/techart-porsche-cayenne-gets-close-to-200-mph-321-kmh-still-claims-it-broke-a-speed-record\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Techart Porsche Cayenne gets close to 200 mph (321 km/h), still claims it broke a speed record',0,'','publish','open','open','','Techart-Porsche-Cayenne-gets-close-to-200-mph-321-kmh-still-claims-it-broke-a-speed-record','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3338,'0','2009-12-17 10:19:13','2009-12-17 10:19:13','<img src=\"http://www.rpmgo.com/images2009/audi_a8_google_earth_navigation.jpg\" alt=\"2011 Audi A8 to use Google Earth for navigation besides regular system\" />\nWe’ve talked about navigation systems in cars before, but this time Audi wants to really strike capture the attention of technology fans, and has announced that its flagship 2011 A8 model, which will appear in spring, 2010, will be able to use Google Earth besides the regular navigation system.\nThis will be possible through a GPRS/EDGE [...]Post published on Rpmgo.com2011 Audi A8 to use Google Earth for navigation besides regular system\n\n\n\nRelated posts:Google launches free turn-by-turn GPS navigation to all Android 2.0-powered smartphones, video demo included  It seems that another ste...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/ZqVyjguJXdU/2011-audi-a8-to-use-google-earth-for-navigation-besides-regular-system\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Audi A8 to use Google Earth for navigation besides regular system',0,'','publish','open','open','','2011-Audi-A8-to-use-Google-Earth-for-navigation-besides-regular-system','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3339,'0','2009-12-17 10:04:53','2009-12-17 10:04:53','<img src=\"http://www.rpmgo.com/images2009/mercedes_benz_g55_amg_79_edition_01.jpg\" alt=\"Mercedes-Benz brings G55 AMG 79 Edition to Dubai, exclusive to the Middle East\" />\nFor all our Middle Eastern readers: haven’t you felt the need for something much more exclusive while navigating the sand dunes in your back yard? Well you can now rest assured as Mercedes-Benz has revealed the closest thing to a jewel-incrusted camel, the G55 AMG 79 Edition.\nNamed after the year the first G Class model [...]Post published on Rpmgo.comMercedes-Benz brings G55 AMG 79 Edition to Dubai, exclusive to the Middle East\n\n\n\nRelated posts:Chrome platted Mercedes Benz C63 AMG spotted in Dubai  For someone who like to draw attention to himself,...Brabus unveils Mercedes-Benz GLK V1...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/k7ukAm_d8Fs/mercedes-benz-brings-g55-amg-79-edition-to-dubai-exclusive-to-the-middle-east\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz brings G55 AMG 79 Edition to Dubai, exclusive to the Middle East',0,'','publish','open','open','','Mercedes-Benz-brings-G55-AMG-79-Edition-to-Dubai-exclusive-to-the-Middle-East','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3340,'0','2009-12-17 09:49:01','2009-12-17 09:49:01','<img src=\"http://www.rpmgo.com/images2009/gm_logo.jpg\" alt=\"GM and SAIC preparing low-cost Tata Nano rival?\" />\nIf you’re even remotely interested in cars, you’ve no doubt heard about India’s Tata Nano model which promises a cheap, albeit bare-bone means of transportation for emerging markets like its local country, and, with a few extra trinkets and “luxuries” will also reach European or North American shores.\nBut even though it has only been out [...]Post published on Rpmgo.comGM and SAIC preparing low-cost Tata Nano rival?\n\n\n\nRelated posts:Tata Nano Europa detailed, will have new features and cost more  The Tata Nano is certainly getting its fair share...Tata chairman s...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/37f3hOPnOc8/gm-and-saic-preparing-low-cost-tata-nano-rival\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM and SAIC preparing low-cost Tata Nano rival?',0,'','publish','open','open','','GM-and-SAIC-preparing-low-cost-Tata-Nano-rival','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3341,'0','2009-12-17 10:22:15','2009-12-17 10:22:15','<img src=\"http://fireballtim.com/blog/wp-content/uploads/2009/12/HolidayBanner.jpg\" alt=\"HolidayCheer!\" />All kinds of new stuff at THE HOLLYWOOD GARAGE for the Holidays. Sport some MAD MOVIE CARS and be stylin!’\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/17/happy-holidays-from-the-fireball/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Happy Holidays from the Fireball!',0,'','publish','open','open','','Happy-Holidays-from-the-Fireball','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3342,'0','2009-12-17 10:01:41','2009-12-17 10:01:41','OK, it’s not like it takes very long for things to go sideways during a drag race, but Steve Gasparrelli’s accident at the Auto Club finals must have set some kind of record. He barely got past the Christmas tree before his funny car jackknifed and nailed the opposite wall! And while there are plenty [...]...<br><a href=\"http://blog.cardomain.com/2009/12/17/zero-to-fail-gasparrelli-crashes-at-auto-club-finals/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Zero to Fail: Gasparrelli Crashes at Auto Club Finals',0,'','publish','open','open','','Zero-to-Fail-Gasparrelli-Crashes-at-Auto-Club-Finals','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3343,'0','2009-12-17 08:04:14','2009-12-17 08:04:14','\r\n\r\n\r\n\r\nToyota’s North American operations are about to face the loss of three key top-level executives in the coming two months. The retirement of the three executives is believed to be a result of the executives’ desire to retire, and not as a result of pressure from Toyota board members.\n\nThe announcement of the retirement of three [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=b58207ccea54281c52688f68dd16c70e\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Three key U.S. Toyota execs set to retire',0,'','publish','open','open','','Three-key-US-Toyota-execs-set-to-retire','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3344,'0','2009-12-17 11:30:21','2009-12-17 11:30:21','<img src=\"http://www.rpmgo.com/images2009/bugatti_veyron_dubai01.jpg\" alt=\"Bugatti brings one special and two unique models to the Dubai Motor Show\" />\nBugatti definitely knows where its faithful clientèle is, and has brought three big surprises at the Dubai Motor Show which is taking place these days in the Arabian emirate. Exclusive to the middle eastern market will be a special edition of the Veyron, and two unique models, based on the regular and the Grand Sport [...]Post published on Rpmgo.comBugatti brings one special and two unique models to the Dubai Motor Show\n\n\n\nRelated posts:Bugatti Veyron Sang Noir special edition  Yeah, we know, it sounds a little weird, a...Bugatti Veyron ‘Pur Sang’ sold out in one day  You know th...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/tsPIqdmi_38/bugatti-brings-one-special-and-two-unique-models-to-the-dubai-motor-show\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bugatti brings one special and two unique models to the Dubai Motor Show',0,'','publish','open','open','','Bugatti-brings-one-special-and-two-unique-models-to-the-Dubai-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3345,'0','2009-12-17 10:59:29','2009-12-17 10:59:29','<img src=\"http://www.rpmgo.com/images2009/mercedes_benz_sls_amg_gold01.jpg\" alt=\"Mercedes-Benz SLS AMG goes for gold in Dubai\" />\nGiven that the Middle East is one of the best luxury car markets in the world, you’ll certainly won’t find a Tata Nano at the Dubai Motor Show, unless it is covered with gold or something like that. But in case you love the precious metal, you will find a special Mercedes-Benz SLS AMG supercar, [...]Post published on Rpmgo.comMercedes-Benz SLS AMG goes for gold in Dubai\n\n\n\nRelated posts:Mercedes-Benz brings G55 AMG 79 Edition to Dubai, exclusive to the Middle East  For all our Middle Eastern readers: haven’t you felt...Mercedes-Benz SLR McLaren 999 Red Gold ‘Nightmare&...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/dtxC65gOOeE/mercedes-benz-sls-amg-goes-for-gold-in-dubai\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz SLS AMG goes for gold in Dubai',0,'','publish','open','open','','Mercedes-Benz-SLS-AMG-goes-for-gold-in-Dubai','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3346,'0','2009-12-17 10:36:08','2009-12-17 10:36:08','<img src=\"http://www.rpmgo.com/images2009/bmw_740i_north_america.jpg\" alt=\"2011 BMW 740 brings the twin-turbo six-cylinder engine to North America\" />\nNorth American fans of the BMW 7 Series will be happy to hear that the Bavarian company has just announced that it will be offering a new engine in its luxury limousine lineup: the 3.0-liter twin-turbocharged inline-6 unit, which will join the 4.4-liter V8 and the 6.0-liter V12 engines which were already available for the [...]Post published on Rpmgo.com2011 BMW 740i brings the twin-turbo six-cylinder engine to North America\n\n\n\nRelated posts:BMW M5 switching from V10 to twin-turbo V8  According to an inside source, BMW might change the...2011 Buick Regal unveiled for North America, hybrid ver...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/uMG9OrvyNp0/2011-bmw-740i-brings-the-twin-turbo-six-cylinder-engine-to-north-america\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 BMW 740i brings the twin-turbo six-cylinder engine to North America',0,'','publish','open','open','','2011-BMW-740i-brings-the-twin-turbo-six-cylinder-engine-to-North-America','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3347,'0','2009-12-17 11:18:13','2009-12-17 11:18:13','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260614_large.jpg\" alt=\"Slammed Thing\" />Via Hella Flush\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/17/slammed-thing/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Slammed Thing',0,'','publish','open','open','','Slammed-Thing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3348,'0','2009-12-17 10:24:48','2009-12-17 10:24:48','David Schmader, who writes a column for Seattle’s local alt-weekly, The Stranger, has probably made me laugh harder than any other writer, and he’s often said that “one of the funniest things a human being can do is fall down.” Now, I don’t really agree with that statement—I think one of the funniest things a [...]...<br><a href=\"http://blog.cardomain.com/2009/12/17/youre-fired-michelle-heaton-faceplants-while-unveiling-fords-fiesta/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','You’re Fired: Michelle Heaton Faceplants While Unveiling Ford’s Fiesta',0,'','publish','open','open','','Youre-Fired-Michelle-Heaton-Faceplants-While-Unveiling-Fords-Fiesta','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3349,'0','2009-12-17 11:15:58','2009-12-17 11:15:58','<img src=\"http://www.automobilesreview.com/uploads/2009/12/BMW-Concept-ActiveE-thumb.jpg\" alt=\"BMW Concept ActiveE – pure CO2-free mobility\" />BMW Group has announced the BMW Concept ActiveE, an all-electric  study vehicle developed to provide great driving experience with minimum  environmental impacts. The world debut of the BMW Concept ActiveE will  be held at the North American International Auto Show (NAIAS) 2010 in  Detroit.\nBased on the sporty 1 Series Coupe, the [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/bmw-concept-activee/20087/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','BMW Concept ActiveE – pure CO2-free mobility',0,'','publish','open','open','','BMW-Concept-ActiveE-pure-CO2-free-mobility','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3350,'0','2009-12-17 13:18:52','2009-12-17 13:18:52','<img src=\"http://www.automobilesreview.com/uploads/2009/12/BMW-7-Series-M-Sports-Package-thumb.jpg\" alt=\"2011 BMW 740i and 740Li luxury sedans will hit the US market\" />The 2011 BMW 7 Series have been officially  announced for the North American auto market. Boasting the BMW’s mighty inline-6 engine, which produces V8 power on six-cylinder fuel consumption, the two newcomers – BMW 740i and BMW 740Li excels in great balance of power, efficiency, and sporty driving dynamics. Both sedans will go on sale [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2011-bmw-740i-740li/20091/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','2011 BMW 740i and 740Li luxury sedans will hit the US market',0,'','publish','open','open','','2011-BMW-740i-and-740Li-luxury-sedans-will-hit-the-US-market','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3351,'0','2009-12-17 13:06:35','2009-12-17 13:06:35','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_ford_s_max_images_main.jpg\" alt=\"2010 Ford S-MAX\" />\nFord of Europe will celebrate the launch of the redesigned S-MAX and Galaxy at the 2010 Brussels Motor Show in January. For the 2010 model year, both models get a fresh look and a range of new powertrains including Ford’s new turbocharged 4-cylinder EcoBoost. Also being offered are two versions of the 2.0L Duratorq TDCi.\nThe [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/VezQg3OT5vQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Ford S-MAX and Galaxy to debut at Brussels next month',0,'','publish','open','open','','2010-Ford-S-MAX-and-Galaxy-to-debut-at-Brussels-next-month','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3352,'0','2009-12-17 12:46:09','2009-12-17 12:46:09','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/speed_art_btr_II_580_images_main.jpg\" alt=\"speedART BTR II 580 - 2010 Porsche 911 Turbo\" />\nWith a 3.8L turbocharged flat-6 boxer engine, the 500-hp 2010 Porsche 911 Turbo is already an impressive sports car. What makes it more impressive is the PDK 7-speed dual-clutch transmission that allows it to go from 0-60 mph in just 3.2 seconds and a top speed of 194 mph.\nWell, speedArt felt it could make the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/p2U8ooj7NlI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','speedART BTR II 580: A 2010 Porsche 911 Turbo that tops 200 mph',0,'','publish','open','open','','speedART-BTR-II-580-A-2010-Porsche-911-Turbo-that-tops-200-mph','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3353,'0','2009-12-17 12:55:15','2009-12-17 12:55:15','<img src=\"http://www.bmwblog.com/wp-content/uploads/BMW-X6-M-on-track-3-still-655x436.jpg\" alt=\"BMW-X6-M-on-track-3-still\" />Journalists across the world continue to review the first BMW xDrive M vehicle, X6 M. The 2010 BMW X6 M ......<br><a href=\"http://www.bmwblog.com/2009/12/17/caradvice-reviews-the-bmw-x6-m/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','CarAdvice reviews the BMW X6 M',0,'','publish','open','open','','CarAdvice-reviews-the-BMW-X6-M','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3354,'0','2009-12-17 12:47:58','2009-12-17 12:47:58','<img src=\"http://www.rpmgo.com/images2009/bmw_1_series_activee_electric_concept.jpg\" alt=\"BMW introduces the 1 Series ActiveE electric concept\" />\nElectric vehicles are the future, at least according to many carmakers which are heavily investing in the technology. One such company is BMW, which has just presented its newest electric concept, the 1 Series ActiveE, which will join the electric push alongside the Mini E model, which is already being tested in Oxford, UK.\nThe ActiveE [...]Post published on Rpmgo.comBMW introduces the 1 Series ActiveE electric concept\n\n\n\nRelated posts:BMW 7-Series ActiveHybrid Concept to make Paris debut  Looks like the luxury hybrids will be a very...BMW 320d Winter Concept by Miranda-Series  Though there&#...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/y838cRJrEuw/bmw-introduces-the-1-series-activee-electric-concept\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BMW introduces the 1 Series ActiveE electric concept',0,'','publish','open','open','','BMW-introduces-the-1-Series-ActiveE-electric-concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3355,'0','2009-12-17 14:00:08','2009-12-17 14:00:08','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/nissan_leaf_01.jpg\" alt=\"nissan_leaf_01\" />\nWhen I first learned about Tesla Motors in 2006, I wasn’t looking for an opportunity in cleantech. Having spent too much time working in the financial services industry, I decided it was time to pursue a career in something that I was passionate about: cars. Moving to Detroit was not an option, so I set [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/NQ7HQZZwKZE/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Loving Electric Cars in Spite of the Climate Debate',0,'','publish','open','open','','Loving-Electric-Cars-in-Spite-of-the-Climate-Debate','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3356,'0','2009-12-17 13:33:36','2009-12-17 13:33:36','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2012_bmw_m5_rendering_images_main.jpg\" alt=\"2012 BMW M5 (Renderings)\" />\nIf you’re wondering what the next-generation BMW M5 will look like – here is a little hint for you brought to you by the folks over at M5Board.com and TeamSpeed.com. To see the real 2012 BMW M5, you’ll have to wait for the 2011 Frankfurt Motor Show.\nPrevious reports have suggested that the 2012 model will [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/cYDp24Zowrc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Photo Renderings: 2012 BMW M5 may drop V10 for twin-turbo V8',0,'','publish','open','open','','Photo-Renderings-2012-BMW-M5-may-drop-V10-for-twin-turbo-V8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3357,'0','2009-12-17 13:58:00','2009-12-17 13:58:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/motoczysz-c1.jpg\" alt=\"\" />Filed under: Motorsports, Motorcycle\r\n\r\nAfter a few years experimenting with 800cc engines in MotoGP, the Grand Prix Commission has just announced a switch back to 1000cc powerplants with the added caveat that they must have bore centers of 81 millimeters. These new regulations are set to go into effect for the 2012 racing season, and at least one small player is happy about the change. On the official MotoCzyst blog, Michael Czysz wrote:\r\n\r\nThe 2012 season is a great opportunity! MotoCzysz now has the base motorcycle, enough time and rules actually leaning a little in our favor - we could not...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/ep72jujE7MY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','MotoGP to return to 1000cc format, MotoCzysz back in the mix?',0,'','publish','open','open','','MotoGP-to-return-to-1000cc-format-MotoCzysz-back-in-the-mix','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3358,'0','2009-12-17 13:13:31','2009-12-17 13:13:31','Land Rover unveils the first two special editions of the 2010 Freelander 2.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/F3eHmln6okQ/Land-Rover-Freelander-2-White-Black.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Land Rover Freelander 2 White Black',0,'','publish','open','open','','Land-Rover-Freelander-2-White-Black','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3359,'0','2009-12-17 12:32:09','2009-12-17 12:32:09','BMW shows the first electric 1 Series.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/J64bQYTSwis/BMW-ActiveE.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BMW ActiveE',0,'','publish','open','open','','BMW-ActiveE','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3360,'0','2009-12-17 13:31:00','2009-12-17 13:31:00',' Volvo has some ambitious plans for the future. In addition to the market launch of a plug-in hybrid in 2012, work is currently under way on evaluating the viability of an entirely electric-powered car. At next month’s 2010 Detroit Auto Show, Volvo will present this car, the battery-powered all-electric C30 that we first read about back in...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/fP1jRUDsQ54/1040330_volvo-confirms-plans-for-electric-c30-fleet-2011-public-trials\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volvo Confirms Plans For Electric C30 Fleet, 2011 Public Trials',0,'','publish','open','open','','Volvo-Confirms-Plans-For-Electric-C30-Fleet-2011-Public-Trials','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3361,'0','2009-12-17 14:47:00','2009-12-17 14:47:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/emxgp-porsche-tesla-paris-630.jpg\" alt=\"\" />Filed under: EV/Plug-in, Porsche, Tesla Motors, Europe/EU, Racing\n\nAs you sit on the Seine-side terrace sipping chardonnay in the sun, a busker with an ancient guitar channeling Jacques Brel just yards from your table is momentarily acoustically challenged by a pack of cars frantically racing each other down the city street, their motors producing a sci-fi whine that fills the spaces between the lyrics of Ne Me Quitte Pas. Sound interesting? This scene could be something of a reality next summer as the TTXGP has announced a race through the streets of the Parisien borough of Levallois-Perret a...<br><a href=\"http://green.autoblog.com/2009/12/17/emxgp-to-launch-electric-auto-racing-with-paris-premiere/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','EMXGP to launch electric auto racing with Paris premiere',0,'','publish','open','open','','EMXGP-to-launch-electric-auto-racing-with-Paris-premiere','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3362,'0','2009-12-17 15:00:00','2009-12-17 15:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23594.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23594.tn.jpg\" /> BMW will be bringing an electrified version of the 1er Coupe to the NAIAS in January.  What can people expect from the BMW ActivE Concept?  Details and photos inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/ToF80JdQKYQ/bmw-activee-concept-revealed-ahead-of-detroit-debut-video\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' BMW ActiveE Concept Revealed Ahead of Detroit Debut [Video]',0,'','publish','open','open','','-BMW-ActiveE-Concept-Revealed-Ahead-of-Detroit-Debut-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3363,'0','2009-12-17 15:20:06','2009-12-17 15:20:06','<img src=\"http://www.automobilesreview.com/uploads/2009/12/2010-Mercedes-Benz-E-Class-Cabriolet-thumb.jpg\" alt=\"2010 Mercedes-Benz E-Class Cabriolet – great open air emotions\" />2010 Mercedes-Benz E-Class Cabriolet is ready for its show up at the forthcoming North American International Auto Show 2010 in Detroit. The two-door soft-top cabrio sales are scheduled to start on 11 January 2010. \nDeveloped with the motto “four seasons, four personalities”, the 2010 Mercedes-Benz E-Class Cabriolet is here to offer an amazingly joyful ride [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/2010-mercedes-benz-e-class-cabriolet/20097/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','2010 Mercedes-Benz E-Class Cabriolet – great open air emotions',0,'','publish','open','open','','2010-Mercedes-Benz-E-Class-Cabriolet-great-open-air-emotions','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3364,'0','2009-12-17 15:05:14','2009-12-17 15:05:14','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/chrysler_dealer_wide_main_a.jpg\" alt=\"\" />\nRejected GM and Chrysler dealers may have some form of recourse, as President Obama signed into law, legislation that gives dealers access to neutral arbitration should they desire to be reinstated.\nThe automakers have a 30 day window in which to mail letters informing the rejected owners of their rights and specifically sighting the reasons why [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/B8zHH2CAOO4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Obama signs legislation giving rejected GM, Chrysler dealers arbitration to be reinstated',0,'','publish','open','open','','Obama-signs-legislation-giving-rejected-GM-Chrysler-dealers-arbitration-to-be-reinstated','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3365,'0','2009-12-17 14:28:00','2009-12-17 14:28:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/ford350op.jpg\" alt=\"\" />Filed under: Plants/Manufacturing, Ford, Mazda\r\nClick either image above for a high-res gallery\r\n\r\nWhile Ford sold most of its controlling stake in Mazda last November, the two automakers will remain close partners as the companies work together to develop new automotive systems and technologies -- refuting previous reports that the two companies may be drifting apart. The announcement comes from top executives at both Ford and Mazda, which have been meeting recently to discuss further collaborations within the industry.\r\n\r\nA strong relationship benefits both automakers. Ford needs Mazda for i...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/sxICYqUBkCs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','REPORT: Ford and Mazda clarify future relationship, still strong',0,'','publish','open','open','','REPORT-Ford-and-Mazda-clarify-future-relationship-still-strong','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3366,'0','2009-12-17 14:08:00','2009-12-17 14:08:00',' Infiniti has announced pricing on its 2010 G37 Sedan and G37 Coupe, which are now on sale across the country. For 2010, the G Sedan, which remains the automaker’s top-selling model, features revised exterior styling, an enhanced interior treatment and upgraded technology features. Pricing starts at $33,250. The 2010 G Coupe also comes into...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/KHzJZYo4qC0/1040331_2010-infiniti-g37-sedan-and-coupe-pricing-revealed\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Infiniti G37 Sedan And Coupe Pricing Revealed',0,'','publish','open','open','','2010-Infiniti-G37-Sedan-And-Coupe-Pricing-Revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3367,'0','2009-12-15 19:30:00','2009-12-15 19:30:00','Covers strategy, creative work, production and co-ordination for entire Renault portfolio of brands, products and services...<br><a href=\"http://www.automotive-business-review.com/news/renault_publicis_groupe_extend_collaboration_091216\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Renault, Publicis Groupe Extend Collaboration',0,'','publish','open','open','','Renault-Publicis-Groupe-Extend-Collaboration','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3368,'0','2009-12-15 19:30:00','2009-12-15 19:30:00','Helps to reduce emissions, increase fuel economy and enhance performance...<br><a href=\"http://www.automotive-business-review.com/news/borgwarner_to_supply_engine_drivetrain_technologies_to_hyundai_091216\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','BorgWarner To Supply Engine, Drivetrain Technologies To Hyundai',0,'','publish','open','open','','BorgWarner-To-Supply-Engine-Drivetrain-Technologies-To-Hyundai','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3369,'0','2009-12-14 19:30:00','2009-12-14 19:30:00','Offers AIRCAP automatic draft-stop system, modified AIRSCARF heating system and sound-dampening soft top...<br><a href=\"http://www.automotive-business-review.com/news/mercedesbenz_launches_new_2011eclass_cabriolet_091215\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Mercedes-Benz Launches New 2011E-Class Cabriolet',0,'','publish','open','open','','Mercedes-Benz-Launches-New-2011E-Class-Cabriolet','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3370,'0','2009-12-14 19:30:00','2009-12-14 19:30:00','Total of about 260 buses to be delivered in 2010...<br><a href=\"http://www.automotive-business-review.com/news/volvo_buses_secures_new_orders_in_nordic_region_091215\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Volvo Buses Secures New Orders In Nordic Region',0,'','publish','open','open','','Volvo-Buses-Secures-New-Orders-In-Nordic-Region','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3371,'0','2009-12-15 19:30:00','2009-12-15 19:30:00','Restructuring is likley to be completed by January 2010...<br><a href=\"http://www.automotive-business-review.com/news/cvg_restructures_business_closes_czech_republic_facility_091216\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','CVG Restructures Business, Closes Czech Republic Facility',0,'','publish','open','open','','CVG-Restructures-Business-Closes-Czech-Republic-Facility','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3372,'0','2009-12-14 19:30:00','2009-12-14 19:30:00','Provides a bezel with integrated human machine interface and mounting system...<br><a href=\"http://www.automotive-business-review.com/news/visteon_unveils_new_audio_system_for_tata_nano_091215\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Visteon Unveils New Audio System For Tata Nano',0,'','publish','open','open','','Visteon-Unveils-New-Audio-System-For-Tata-Nano','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3373,'0','2009-12-14 19:30:00','2009-12-14 19:30:00','To facilitate the commercialization of plugless power for electric vehicles...<br><a href=\"http://www.automotive-business-review.com/news/evatran_signs_agreement_with_syncroness_091215\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Evatran Signs Agreement With Syncroness',0,'','publish','open','open','','Evatran-Signs-Agreement-With-Syncroness','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3374,'0','2009-12-14 19:30:00','2009-12-14 19:30:00','Launched in Japan in July, i-MiEV is currently undergoing global testing and promotional activities...<br><a href=\"http://www.automotive-business-review.com/news/mitsubishi_delivers_25_imiev_electric_vehicles_to_uk_demonstration_program_091215\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Mitsubishi Delivers 25 i-MiEV Electric Vehicles To UK Demonstration Program',0,'','publish','open','open','','Mitsubishi-Delivers-25-i-MiEV-Electric-Vehicles-To-UK-Demonstration-Program','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3375,'0','2009-12-17 16:27:18','2009-12-17 16:27:18','<img src=\"http://www.autoincar.com/wp-content/uploads/2009/12/spyshot-audi-a1-justin-timberlake.jpg\" alt=\"spyshot-audi-a1-justin-timberlake\" />\nSpotted Audi A1 with justin while filming commercial .\npress release from AUDI————-\nJustin Timberlake new Audi brand ambassador\n* Justin Timberlake gets leading role in Audi A1 Internet campaign\n* Timberlake: “I am very excited to be a part of the next evolution”\nJustin Timberlake will act as an Audi brand ambassador starting in 2010. The entertainer will play [...]...<br><a href=\"http://www.autoincar.com/spyshot-audi-a1-with-justin-timberlake/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','Spyshot Audi A1 with Justin Timberlake',0,'','publish','open','open','','Spyshot-Audi-A1-with-Justin-Timberlake','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3376,'0','2009-12-17 16:09:31','2009-12-17 16:09:31','As you may know already, JT a.k.a Justin Timberlake was chosen by Audi in order to act as a brand ambassador starting in 2010. Apparently, Timberlake will play the leading role in the Audi A1 Internet campaign which will be launched in spring 2010. \n “Justin Timberlake is an extraordinary artist. He manages to keep [...]...<br><a href=\"http://www.4wheelsnews.com/leaked-first-audi-a1-photo-emerges-on-the-web/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Leaked: First Audi A1 photo emerges on the web',0,'','publish','open','open','','Leaked-First-Audi-A1-photo-emerges-on-the-web','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3377,'0','2009-12-17 16:06:24','2009-12-17 16:06:24','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/ron_gettlefinger_wide_main_a.jpg\" alt=\"Ron Gettelfinger\" />\nUAW officials have unanimously endorsed Bob King as successor to President Ron Gettelfinger.  Gettelfinger would be unable to seek reelection at the UAW national convention due to his age and the union policy that restricts those older than 65 from seeking election to office.\nKing inherits the union, as has been long expected, that has [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/iAsgKCZ9wR4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Bob King favored as successor to UAW President Ron Gettelfinger',0,'','publish','open','open','','Bob-King-favored-as-successor-to-UAW-President-Ron-Gettelfinger','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3378,'0','2009-12-17 15:59:56','2009-12-17 15:59:56','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/toyota_emblem_4runner.jpg\" alt=\"\" />\nSteve Sturm, Dave Danzer, and Irv Miller, respectively the group VP’s of strategic research and planning and corporate communications, strategic and project planning, environmental and public affairs for Toyota Motor Corp.’s U.S. operation, will be retiring within the next two months.\nThough Toyota does not release the ages of their execs, each of the three leaders [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/8WuC7FhUSFI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Top three Toyota execs to retire within two months',0,'','publish','open','open','','Top-three-Toyota-execs-to-retire-within-two-months','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3379,'0','2009-12-17 16:21:38','2009-12-17 16:21:38','<img src=\"http://www.bmwblog.com/wp-content/uploads/4186042525_6869e76b85_o-655x436.jpg\" alt=\"2012 BMW M5 rendering 5\" />With the new BMW 5 Series coming out of hiding and showing us the new body style, rendering artists are ......<br><a href=\"http://www.bmwblog.com/2009/12/17/renderings-2012-bmw-m5/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Renderings: 2012 BMW M5',0,'','publish','open','open','','Renderings-2012-BMW-M5','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3380,'0','2009-12-17 15:58:00','2009-12-17 15:58:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/lr_freelander2_spt.jpg\" alt=\"\" />Filed under: SUV, Europe, Land Rover, UK, Luxury\r\n2010 Land Rover Freelander 2 Sport - Click above for high-res image gallery\r\n\r\nAnother week, another special edition for the UK. New for 2010, the Land Rover Freelander 2 Sport attempts to be equipped as regally as its name suggests, with either a Santorini Black or Lago Grey paint job decked out with color-keyed exterior trim, a rear spoiler, and 19-inch diamond-turned alloy wheels.\r\n\r\nInside is where the thrills reside, with a two-tone interior in, ahem, \"Ebony & Storm,\" and your choice of cloth interior or a \"sports styling pack\" in Lago...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/yBJsYJFk1W4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Land Rover releases Freelander 2 Sport for UK loyalists',0,'','publish','open','open','','Land-Rover-releases-Freelander-2-Sport-for-UK-loyalists','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3381,'0','2009-12-17 15:29:00','2009-12-17 15:29:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/renault-f1-1260030989.png\" alt=\"\" />Filed under: Motorsports, Renault\r\n\r\nThe Renault name will remain on the Formula One grid when the series resumes in 2010 thanks to a deal announced on Wednesday. There had been considerable speculation in recent months that Renault would shut down its F1 effort and follow Honda, BMW and Toyota out the door. These rumors hit a fever pitch after the \"Crash-Gate\" controversy and the sudden departure of primary sponsor ING. \r\n\r\nHowever, in the past couple of weeks it became plausible that Renault could stay in the sport although in a scaled down fashion. Luxemborg based Genii Capital will buy a m...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/DoCI1BphCJI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Renault stays in Formula One after selling stake in team',0,'','publish','open','open','','Renault-stays-in-Formula-One-after-selling-stake-in-team','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3382,'0','2009-12-17 15:15:29','2009-12-17 15:15:29','Mercedes SLS AMG will go racing off-shore on February 11th, 2010. Teaser released.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/pZhabnX3rek/Cigarette-Racing-Mercedes-SLS-AMG-boat.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Cigarette Racing Mercedes SLS AMG boat',0,'','publish','open','open','','Cigarette-Racing-Mercedes-SLS-AMG-boat','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3383,'0','2009-12-17 14:55:42','2009-12-17 14:55:42','It will get a new body version which will be unveiled in two years time.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/t6GLnXo6ApU/2011-Mercedes-CLS-Shooting-Brake.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Mercedes CLS Shooting Brake',0,'','publish','open','open','','2011-Mercedes-CLS-Shooting-Brake','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3384,'0','2009-12-17 12:25:00','2009-12-17 12:25:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/fab_broadside_panamera.jpg\" alt=\"\" />Filed under: Sports/GTs, Supercars, Tuners, Porsche, News FAB Design has taken the Porsche Panamera, a car with looks that already divide opinion, and heavily modified it to make it that bit more controversial.Certain elements of the re-bodied Panamera are enough to make you wonder what they were thinking. But, whisper it, from some angles the Swiss tuning company was actually on to something.Ok, so you have to squint, but the wider wheel arches and the big rear spoiler suggest that a Panamera turbo or GT3 might be quite a looker.The rest of it - especially the ugly exhaust set-up and a front ...<br><a href=\"http://uk.autoblog.com/2009/12/17/fab-design-tunes-porsche-panamera/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','FAB Design tunes Porsche Panamera',0,'','publish','open','open','','FAB-Design-tunes-Porsche-Panamera','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3385,'0','2009-12-17 15:44:19','2009-12-17 15:44:19','\r\n\r\n\r\n\r\nBMW has announced it will display an all-electric version of its 1-Seires coupe at next month’s North American International Auto Show in Detroit.  Dubbed the BMW Concept ActiveE, the electric 1-Series represents the second vehicle to come from the automaker’s project i initiative, following the all-electric MINI E.\n \n Based on the BMW 1-Series, [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=a07d048ad91d828e983e525ba81ce86d\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Detroit preview: BMW Concept ActiveE',0,'','publish','open','open','','Detroit-preview-BMW-Concept-ActiveE','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3386,'0','2009-12-17 17:06:00','2009-12-17 17:06:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/motoczysz-e1.jpg\" alt=\"\" />Filed under: EV/Plug-in, On Two Wheels, Racing\nMotoCzysz E1pc - Click above for high-res image gallery\n\nAfter a few years experimenting with 800cc engines in MotoGP, the Grand Prix Commission has just announced a switch back to 1000cc powerplants with the added caveat that they must have bore centers of 81 millimeters. These new regulations are set to go into effect for the 2012 racing season, and at least one small player is happy about the change. On the official MotoCzyst blog, Michael Czysz wrote:\n\nThe 2012 season is a great opportunity! MotoCzysz now has the base motorcycle, enough time a...<br><a href=\"http://green.autoblog.com/2009/12/17/motoczysz-looks-again-to-motogp-where-does-that-leave-e1/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','MotoCzysz looks again to MotoGP, where does that leave E1?',0,'','publish','open','open','','MotoCzysz-looks-again-to-MotoGP-where-does-that-leave-E1','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3387,'0','2009-12-17 16:47:27','2009-12-17 16:47:27','Mini announced today the launch of the Clumbman Soho, a new edition of the small car which will be available only on the Italian market. So, what is so special about this new edition you ask? Well, besides the Soho White Silver body color, the new edition comes with bi-xenon headlights with black cap, chromed [...]...<br><a href=\"http://www.4wheelsnews.com/2010-mini-clubman-soho-revealed/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Mini Clubman Soho revealed',0,'','publish','open','open','','2010-Mini-Clubman-Soho-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3388,'0','2009-12-17 16:20:00','2009-12-17 16:20:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/2011-chevy-aveo-spy-crop-250.jpg\" alt=\"\" />Filed under: Detroit Auto Show, Budget, Hatchback, ChevroletOn Wednesday night, Chevrolet held a media preview in Motown to discuss and show off some of what will be coming up at the Detroit Auto Show next month. Unfortunately, we were not allowed take any photos or video at the event, although General Motors officials did say we could write about anything that was discussed. \r\n\r\nThe presentation kicked off with an introduction to new Chevrolet general manager Jim Campbell who just assumed his role a week ago. Campbell and Mike Simcoe, director of exterior design, then spent the next half-hour...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/3JytmgWWfpc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Detroit Preview: Next-generation Chevrolet Aveo RS to appear at Cobo',0,'','publish','open','open','','Detroit-Preview-Next-generation-Chevrolet-Aveo-RS-to-appear-at-Cobo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3389,'0','2009-12-17 15:33:42','2009-12-17 15:33:42','Kids make house/techno/disco tune by playing a... Jeep.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/WbBw6ApvZ1I/Video:-Jeep-Cherokee-techno-car.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: Jeep Cherokee techno car',0,'','publish','open','open','','Video-Jeep-Cherokee-techno-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3390,'0','2009-12-17 11:10:00','2009-12-17 11:10:00','\r\n  \r\nPosted on 12.17.2009 11:10 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Derbi  |  video  |  Racing  |  spy_shots_renderings  |  electric bikes  |  TTXGP  |  Derbi GPR  | Motorcycles  | Motorcycle News We usually don’t like rumors, but when we heard that Derbi has most likely built an all electric race version of their GPR 125, we dug more into the subject and came to find that the so-called rumor is actually supported by a video posed on Youtube by Sevcon, a UK based manufacturer of electrical equipment. According to the source of the video, this is Derbi’s all-new electric bike which...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/rumor-derbi-unveiled-their-all-new-gpr-electric-motorcycle-in-barcelona-ar82996.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Rumor: Derbi unveiled their all-new GPR Electric Motorcycle in Barcelona!',0,'','publish','open','open','','Rumor-Derbi-unveiled-their-all-new-GPR-Electric-Motorcycle-in-Barcelona','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3391,'0','2009-12-17 10:29:00','2009-12-17 10:29:00','\r\n  \r\nPosted on 12.17.2009 10:29 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Suzuki  |  cruisers  |  Suzuki GZ  | Motorcycles  | Motorcycle Reviews  | Suzuki Suzuki’s solution for those who are just starting to ride and look for something in between the standard and cruiser style is the GZ250 Marauder model, a versatile and easy to handle small motorcycle that is able to introduce a large category of riders to the continuously growing world of motorcycles. Suzuki GZ250 Marauder originally appeared on topspeed.com on Thursday,  17 December 2009 10:29 EST. read more \r\n ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/suzuki/2010-suzuki-gz250-marauder-ar66173.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Suzuki GZ250 Marauder',0,'','publish','open','open','','Suzuki-GZ250-Marauder','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3392,'0','2009-12-17 13:23:00','2009-12-17 13:23:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/twizy.jpg\" alt=\"\" />Filed under: Economy, Daimler, Renault, Compact , News \r\nIt has been confirmed that Renault is in talks with Daimler over a possible partnership between the two companies. \r\nNot long before the talks began, it was widely reported that Daimler was looking for a partner to help it expand the Smart brand and build engines for its Mercedes B-Class and other smaller models.\r\nRenault CEO Patrick Pelata has said the discussions have covered engines, platforms and transmissions. \"Carmakers are holding discussions with each other,\" said Pelata. \"There are a lot at the moment. Yes, we are discussing ser...<br><a href=\"http://uk.autoblog.com/2009/12/17/renault-and-daimler-in-talks/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Renault and Daimler in talks ',0,'','publish','open','open','','Renault-and-Daimler-in-talks-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3393,'0','2009-12-17 12:29:00','2009-12-17 12:29:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/land_rover_black_white.jpg\" alt=\"\" />Filed under: Crossovers/CUVs, SUVs, Land Rover, News Land Rover has announced that two special editions are joining the Freelander 2 range from January.The Freelander Sport is joined by the Freelander 2 White and Black are available on a limited run from the start of the New Year.The White and Black join the range as the new entry-level models and take the price below £20,000 to £19,495.As the name implies the two models are only available in black or white, but the equipment list is a little more colourful. They come with a keyless starter button, 17-inch alloys and the fuel-savin...<br><a href=\"http://uk.autoblog.com/2009/12/17/land-rover-adds-special-editions-to-freelander-range/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Land Rover adds special editions to Freelander range',0,'','publish','open','open','','Land-Rover-adds-special-editions-to-Freelander-range','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3394,'0','2009-12-17 18:00:00','2009-12-17 18:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23601.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23601.tn.jpg\" /> Climax Cars is developing a super-hot rival to the Ariel Atom V8 and Caparo T1. It develops up to 309kW (415bhp) and weighs 907kg (1999.5 lbs).\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/Bmp2V3JxEtU/climax-sports-racer-targets-ariel-atom-v8-and-caparo-t1\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Climax Sports Racer Targets Ariel Atom V8 and Caparo T1',0,'','publish','open','open','','-Climax-Sports-Racer-Targets-Ariel-Atom-V8-and-Caparo-T1','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3395,'0','2009-12-17 17:24:50','2009-12-17 17:24:50','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/CotY-blog-placement-440x268.jpg\" alt=\"Car of the Year Awards\" />\nThe six finalists for the 2010 North American Car of the Year and Truck of the Year awards have been announced and include four domestic contestants: two from Ford and two from General Motors. The three Car of the Year finalists are the Buick LaCrosse, Ford Fusion hybrid, and Volkswagen Golf. We’re not surprised to [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/f2EGnxCFjzs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 North American Car and Truck of the Year Award Finalists Announced',0,'','publish','open','open','','2010-North-American-Car-and-Truck-of-the-Year-Award-Finalists-Announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3396,'0','2009-12-17 18:27:09','2009-12-17 18:27:09','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/chevrolet_camaro_convertible_concept_wide_main_a.jpg\" alt=\"\" />\nDuring a pre-auto show event yesterday in Detroit, GM gave the press a sneak peek of what they can expect at next month’s 2010 Detroit Auto Show. On hand will be the new Chevy Aveo, which will be more of a concept version rather than the final production model that will hit dealerships later next [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/UM-vywRp3Ds/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Chevrolet Camaro Convertible, Aveo, new Orlando concept coming to Detroit',0,'','publish','open','open','','Chevrolet-Camaro-Convertible-Aveo-new-Orlando-concept-coming-to-Detroit','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3397,'0','2009-12-17 18:07:29','2009-12-17 18:07:29','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_land_rover_freelander_2_sport_images_main.jpg\" alt=\"2010 Freelander 2 Sport\" />\nLand Rover has revealed a Freelander 2 Sport, which will hit showrooms in the UK in January 2010. The model is available with the 2.2L TD4 diesel engine mated to a manual transmission with Stop/Start technology delivering an 8 percent improvement in CO2 emissions.\nThe 2010 Freelander 2 Sport will go on sale with a choice [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/yNssmKxvNx0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Freelander 2 Sport hit showrooms in the UK',0,'','publish','open','open','','2010-Freelander-2-Sport-hit-showrooms-in-the-UK','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3398,'0','2009-12-17 17:44:20','2009-12-17 17:44:20','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/chevrolet_malibu_front_main.jpg\" alt=\"Chevrolet Malibu\" />\nAfter going through its bankruptcy restructuring process, General Motors is speeding up the development of its next-generation vehicles that had been originally delayed. One of the most significant next-generation models is the Chevrolet Malibu, which will go on sale in about two years.\n“Once we got out of the bankruptcy and started having money available, we [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/XaGfgg40AFk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Chevrolet Malibu coming in 2012, will be built on LaCrosse platform',0,'','publish','open','open','','Chevrolet-Malibu-coming-in-2012-will-be-built-on-LaCrosse-platform','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3399,'0','2009-12-17 18:34:23','2009-12-17 18:34:23','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260618_large.jpg\" alt=\"Titanium Custom Exhausts - 4 Cannister Sport Bike\" />One of the things that has never gotten old or played out for me is my love of titanium exhausts. To me, quality wise Amuse is still king, but there are lots of cool and high quality exhausts out there worth talking about. And I often do…\nBut today I wanted to talk about custom titanium [...]...<br><a href=\"http://blog.cardomain.com/2009/12/17/titanium-custom-exhausts-4-cannister-sport-bike/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Titanium Custom Exhausts – 4 Cannister Sport Bike',0,'','publish','open','open','','Titanium-Custom-Exhausts-4-Cannister-Sport-Bike','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3400,'0','2009-12-17 18:31:11','2009-12-17 18:31:11','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260617_large.jpg\" alt=\"Garage Party\" />Around this time, the new issue of Sports & Exotic Car is hitting mailboxes, with a short item in the News section on Bill Coffey’s Garage Party.  It’s an invitation-only affair in Gainsville, Florida, and Donnelly’s pal Louis Galano was there on October 24 this year. Continue reading at Hemmings\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/17/garage-party/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Garage Party',0,'','publish','open','open','','Garage-Party','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3401,'0','2009-12-17 18:27:49','2009-12-17 18:27:49','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260616_large.jpg\" alt=\"De-Spoilered FD\" />I never realized how clean a FD would look without a spoiler. It really shows the timeless design of the Mazda FD.\n-Jeroen Willemsen\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/17/de-spoilered-fd/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','De-Spoilered FD',0,'','publish','open','open','','De-Spoilered-FD','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3402,'0','2009-12-17 11:43:00','2009-12-17 11:43:00','\r\n  \r\nPosted on 12.17.2009 11:43 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  sportsbikes  |  video  |  ride  | Motorcycles  | Motorcycle News You may have already heard of Tron Legacy and got a glimpse at the digital world’s sportsbikes, the lightcycles, but Disney Interactive Studios have recently announced they will also release a video game inspired from the movie even before Tron Legacy will arrive in theaters. Called Tron Evolution, the game offers players the possibility to get their own character on a lightcycle and defy the laws of physics.With the game scheduled for release these H...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/tron-evolution-game-trailer-shows-lightcycles-at-their-best-ar82999.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Tron Evolution Game Trailer shows lightcycles at their best',0,'','publish','open','open','','Tron-Evolution-Game-Trailer-shows-lightcycles-at-their-best','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3403,'0','2009-12-17 19:00:00','2009-12-17 19:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23596.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23596.tn.jpg\" /> The navigation system features three-dimensional satellite and aerial imagery for the entire globe.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/NzCbEI-aRQo/audi-a8-world-first-integration-of-google-earth-based-navigation\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Audi A8 World First Integration of Google Earth Based Navigation Announced',0,'','publish','open','open','','-Audi-A8-World-First-Integration-of-Google-Earth-Based-Navigation-Announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3404,'0','2009-12-17 19:00:00','2009-12-17 19:00:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/2011-gmc-acadia-denali-630.jpg\" alt=\"\" />Filed under: Detroit Auto Show, Etc., Crossover, GMC, Luxury, Off-Road \r\n2011 GMC Acadia Denali - Click above for high-res image gallery\r\n A little ahead of the North American International Auto Show (NAIAS) in Detroit next month, GMC has revealed its new 2011 GMC Acadia Denali. Although the Denali tag has been used across the GMC lineup to signify their top-of-the-range trim level, this is the first crossover from the brand to get the tag. We first heard about this Acadia Denali on Twitter, thanks to loose-lipped Buick GMC Communications Group Manager Dayna Hart. From where we sit, the Denali...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/429c85R4DaI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GMC reveals gussied-up Acadia Denali for 2011',0,'','publish','open','open','','GMC-reveals-gussied-up-Acadia-Denali-for-2011','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3405,'0','2009-12-17 18:38:18','2009-12-17 18:38:18','In the past we’ve shared our opinions on the Nurburgring as an odd marketing tool for domestic auto companies, but that’s not to say we don’t respect and recognize the fact that the track itself is insane. BangShift.com forum member Mr4Speed tipped us to an awesome video of Corvette racer Jan Mannussen beating the daylights [...]...<br><a href=\"http://blog.cardomain.com/2009/12/17/jan-magnussen-beats-the-hell-out-of-a-new-zr1-corvette-at-the-ring/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Jan Magnussen Beats the Hell Out of a New ZR1 Corvette at The ‘Ring',0,'','publish','open','open','','Jan-Magnussen-Beats-the-Hell-Out-of-a-New-ZR1-Corvette-at-The-Ring','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3406,'0','2009-12-17 20:03:00','2009-12-17 20:03:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/07/2010-honda-insight.jpg\" alt=\"\" />Filed under: Hybrid, Honda, USA\n2010 Honda Insight EX - Click above for high-res image gallery\n\nThough the Honda Insight is handily outpacing sales projections in its home market of Japan, sales in the rest of the world are falling well short of expectations. Of the 200,000 Insights Honda had hoped to sell annually, 100,000 of those were supposed to come from the American market, 60,000 from Japan and the final 40,000 from Europe.\n\nIn reality, Honda has sold roughly 80,000 Insights in Japan but only 20,000 so far in the U.S. and another 15,000 in Europe. By way of contrast, Toyota is continuin...<br><a href=\"http://green.autoblog.com/2009/12/17/u-s-honda-insight-sales-continue-to-stall-japanese-sales-beat/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','U.S. Honda Insight sales continue to stall, Japanese sales beat projections',0,'','publish','open','open','','US-Honda-Insight-sales-continue-to-stall-Japanese-sales-beat-projections','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3407,'0','2009-12-17 20:04:46','2009-12-17 20:04:46','The highly appealing and emotionally charged Cabriolet is the latest addition to the successful Mercedes-Benz E-Class line-up. The open-top two-door model, which goes on sale on 11 January 2010, features a classic fabric soft top, making for a stylistically pure cabriolet feeling.\n...<br><a href=\"http://www.tuningnews.net/article/091217/mercedes-benz-e-class-cabriolet/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','The new Mercedes-Benz E-Class Cabriolet: Four seasons, four personalities',0,'','publish','open','open','','The-new-Mercedes-Benz-E-Class-Cabriolet-Four-seasons-four-personalities','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3408,'0','2009-12-17 19:34:38','2009-12-17 19:34:38','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2011-GMC-Acadia-Denali-1-2-2-440x268.jpg\" alt=\"2011 GMC Acadia Denali\" />\nFor the Acadia that has everything, finally there’s a bespoke title.\nWhen the GMC Acadia debuted as a full-size, three-row crossover, it aggressively invaded the territory of the GMC Yukon. Although the Yukon’s full-frame platform is stouter and therefore capable of heavier towing and hauling—whereas the unibody Acadia is comparatively light and more fuel efficient—two three-row [...]\n\n\nRelated posts:GMC Considers Acadia Denali, Small Boxy Crossover2009 GMC Acadia – Review2009 Saturn Outlook, GMC Acadia, Buick Enclave to Get Direct-Injection V6 – Car News...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/YLSqlBunRtY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 GMC Acadia Denali – Auto Shows',0,'','publish','open','open','','2011-GMC-Acadia-Denali-Auto-Shows','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3409,'0','2009-12-17 20:22:02','2009-12-17 20:22:02','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_buick_lacrosse_main_a.jpg\" alt=\"2010 Buick LaCrosse\" />\nWe’ve known for some time now that a 4-cylinder Buick LaCrosse will be offered sometime in 2010. General Motors Company made it official today by announcing that the LaCrosse CX will get a Ecotec 2.4L 4-cylinder in the beginning of 2010.\nThat’s the same engine found under the hood of the Chevrolet Equinox and the GMC [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/gsU5_l_ArCA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Buick LaCrosse CX gets 2.4L 4-cylinder Ecotec, prices start at $26,995',0,'','publish','open','open','','2010-Buick-LaCrosse-CX-gets-24L-4-cylinder-Ecotec-prices-start-at-26995','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3410,'0','2009-12-17 20:05:33','2009-12-17 20:05:33','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/sergio_marchionne_chrysler_wide_main.jpg\" alt=\"\" />\nChrysler Group LLC announced today that it will debut a 1.4L in-line 4-cylinder Fully Integrated Robitized Engine (FIRE) featuring Multiair in the Fiat 500 starting in 2010. The Auburn Hills automaker will invest $179 million to launch production of the engine at its Global Engine Manufacturing Alliance plant in Dundee, Michigan.\nThe engine produces 100-hp with a maximum [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/9XMc6HEB7HU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Chrysler to invest $179M in Michigan to produce 1.4L FIRE 4-cylinder for Fiat 500',0,'','publish','open','open','','Chrysler-to-invest-179M-in-Michigan-to-produce-14L-FIRE-4-cylinder-for-Fiat-500','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3411,'0','2009-12-17 21:25:32','2009-12-17 21:25:32','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/volvo_electric_01.jpg\" alt=\"volvo_electric_01\" />\nYou can add Volvo to the list of companies promising to roll out electric vehicles to “selected customers” to test the waters before diving in.\nThe Swedish automaker announced today that it is rolling into the Detroit auto show with a spiffy electric C30 prototype that delivers 93 miles on a charge. It updates the prototype [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/benu2b4KTRY/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Volvo Promises (Some) Electric Cars in 2011',0,'','publish','open','open','','Volvo-Promises-Some-Electric-Cars-in-2011','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3412,'0','2009-12-17 21:00:00','2009-12-17 21:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23600.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23600.tn.jpg\" /> Porsche has announced Walter Röhrl will compete in the Nürburgring 24 hour race, in May 2010, with the new 911 GT3 RS\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/N3PWKfMrewM/gt3-rs-and-rhrl-to-compete-in-2010-nrburgring-24-hour\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' GT3 RS and R?hrl to compete in 2010 Nurburgring 24 Hour Race',0,'','publish','open','open','','-GT3-RS-and-Rhrl-to-compete-in-2010-Nurburgring-24-Hour-Race','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3413,'0','2009-12-17 21:28:37','2009-12-17 21:28:37','For those who don’t know, Kia Forte Koup was unveiled at the 2009 Detroit Auto Show and made quite a buzz, but what we will gonna tell you it’s going to be more interested. There are two engine configurations available; there’s even speculation that a turbocharged option is next.\nTom Loveless, vice president of sales for [...]...<br><a href=\"http://www.4wheelsnews.com/kia-forte-koup-to-receive-turbocharged-four-cylinder-engine-by-2012/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Kia Forte Koup to receive turbocharged four-cylinder engine by 2012',0,'','publish','open','open','','Kia-Forte-Koup-to-receive-turbocharged-four-cylinder-engine-by-2012','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3414,'0','2009-12-17 20:56:24','2009-12-17 20:56:24','If you remeber, back in September Volvo revealed the electric version of the C30 hatchback and it appears things didn’t stop there. The Swedish manufacturer is preparing an new version of the electric concept whoch will be showcased at the 2010 Detroit Motor Show in January. \n The latest version of the electric C30 is [...]...<br><a href=\"http://www.4wheelsnews.com/detroit-preview-volvo-c30-electric-vehicle/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Detroit Preview: Volvo C30 electric vehicle',0,'','publish','open','open','','Detroit-Preview-Volvo-C30-electric-vehicle','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3415,'0','2009-12-17 21:04:26','2009-12-17 21:04:26','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/ford-logo.jpg\" alt=\"ford-logo\" />I’m not quite sure when the media collectively  decided that Ford is the only American car company that knows what it’s doing,  but it’s certainly the prevailing wisdom right now. A Detroit News editorial by  Bryce G. Hoffman summed up the sentiment: “But the Dearborn automaker also  scored major points with [...]\n\n\nRelated posts:2009 Ford Flex – A Glimmer of Hope for a Struggling American IconThe Best Reasons to Buy AmericanCarroll Shelby and the Shelby American Automobile Club Resolve Disputes – Car News...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/WuxsO3f1JLQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford is Not the Only American Player, Despite the Hype',0,'','publish','open','open','','Ford-is-Not-the-Only-American-Player-Despite-the-Hype','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3416,'0','2009-12-17 20:25:04','2009-12-17 20:25:04','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/GMlogo1-150x150.jpg\" alt=\"GMlogo\" />If you believed our compatriots in the mainstream media,  you’d think that GM was dead in the water, with nothing new in the pipeline.  Now, it is true that product development resources were diverted to the Chevy  Volt when GM was in a parlous financial state—but post-bankruptcy, the company  has dusted [...]\n\n\nRelated posts:Chevrolet Confirms Camaro Convertible, Orlando, Shows Next-Gen Aveo and Malibu2009 Chevrolet Malibu – ReviewChevrolet Launches More Fuel-Efficient 2008 Malibu LTZ – Car News...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/4RACYgxa2xc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Future Chevy Aveo and Malibu Prove There’s Still Life in GM',0,'','publish','open','open','','Future-Chevy-Aveo-and-Malibu-Prove-Theres-Still-Life-in-GM','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3417,'0','2009-12-17 21:12:48','2009-12-17 21:12:48','Nope, there’s no good reason to mount a switch-activated bottle rocket launcher to your sport bike. But hey, if we only highlighted mods that had practical value, this blog would be kind of of dull. And how cool does it look when he fires on the freeway?\n...<br><a href=\"http://blog.cardomain.com/2009/12/17/crotch-rocket-with-rockets/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Crotch Rocket With Rockets!',0,'','publish','open','open','','Crotch-Rocket-With-Rockets','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3418,'0','2009-12-17 20:53:52','2009-12-17 20:53:52','<img src=\"http://motormavens.com/emAlbum/albums/Antonio%20Alvendia/Events/Norm%20Reeves%20Honda%20Meet%202009/IMG_0132_EF_CRX_Copy.jpg\" alt=\"\" />Two weekends ago, my friend Scott Toshima invited me to come out to a meet he was hosting at Norm Reeves Honda, off the 605 freeway in Cerritos CA. I’ve never owned a Honda in my life, so I never had a reason to go there previously, but I was definitely down to support whatever [...]...<br><a href=\"http://blog.cardomain.com/2009/12/17/socal-hondas-swarm-norm-reeves/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','SoCal Hondas Swarm Norm Reeves',0,'','publish','open','open','','SoCal-Hondas-Swarm-Norm-Reeves','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3419,'0','2009-12-17 20:52:36','2009-12-17 20:52:36','I’ve seen some crazy stuff in my day, but I have never seen someone drive off with a gas pump still attached. Leaving the gas lid open is one thing, but the whole pump? Wow! Captured by a fellow sports car enthusiast, read more about the gas pump drive off at Tampa Sports Car Examiner.\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/17/cobalt-drives-off-with-gas-pump/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Cobalt Drives Off with Gas Pump',0,'','publish','open','open','','Cobalt-Drives-Off-with-Gas-Pump','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3420,'0','2009-12-17 20:58:10','2009-12-17 20:58:10','\r\n\r\n\r\n\r\nWhen GM entered bankruptcy it understandably faced delays in vital future product development, and one car that suffered was the Chevy Malibu. Now that GM has exited bankruptcy and gained access to funding, it is speeding up development of several vehicles – like the Malibu due to go on sales in two years.\n\nGM’s current Malibu [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=2fa6f5a16452f8785ef3607fc5535265\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2012 Chevy Malibu to ride on LaCrosse platform',0,'','publish','open','open','','2012-Chevy-Malibu-to-ride-on-LaCrosse-platform','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3421,'0','2009-12-17 20:47:11','2009-12-17 20:47:11','\r\n\r\n\r\n\r\nInfiniti has released official pricing for its revised 2010 G37 Sedan and Coupe.  Despite a modest update inside and out, the 2010 G37 will list from $33,250 — the same price as the outgoing model.  The 2010 G37 Coupe sees a modest $150 price increase, bringing the price of entry to $36,050. \n [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=689e66ade65b38ea32d0af309a64973d\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Infiniti prices 2010 G37 Sedan and Coupe',0,'','publish','open','open','','Infiniti-prices-2010-G37-Sedan-and-Coupe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3422,'0','2009-12-17 20:06:37','2009-12-17 20:06:37','\r\n\r\n\r\n\r\nRenault is reportedly in discussions with several automakers in regards to forming cost-saving partnerships, but has specifically outlined a potential partnership with Daimler. Daimler has also publicly announced its talks with Renault, as well as their intentions for the partnership.\n\nRenault’s CEO, Patrick Pelata, said, “Yes, we are discussing serious matters with Daimler. Carmakers are holding [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=06f03a564a4dc44735915e55c664bdeb\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Renault talking with Daimler for partnership',0,'','publish','open','open','','Renault-talking-with-Daimler-for-partnership','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3423,'0','2009-12-17 19:29:28','2009-12-17 19:29:28','\r\n\r\n\r\n\r\nThe top officials from within the United Auto Workers Union have announced that they have unanimously endorsed Bob King, 63, as the successor to current UAW President Ron Gettelfinger. According to UAW guidelines, the president cannot seek reelection upon reaching age 65, as Gettelfinger has. \n\nAccording to a report from Reuters, a steering committee from [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=a1e870a03f6aabcbe41213b1647ab489\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Bob King nominated to succeed Gettelfinger as UAW president',0,'','publish','open','open','','Bob-King-nominated-to-succeed-Gettelfinger-as-UAW-president','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3424,'0','2009-12-17 19:22:02','2009-12-17 19:22:02','\r\n\r\n\r\n\r\nVolvo announced an all-electric version of its C30 premium hatch last September, but decided to keep the EV mostly under wraps, showing it only to a select group following the Frankfurt Motor Show.  But the electrified C30 will soon be out in the open as it is scheduled to make an appearance at next [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=cf56def96b59632c61ea744f9502cb3a\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Volvo to show all-electric C30 concept at Detroit show',0,'','publish','open','open','','Volvo-to-show-all-electric-C30-concept-at-Detroit-show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3425,'0','2009-12-17 18:50:23','2009-12-17 18:50:23','\r\n\r\n\r\n\r\nGeneral Motors says that a sporty concept variant of the upcoming replacement for its Chevrolet Aveo will be on display at the North American International Auto Show in Detroit next month to gauge interest in a hot hatch for the entry-level segment.\n\nAs we reported earlier this year, the redesigned Aveo, which shares virtually nothing but [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=d0e0792027d2b9e3d1ab69f557bf2910\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Chevrolet Aveo RS hot hatch concept coming to Detroit show',0,'','publish','open','open','','Chevrolet-Aveo-RS-hot-hatch-concept-coming-to-Detroit-show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3426,'0','2009-12-17 18:07:00','2009-12-17 18:07:00','\r\n\r\n\r\n\r\nGeneral Motors announced on Thursday the new four-cylinder powered 2010 Buick LaCrosse CX will carry a base price of $26,995.  The four-cylinder LaCrosse features a direct-injected version of GM’s 2.4L Ecotec motor, generating 182 horsepower and 172 lb-ft of torque, and promises to deliver up to 30mpg.  The four-cylinder model will replace the [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=e17f71635c22858f6c7059f2a401da40\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2010 Buick Lacrosse: four-cylinder model priced from $26,995',0,'','publish','open','open','','2010-Buick-Lacrosse-four-cylinder-model-priced-from-26995','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3427,'0','2009-12-17 17:49:08','2009-12-17 17:49:08','\r\n\r\n\r\n\r\nGeneral Motors’ GMC division announced on Thursday it will be extending its Denali luxury trim level to the Acadia crossover for the 2011 model year.  The Denali package first appeared in the GMC lineup in 1999 and has proven to be a popular – and profitable – option.\n \n Set to go on sale [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=bcac01bb88eb641066addf66cb6b68df\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GMC announces Acadia Denali for 2011MY',0,'','publish','open','open','','GMC-announces-Acadia-Denali-for-2011MY','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3428,'0','2009-12-17 22:31:28','2009-12-17 22:31:28','General Motors Chairman and interim CEO Ed Whitacre gave an official statement recently. GM is said to repay its government loans entirely by the end of June. This boils down to GM currently owing the U.S. Treasury about $6.7 billion dollars.\nGM’s cash can amount to $42.6 billion at the end of the third quarter. However, [...]...<br><a href=\"http://www.4wheelsnews.com/report-gm-to-repay-its-government-loans-entirely-by-the-end-of-june/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: GM to repay its government loans entirely by the end of June',0,'','publish','open','open','','Report-GM-to-repay-its-government-loans-entirely-by-the-end-of-June','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3429,'0','2009-12-17 22:02:36','2009-12-17 22:02:36','Mercedes-Benz AMG cars and Cigarette Racing boats have teamed up to create a custom Cigarette Racing boat that’s inspired by the new Mercedes-Benz SLS AMG. \n Very little is known about the project but Cigarette Racing is known to have more than 100 innovations and it will be one of the most advanced boats the [...]...<br><a href=\"http://www.4wheelsnews.com/cigarette-racing-boat-inspired-by-amg-makes-its-debut-ahead/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Cigarette Racing Boat Inspired by AMG makes its debut ahead',0,'','publish','open','open','','Cigarette-Racing-Boat-Inspired-by-AMG-makes-its-debut-ahead','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3430,'0','2009-12-17 22:31:56','2009-12-17 22:31:56','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/chevrolet_suburban_wide_main_a.jpg\" alt=\"Chevrolet Suburban \" />\nRemember the “Like a Rock” slogan for Chevrolet’s pickups and SUVs? Well, you’ll start hearing it less and less as GM’s most important brand shifts to concentrate more on passenger cars and crossovers. According to Chevrolet’s general manager Jim Campbell, 61 percent of the brand’s volume sales are outside the United States.\nNonetheless, he said that “Chevrolet’s [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/91-sVnZPNFA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Chevrolet to focus less on full-size pickups and SUVs',0,'','publish','open','open','','Chevrolet-to-focus-less-on-full-size-pickups-and-SUVs','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3431,'0','2009-12-17 22:15:39','2009-12-17 22:15:39','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/volvo_c30_electric_drivee_images_main.jpg\" alt=\"Volvo C30 Electric Drive\" />\nVolvo had a pretty mundane appearance at the 2009 LA Auto Show, but at the 2010 Detroit Auto Show, the Swedish automaker will show the next iteration of its electric Volvo C30. Building on the C30 electric prototype that debuted in Sept. 2009, the Detroit Auto Show model will have a complete interior and full instrumentation along [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/MMkZ_hZL4JY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Detroit Preview: Volvo C30 Electric Drive gets upgraded',0,'','publish','open','open','','2010-Detroit-Preview-Volvo-C30-Electric-Drive-gets-upgraded','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3432,'0','2009-12-17 21:34:15','2009-12-17 21:34:15','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_gmc_acadia_denali_images_main.jpg\" alt=\"2011 GMC Acadia Denali\" />\nSeems like the 2010 Detroit Auto Show is turning out to be pretty significant for General Motors. GMC announced today that it will be adding the Acadia to its exclusive lineup of Denali vehicles.\nThe 2011 GMC Acadia Denali will get a mono-color exterior and chrome honeycomb grille like all Denali models along with HID headlamps, [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/KXB9ByqjBIQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Detroit Preview: 2011 GMC Acadia Denali coming in 3rd quarter of 2010',0,'','publish','open','open','','2010-Detroit-Preview-2011-GMC-Acadia-Denali-coming-in-3rd-quarter-of-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3433,'0','2009-12-17 22:02:30','2009-12-17 22:02:30','<img src=\"http://www.bmwblog.com/images/468x60.gif\" alt=\"http://www.bmwblog.com/images/468x60.gif\" />BMW TV releases a teaser video of the new BMW ActiveE, the all electric concept vehicle based on the 1 ......<br><a href=\"http://www.bmwblog.com/2009/12/17/first-video-bmw-activee/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','First Video: BMW ActiveE',0,'','publish','open','open','','First-Video-BMW-ActiveE','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3434,'0','2009-12-17 21:39:05','2009-12-17 21:39:05','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/Qdhu6tqoPps/audi-a7-sportback-prototype-drive.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A7 Sportback: Prototype drive report',0,'','publish','open','open','','Audi-A7-Sportback-Prototype-drive-report','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3435,'0','2009-12-17 21:35:26','2009-12-17 21:35:26','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/0Xlk8GJyA64/audi-q7-v12-60-tdi-quattro-suv-of-year.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi Q7 V12 6.0 TDI quattro: SUV of the Year',0,'','publish','open','open','','Audi-Q7-V12-60-TDI-quattro-SUV-of-the-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3436,'0','2009-12-17 21:29:21','2009-12-17 21:29:21','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/CdzTPLc9uWY/lamborghini-gallardo-lp-550-2-valentino.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lamborghini Gallardo LP 550-2 Valentino Balboni: Drifted by Valentino Balboni',0,'','publish','open','open','','Lamborghini-Gallardo-LP-550-2-Valentino-Balboni-Drifted-by-Valentino-Balboni','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3437,'0','2009-12-17 22:51:33','2009-12-17 22:51:33','\r\n\r\n\r\n\r\nGeneral Motors has named Brian K. Sweeney general manager of its Buick GMC arm, effective immediately.  Sweeney takes over for Michael Richards, who left his post as head of Buick GMC after just 8 days on the job.\n\nSweeney, 42, joined GM in 1990 and most recently held the title of general sales manager of [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=1d9db622c5f3a83c82b64d71f0d0961f\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GM names new Buick GMC general manager',0,'','publish','open','open','','GM-names-new-Buick-GMC-general-manager','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3438,'0','2009-12-17 22:56:00','2009-12-17 22:56:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/smart-ed-bearlin-630.jpg\" alt=\"\" />Filed under: EV/Plug-in, SMART, Germany\nSmart Ed - Click above for high-res image gallery\n\nThe second-generation Smart electric drive vehicles are making their way into the wild, which means the first customers are now getting their Fortwo EVs in Berlin. Daimler announced today that  Rolf Bauer, an artist and owner of a film dubbing studio, and Lutz Tamaschke, who owns a dental technology company, were the first two customers to take deliveries of a Smart Ed. Following these initial deliveries, Daimler will deliver the Smart Ed to fleet, business and private customers  in Italy, Spain, England...<br><a href=\"http://green.autoblog.com/2009/12/17/first-smart-eds-delivered-to-customers-in-berlin/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','First Smart Eds delivered to customers in Berlin',0,'','publish','open','open','','First-Smart-Eds-delivered-to-customers-in-Berlin','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3439,'0','2009-12-17 22:39:47','2009-12-17 22:39:47','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/bmw_ev_01.jpg\" alt=\"bmw_ev_01\" />\nBoom!\nThat’s the sound of another round being fired in the electric vehicle war, and it’s a big one: BMW is getting in on the action in a big way. The Germans are rolling into the Detroit auto show next month with the slick Concept ActiveE and hinting it might see production. It looks mighty close [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/g7q0qav3WvQ/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','BMW Goes Electric With One Slick Ride',0,'','publish','open','open','','BMW-Goes-Electric-With-One-Slick-Ride','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3440,'0','2009-12-17 23:00:00','2009-12-17 23:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23615.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23615.tn.jpg\" /> GMC announces a Denali trim package for the 2011 Acadia crossover vehicle. Power comes from a 3.6-litre V6 making 215kW (292hp).\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/SeOSXMK6mRQ/2011-gmc-acadia-receives-denali-trim-package\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 GMC Acadia Receives Denali Trim Package',0,'','publish','open','open','','-2011-GMC-Acadia-Receives-Denali-Trim-Package','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3441,'0','2009-12-17 22:00:00','2009-12-17 22:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23598.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23598.tn.jpg\" /> Volvo will showcase its first all-electric car in the form of a C30 at the 2010 Detroit Auto Show. Over 50 mules will start real-life tests the following year.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/WoBXoeoify8/volvo-c30-battery-electric-vehicle-to-be-presented-in-detroit\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Volvo C30 Battery Electric Vehicle to be Presented in Detroit - builds electric test fleet [Video]',0,'','publish','open','open','','-Volvo-C30-Battery-Electric-Vehicle-to-be-Presented-in-Detroit-builds-electric-test-fleet-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3442,'0','2009-12-17 22:53:29','2009-12-17 22:53:29','Buick announced today the 2010 Lacrosse sedan will be available with a new fuel-efficient, direct injected Ecotec 2.4L four-cylinder engine. The new Ecotec 2.4L four-cylinder will join the lineup in the first quarter of 2010 and promises to deliver 182 horsepower (136 kW) and 172 lb-ft. of torque (233 Nm).\nMated to a six-speed automatic transmission, [...]...<br><a href=\"http://www.4wheelsnews.com/four-cylinder-buick-lacrosse-coming-in-first-quarter-of-2010-priced-at-26995/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Four-cylinder Buick Lacrosse coming in first quarter of 2010! Priced at $26,995!',0,'','publish','open','open','','Four-cylinder-Buick-Lacrosse-coming-in-first-quarter-of-2010-Priced-at-26995','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3443,'0','2009-12-17 22:59:51','2009-12-17 22:59:51','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/water-thrower-440x330.jpg\" alt=\"water-thrower\" />\nThis endearing vehicle is the Water Cannon 10000, built by Austrian coachbuilder Rosenbauer and based on the Mercedes-Benz Actros 3341 all-wheel-drive truck. Ten thousand is the water capacity in liters (equalling 2642 gallons). Every minute, up to 925 gallons can be dispensed at high pressure to clear the road and put protests to a swift [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/WqctQ9En79E/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Based 10,000-Gallon Water Cannon',0,'','publish','open','open','','Mercedes-Based-10000-Gallon-Water-Cannon','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3444,'0','2009-12-17 22:46:15','2009-12-17 22:46:15','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/BlogBanner.jpg\" alt=\"BlogBanner\" />\n+ Six finalists for the 2010 North American Car of the Year and Truck of the Year awards have been announced. The winners will be awarded next month at the North American International Auto Show in Detroit. [Car and Driver]\n+ GMC gives the Acadia its Denali treatment for 2011. [Car and Driver]\n+ A post-bankruptcy GM [...]\n\n\nRelated posts:Daily Downshift: December 1, 2009Daily Downshift: December 3, 2009Daily Downshift: December 7, 2009...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/An_xIXeBrGs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily Downshift: December 17, 2009',0,'','publish','open','open','','Daily-Downshift-December-17-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3445,'0','2009-12-17 23:16:28','2009-12-17 23:16:28','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/brian_sweeney_general_manager_buick_gmc.jpg\" alt=\"2011 GMC Acadia Denali - with Brian Sweeney\" />\nGeneral Motor’s Susan E. Docherty, GM vice president of Sales, Service and Marketing, announced today that Brian K. Sweeney will become general manager of Buick GMC, effective immediately. Sweeney had been general sales manager of Buick GMC since mid-2008.\n“Brian has played a pivotal role in strengthening the Buick and GMC brands through his work with our [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/Mc3uG03AXPA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Sweeney named General Manager of Buick and GMC',0,'','publish','open','open','','Sweeney-named-General-Manager-of-Buick-and-GMC','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3446,'0','2009-12-17 23:10:51','2009-12-17 23:10:51','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/ford_sync_main_a.jpg\" alt=\"2009 Ford Focus - SYNC\" />\nAccording to the Free Press, FoMoCo plans on unveiling a new application for its Sync system that will allow drivers to connect to the Internet and play music from sites such as Pandora. The Dearborn automaker also has plans to launch other Web applications.\nInternally known as SyncLink, the feature will allow companies to develop apps [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/PjS0L2jpZ8U/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford to launch SyncLink at CES, iPhone like apps coming to you car',0,'','publish','open','open','','Ford-to-launch-SyncLink-at-CES-iPhone-like-apps-coming-to-you-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3447,'0','2009-12-17 22:43:55','2009-12-17 22:43:55','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_audi_a8_interior_main.jpg\" alt=\"2011 Audi A8\" />\nWhile some of you may think that your vehicle’s exterior is the next best thing since sliced bread, we believe it’s what’s on the inside that matters – and that’s because you spend most of your time inside your vehicle.\nTaking into account comfort, design and functionality, which automaker do you think makes the best interiors. Let [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/5JiY_Nmo8II/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Question of the Day: Which automaker has the best interiors?',0,'','publish','open','open','','Question-of-the-Day-Which-automaker-has-the-best-interiors','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3448,'0','2009-12-17 16:30:00','2009-12-17 16:30:00','\r\n  \r\nPosted on 12.17.2009 16:30 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Triumph  |  roadster  |  concept bike  |  Triumph Street Triple  | Motorcycles  | Motorcycle News Now that winter has demanded its rights, Italian bloggers from Triumph che passione thought at a way for bikers to keep on frenetically rolling down the throttle of their Triumph Street Triple 675 motorcycles and the best idea came to life with the help of photoshop.Called Triumph Street Triple Trimotard, this winter edition of the great British bike has a caterpillar track instead of a rear wheel and spikes on the front ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/triumph-street-triple-adapts-to-winter-ar83009.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Triumph Street Triple adapts to winter',0,'','publish','open','open','','Triumph-Street-Triple-adapts-to-winter','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3449,'0','2009-12-18 00:09:46','2009-12-18 00:09:46','\r\n\r\n\r\n\r\nThanks to more stringent upcoming emissions regulations and growing environmental concerns, most automakers are turning to electric vehicles.  But battery technology is proving to be prohibitively expensive, pricing EVs well out of reach of the average buyer.  However, for those residing in the state Oklahoma, federal and state tax credits can put an [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=3ef5f4ef0eebadbac076f7d999d9e2e7\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Introducing the $865 EV',0,'','publish','open','open','','Introducing-the-865-EV','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3450,'0','2009-12-17 23:36:35','2009-12-17 23:36:35','\r\n\r\n\r\n\r\nJust ahead of its slated January arrival in dealerships across the country, Kia has announced pricing for its all-new Sorento SUV.  The base model Kia Sorento will carry a base price of $19,995 — not including a $795 destination charge — while a fully-loaded all-wheel drive model will lighten your wallet by $28,895. \n [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=90047f3194f574471879666fd7ac50ad\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Kia announces 2011 Sorento pricing',0,'','publish','open','open','','Kia-announces-2011-Sorento-pricing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3451,'0','2009-12-17 23:33:45','2009-12-17 23:33:45','\r\n\r\n\r\n\r\nChrysler has officially confirmed that the Dundee plant will be the new home for future production of a Fiat-sourced four-cylinder engine and will be receiving $179 million in retooling and upgrades. Chrysler’s CEO Sergio Marchionne also announced that Chrysler is reconsidering the planned closure for the Sterling Heights assembly plant that currently produces both the [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=f90e73697b56321bf63d6319020b8c74\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Chrysler Dundee plant confirmed – others being reconsidered',0,'','publish','open','open','','Chrysler-Dundee-plant-confirmed-others-being-reconsidered','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3452,'0','2009-12-18 00:05:00','2009-12-18 00:05:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/focus-fcv-lead.jpg\" alt=\"\" />Filed under: Hydrogen, Ford\nFord Focus FCV - click above for high-res image gallery\n\nFor the past four years Ford has been running a fleet of 30 fuel cell-powered Focus sedans in several locations throughout the United States and Canada in a program partially funded by the U.S. Department of Energy. Those cars have accumulated more than half a million miles over that time. Testing of those cars is still ongoing, but some of the cars have recently been redeployed.\n\nThe next phase of testing begins this month in Iceland as 10 of Focuses have been shifted to the North Atlantic nation for further ...<br><a href=\"http://green.autoblog.com/2009/12/17/ford-sends-10-focus-fuel-cell-vehicles-to-iceland-for-continued/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Ford sends 10 Focus fuel cell vehicles to Iceland for continued testing',0,'','publish','open','open','','Ford-sends-10-Focus-fuel-cell-vehicles-to-Iceland-for-continued-testing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3453,'0','2009-12-17 23:52:31','2009-12-17 23:52:31','\nMavizen is moving right along on development of the TTX02 electric superbike, and company boss Azhar Hussain passed along some video of the bike undergoing testing of the battery management system.\nIt isn’t much to look at — just a low-speed cruise through what looks like a residential neighborhood– but it’s cool how quiet the bike [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/lbk6gJCfOgo/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Video: Mavizen Electric Superbike On The Road',0,'','publish','open','open','','Video-Mavizen-Electric-Superbike-On-The-Road','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3454,'0','2009-12-18 00:00:00','2009-12-18 00:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23602.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23602.tn.jpg\" /> The Acura NSX may rise from the dead to compete in the Super GT racing series.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/TWC83Flu0ws/2010-acura-nsx-to-live-as-super-gt-racer--road-car-plans\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2010 Acura NSX to Live as Super GT Racer - Road Car Plans Still Dead',0,'','publish','open','open','','-2010-Acura-NSX-to-Live-as-Super-GT-Racer-Road-Car-Plans-Still-Dead','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3455,'0','2009-12-17 23:55:56','2009-12-17 23:55:56','The new Porsche 911 Turbo is known throughout the market as one of the fastest production cars in the market but SpeedART, the German tuner, didn’t think that it was enough. SpeedART chose to enhance the BTR II 580. \n Because of the reprogrammed ECU and a new sport exhaust system that comes with a [...]...<br><a href=\"http://www.4wheelsnews.com/speedart-btr-ii-based-on-2010-porsche-911-turbo/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','SpeedART BTR II based on 2010 Porsche 911 Turbo',0,'','publish','open','open','','SpeedART-BTR-II-based-on-2010-Porsche-911-Turbo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3456,'0','2009-12-17 23:34:20','2009-12-17 23:34:20','Kepler Motion is the latest supercar which made its debut at this year’s Dubai International Motor Show. Many of you don’t know a thing about this manufacturer, right? Well, Kepler Motors was founded by World Speed Record Holder Russ Wicks and what you will read now will definitely let you speechless. \n Why is that? [...]...<br><a href=\"http://www.4wheelsnews.com/dubai-motor-show-kepler-motion-supercar/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Dubai Motor Show: Kepler Motion supercar',0,'','publish','open','open','','Dubai-Motor-Show-Kepler-Motion-supercar','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3457,'0','2009-12-18 00:58:53','2009-12-18 00:58:53','\r\n\r\n\r\n\r\nAudi plans to be the first automaker to offer Google Earth enabled navigation for the U.S. market when it begins selling the 2011 A8 next year. \n\nAs LeftLane reported back in 2006, VW had promised to have something in the works to bring Google Earth generated 3D mapping in the near future. Now, some three [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=329f57cbcecec0eb4e7cb3672a30ec08\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2011 Audi A8 to feature Google Earth navigation',0,'','publish','open','open','','2011-Audi-A8-to-feature-Google-Earth-navigation','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3458,'0','2009-12-18 00:57:52','2009-12-18 00:57:52','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/willsheer-pomona-6-500x329.jpg\" alt=\"willsheer pomona (6)\" />\nWow, this must have been taken with a really long lens huh?\nNope. Brit photographer Andy Willsheer just happened to be in the right place at the wrong time and stood his ground while shooting as Steve Gasparrelli’s funny car crossed the track and mounted the wall at Pomona Raceway last Sunday.\nWhen I’m shooting trackside, I’m [...]...<br><a href=\"http://thegarageblog.com/garage/caught-in-the-moment-or-titanium-danglers/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Caught in the moment or titanium danglers?',0,'','publish','open','open','','Caught-in-the-moment-or-titanium-danglers','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3459,'0','2009-12-17 23:57:00','2009-12-17 23:57:00',' Mini unveiled a new crossover concept at last year’s Paris Motor Show and within just four weeks after its debut the vehicle was given the green light for production. Numerous prototypes have since been spotted testing across Europe, but despite the near-complete look of prototypes, the new crossover won’t reach showrooms until late...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/5jFJjYSTTdQ/1040381_rendered-2011-mini-crossover\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Rendered: 2011 MINI Crossover ',0,'','publish','open','open','','Rendered-2011-MINI-Crossover-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3460,'0','2009-12-18 01:24:46','2009-12-18 01:24:46','Great story. Big props to everyone at Fiero.com Via Jalopnik\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/17/tylers-fiero/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Tyler’s Fiero',0,'','publish','open','open','','Tylers-Fiero','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3461,'0','2009-12-18 02:05:33','2009-12-18 02:05:33','<img src=\"http://2.bp.blogspot.com/_FmJ3CipQNPw/SyrVOksfr5I/AAAAAAAAEtc/FvhsWSYIbZI/s320/2011_gmc_acadia_denali_-_auto_shows_cd_articlesmall.jpg\" alt=\"\" />When the GMC Acadia debuted as a full-size, three-row crossover, it aggressively invaded the territory of the GMC Yukon. Although the Yukon’s full-frame platform is stouter and therefore capable of heavier towing and hauling—whereas the unibody Acadia is comparatively light and more fuel efficient—two three-row trucks sharing a showroom are bound to share customer interest. So it’s only natural, then, that the Acadia would poach the Denali tag from the Yukon catalog as well. According to GMC, nearly half of all Yukon sales are loaded-to-the-brim Denalis, which makes a Denali version of...<br><a href=\"http://dikarockz.blogspot.com/2009/12/new-car-2011-gmc-acadia-denali.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','New Car: 2011 GMC Acadia Denali',0,'','publish','open','open','','New-Car-2011-GMC-Acadia-Denali','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3462,'0','2009-12-18 02:24:43','2009-12-18 02:24:43','Pricing on the 2010 Infiniti G37 Sedan and G37 Coupe has been announced. These vehicles are now on sale at Infiniti retailers nationwide. Infiniti’s top-selling model, the 2010 G Sedan, features revised exterior styling, an enhanced interior treatment and upgraded technology features. \n There have been a number of significant enhancements, which include a revised [...]...<br><a href=\"http://www.4wheelsnews.com/2010-infiniti-g37-sedan-and-g37-coupe-pricing-announced/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Infiniti G37 Sedan and G37 Coupe pricing announced',0,'','publish','open','open','','2010-Infiniti-G37-Sedan-and-G37-Coupe-pricing-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3463,'0','2009-12-18 02:02:36','2009-12-18 02:02:36','The distinction of having the fastest street-legal Opel goes to Steinmetz in collaboration with Klasen Motors. Last October at the Italian Nardo circuit, the twin-tuned Opel Insignia Sports Tourer OPC reached 287.4 km/h (178.6 mph). \n The vehicle started as a turbocharged V6 with 325 hp and 435 Nm. After which, Steinmetz lowered the suspension, [...]...<br><a href=\"http://www.4wheelsnews.com/insignia-sports-tourer-opc-by-steinmetz-fastest-opel-in-the-world/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Insignia Sports Tourer OPC by Steinmetz: fastest Opel in the world',0,'','publish','open','open','','Insignia-Sports-Tourer-OPC-by-Steinmetz-fastest-Opel-in-the-world','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3464,'0','2009-12-18 01:35:21','2009-12-18 01:35:21','Audi’s new generation A8, its flagship model, will go on sale at the start of 2010. New features include a variety of Google services and information to the luxury sedan via the internet. How this works is quite simple. \n The Audi online services allow the new A8 to retrieve up-to-date information from the internet [...]...<br><a href=\"http://www.4wheelsnews.com/google-earth-available-for-the-first-time-on-the-2011-audi-a8/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Google Earth available for the first time on the 2011 Audi A8',0,'','publish','open','open','','Google-Earth-available-for-the-first-time-on-the-2011-Audi-A8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3465,'0','2009-12-18 02:19:32','2009-12-18 02:19:32','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_kia_sorento_press_images_main.jpg\" alt=\"2010 Kia Sorento\" />\nKia’s totally redesigned 2011 Sorento will hit dealerships early next year but the Korean automaker has already dropped some U.S. pricing info for those of you that can’t wait to find out via an official press release.\nPricing will start at $19,995 for the base model which is powered by a 175-hp 2.4L 4-cylinder engine. Pricing [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/RYrQa_TiFvo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Kia Sorento prices start at $19,995',0,'','publish','open','open','','2010-Kia-Sorento-prices-start-at-19995','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3466,'0','2009-12-18 00:46:00','2009-12-18 00:46:00',' This has been a big week for the 2011 Audi A1. On Monday we saw the release of an official teaser for the upcoming premium compact, as well as confirmation that it will be unveiled at the 2010 Geneva Motor Show in March, and just yesterday Audi announced that entertainer Justin Timberlake would play the leading role in a new Internet campaign for...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/i6H_jlSrgxw/1024550_2011-audi-a1-leaked-during-photo-shoot\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Audi A1 Leaked During Photo Shoot',0,'','publish','open','open','','2011-Audi-A1-Leaked-During-Photo-Shoot','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3467,'0','2009-12-18 01:12:52','2009-12-18 01:12:52','<img src=\"http://fancytuning.com/wp-content/uploads/2009/12/steinmetz-opel-insignia-sports-tourer-opc-2.jpg\" alt=\"steinmetz-opel-insignia-sports-tourer-opc-2\" />\nHere we have the fastest Opel built by the tuning company Steinmetz, the street legal Opel Insignia Sports Tourer OPC. Setting a new top speed record of 287.4 km/h, the new Opel Insignia accomplished this staggering number in October doing a test run at the Nardo ring in Italy. The track in Italy allows the [...]...<br><a href=\"http://fancytuning.com/2009/12/steinmetz-opel-insignia-sports-tourer-opc/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','Steinmetz Opel Insignia Sports Tourer OPC',0,'','publish','open','open','','Steinmetz-Opel-Insignia-Sports-Tourer-OPC','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3468,'0','2009-12-18 03:25:24','2009-12-18 03:25:24','\r\n\r\n\r\n\r\nIn the days of the digital age information security has to be taken very seriously – unfortunately for Ford someone with a Facebook account didn’t take the embargo very seriously. A confirmed leak has occurred, exposing the already heavily-rumored return of the 5.0-liter V8 to the Mustang line starting next year.\n\nThe number leaked suggests 412 [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=25b5d5e537e31f592bfe1171bd25ce4f\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Leaked: 2011 Ford Mustang GT features 412 horsepower 5.0 V8',0,'','publish','open','open','','Leaked-2011-Ford-Mustang-GT-features-412-horsepower-50-V8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3469,'0','2009-12-18 03:31:47','2009-12-18 03:31:47','<img src=\"http://www.autoincar.com/wp-content/uploads/2009/12/spyshot-2010-nissan-micra-UK-1.jpg\" alt=\"spyshot-2010-nissan-micra-UK-1\" />\n\n2010 nissan micra (X02A/B02A) or Asian called March was captured by Autoexpress.co.uk on the UK road.It’s Bigger than current.\nShare This\n\n\n	Related posts\n	\n	Test Mule : 2010 Nissan March / Micra (1)\n	Rendering 2010 Nissan March / Micra bu autocarindia (0)\n	Spotted 2010 Nissan March / Micra test run in Norway Road (2)\n	Spyshot Really pictures of 2010 Nissan March / [...]...<br><a href=\"http://www.autoincar.com/spotted-2010-nissan-micra-march-on-the-uk-road/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','Spotted 2010 Nissan Micra / March on the UK Road',0,'','publish','open','open','','Spotted-2010-Nissan-Micra-March-on-the-UK-Road','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3470,'0','2009-12-18 03:20:44','2009-12-18 03:20:44','The worldwide passenger car and light commercial vehicle sales for Renault SA increased 32.2% in November for a 5.9% year-to-date drop, according to the carmaker’s website. Last October, Renault recorded a 16.8% rise. For the first 11 months of the year, 2,101,921 vehicles were sold. Passenger car sales dropped 2.1% to 1,852,917 vehicles. Sales in [...]...<br><a href=\"http://www.4wheelsnews.com/renault-vehicle-sales-rose-by-32-percent-in-november/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Renault vehicle sales rose by 32% in November',0,'','publish','open','open','','Renault-vehicle-sales-rose-by-32-in-November','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3471,'0','2009-12-18 03:00:37','2009-12-18 03:00:37','Within five years, Opel will launch an electric vehicle, a small SUV, a minicar and hybrid models. GM Europe head and Opel CEO Nick Reilly said this is part of a campaign to “overhaul and freshen” its product line.\nReilly added that in the next three years, we should expect sales of a pure electric car [...]...<br><a href=\"http://www.4wheelsnews.com/opel-will-launch-an-electric-vehicle-a-small-suv-a-minicar-and-hybrid-model/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Opel will launch an electric vehicle, a small SUV, a minicar and hybrid model',0,'','publish','open','open','','Opel-will-launch-an-electric-vehicle-a-small-SUV-a-minicar-and-hybrid-model','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3472,'0','2009-12-18 02:45:19','2009-12-18 02:45:19','If you’re in the market for a new Volkswagen Amarok pickup truck, then there should be no time to waste since the carmaker would need to sell 100,000 units each year in order to make a profit on the Amarok in the US. Mike Levine at PickupTrucks had an opportunity to speak with Stefan Jacoby, [...]...<br><a href=\"http://www.4wheelsnews.com/vw-has-to-sell-at-least-100000-amarok-pickups-to-make-it-feasible/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Vw has to sell at least 100,000 Amarok pickups to make it feasible',0,'','publish','open','open','','Vw-has-to-sell-at-least-100000-Amarok-pickups-to-make-it-feasible','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3473,'0','2009-12-18 03:22:52','2009-12-18 03:22:52','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_audi_s4_wtd_a_images_006.jpg\" alt=\"2010 Audi S4 (Weekly Test-Drive)\" />\nIt’s been a while since we’ve gotten to enjoy a high-performance vehicle here at egmCarTech. Audi has come to our rescue by letting us test-drive the 2010 S4 for the week and before we introduce it, we’d like to thank Ingolstadt for this fine piece of machinery.\nFirst Impressions: At first we were a bit skeptical [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/r-8Okb1g0_s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Weekly Test-Drive: 2010 Audi S4 is a lot of fun with ESP off',0,'','publish','open','open','','Weekly-Test-Drive-2010-Audi-S4-is-a-lot-of-fun-with-ESP-off','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3474,'0','2009-12-18 03:26:17','2009-12-18 03:26:17','<img src=\"http://www.carzi.com/wp-content/uploads/2009/12/Lamborghini-LP550-2-Drift-Video.jpg\" alt=\"Lamborghini LP550-2 Drift Video\" />\n\n\n\n\nCheckout Lamborghini’s former chief test driver Valentino Balboni drifting a Verde Ithaca Valentino Balboni Lamborghini LP550-2.  He drifts the car lap after lap until the rubber is worn down to the radials which you can clearly see by the spark and smoke show! Also in the video is a matte white Lamborghini Murcielago LP670-4 [...]...<br><a href=\"http://feedproxy.google.com/~r/Carzi/~3/wtkgA6YsPGc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Valentino Balboni Lamborghini LP550-2 Drift Video',0,'','publish','open','open','','Valentino-Balboni-Lamborghini-LP550-2-Drift-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3475,'0','2009-12-18 02:41:00','2009-12-18 02:41:00',' Potential 2010 Buick LaCrosse customers will soon have a third engine option to choose from, with the announcement today that a new entry-level model equipped with a four-cylinder engine will be offered next year. The LaCrosse CX with a fuel-efficient direct injected Ecotec 2.4-liter four-cylinder engine will be priced at $26,995 and promises fuel...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/1GjlJVzhUzI/1040383_four-cylinder-2010-buick-lacrosse-cx-priced-from-26995\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Four-Cylinder 2010 Buick LaCrosse CX Priced From $26,995 ',0,'','publish','open','open','','Four-Cylinder-2010-Buick-LaCrosse-CX-Priced-From-26995-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3476,'0','2009-12-18 02:45:37','2009-12-18 02:45:37','<img src=\"http://www.porschetuningmag.com/wp-content/uploads/speedart-porsche-550x366.jpg\" alt=\"speedart-porsche\" />\nBuy Porsche OEM and Tuning parts on  the Porsche Store\n\nBrowse by category or by brands like: Techart, 9ff, Gemballa, Agency Power and much more... speedART has unveiled the BTR II 580, which is based on the Porsche 911 Turbo (997). The BTR II 580 power kit costs €9890, while the body kit retails for [...]...<br><a href=\"http://www.porschetuningmag.com/speedart-btr-ii-580/\" target=\"_blank\">Fuente Original: www.porschetuningmag.com</a><br>','speedART BTR II 580',0,'','publish','open','open','','speedART-BTR-II-580','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3477,'0','2009-12-18 02:40:55','2009-12-18 02:40:55','<img src=\"http://www.mercedestuningmag.com/wp-content/uploads/2009/12/vath-performance-mercedes-1-550x361.jpg\" alt=\"vath-performance-mercedes-1\" /> The recent tuning success of VÄTH masters from Hösbach/Germany is represented by a combination of luxury and power. VÄTH increases the power of CL 65 AMG up to spectacular 745 hp and 1,150 Nm. Engine tuning consists in new programming of engine electronics, inlet optimization with an air collector, an enhanced engine and gear [...]...<br><a href=\"http://www.mercedestuningmag.com/vath-performance-mercedes-cl-65-amg/\" target=\"_blank\">Fuente Original: www.mercedestuningmag.com</a><br>','VÄTH Performance Mercedes CL 65 AMG',0,'','publish','open','open','','VTH-Performance-Mercedes-CL-65-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3478,'0','2009-12-18 03:20:44','2009-12-18 03:20:44','The worldwide passenger car and light commercial vehicle sales for Renault SA increased 32.2% in November for a 5.9% year-to-date drop, according to the carmaker’s website. Last October, Renault recorded a 16.8% rise. For the first 11 months of the year, 2,101,921 vehicles were sold. Passenger car sales dropped 2.1% to 1,852,917 vehicles. Sales in [...]...<br><a href=\"http://www.4wheelsnews.com/renault-vehicle-sales-rose-by-32-percent-in-november/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Renault vehicle sales rose by 32 percent in November',0,'','publish','open','open','','Renault-vehicle-sales-rose-by-32-percent-in-November','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3479,'0','2009-12-18 04:33:05','2009-12-18 04:33:05','Volkswagen AG is basing its new long-term bonus program, not anymore on share price development, but on other key elements that include customer and employee satisfaction, sales numbers and profitability. This program takes effect in 2010.\nHorst Neumann, VW’s personnel boss, said that unlike other companies, it no longer links management pay to the share price [...]...<br><a href=\"http://www.4wheelsnews.com/vw-tying-salaries-of-its-top-managers-to-customer-and-employee-satisfaction/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Vw tying salaries of its top managers to customer and employee satisfaction',0,'','publish','open','open','','Vw-tying-salaries-of-its-top-managers-to-customer-and-employee-satisfaction','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3480,'0','2009-12-18 04:21:06','2009-12-18 04:21:06','The 2010 North American Car and Truck of the Year awards will be announced on Jan. 11 and we’ve learned that two Ford Motor Co. vehicles and two from General Motors Co. are on the short list of finalists. The car finalists are the Ford Fusion Hybrid, Buick LaCrosse and Volkswagen Golf.\nThe Ford Transit Connect, [...]...<br><a href=\"http://www.4wheelsnews.com/fordgm-fight-for-the-2010-north-american-car-and-truck-of-the-year-awards/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ford,GM fight for the 2010 North American Car and Truck of the Year awards',0,'','publish','open','open','','FordGM-fight-for-the-2010-North-American-Car-and-Truck-of-the-Year-awards','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3481,'0','2009-12-18 03:59:12','2009-12-18 03:59:12','According to consulting firm Urban Science, closures of the US dealerships this year are the worst in history. Urban Science looked at records that went as far back as the 1950s and it concluded that indeed the past year’s shutdowns, which included those at General Motors Co. and Chrysler Group, could be considered the worst [...]...<br><a href=\"http://www.4wheelsnews.com/2009-us-dealership-closures-will-be-the-worst-on-record/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2009 U.S. dealership closures will be the worst on record',0,'','publish','open','open','','2009-US-dealership-closures-will-be-the-worst-on-record','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3482,'0','2009-12-18 03:35:34','2009-12-18 03:35:34','President Barack Obama recently approved a law that would provide rejected dealers of General Motors Co. and Chrysler Group with access to neutral arbitration if they want to be reinstated.\nThis legislation starts off a six-and-a-half months arbitration process. GM and Chrysler are compelled to send letters to all 2,150 rejected dealerships in 30 days to [...]...<br><a href=\"http://www.4wheelsnews.com/barack-obama-signs-legislation-for-rejected-gm-and-chrysler-dealers/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Barack Obama signs legislation for rejected GM and Chrysler dealers',0,'','publish','open','open','','Barack-Obama-signs-legislation-for-rejected-GM-and-Chrysler-dealers','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3483,'0','2009-12-18 03:31:52','2009-12-18 03:31:52','<img src=\"http://www.bmwblog.com/wp-content/uploads/2010_bmw_x5_m_10_cd_gallery_zoomed-655x400.jpg\" alt=\"2010_bmw_x5_m_10_cd_gallery_zoomed\" />Car and Driver takes the high-end SUV comparisons to a whole new level. Recently, we have seen the BMW X5 ......<br><a href=\"http://www.bmwblog.com/2009/12/18/bmw-x5-m-vs-grand-cherokee-srt8-range-rover-sport-supercharged-cayenne-turbo-s/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW X5 M vs. Grand Cherokee SRT8, Range Rover Sport Supercharged, Cayenne Turbo S',0,'','publish','open','open','','BMW-X5-M-vs-Grand-Cherokee-SRT8-Range-Rover-Sport-Supercharged-Cayenne-Turbo-S','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3484,'0','2009-12-18 03:11:47','2009-12-18 03:11:47','<img src=\"http://www.vwtuningmag.com/wp-content/uploads/2009/12/8117020-550x366.jpg\" alt=\"8117020\" /> The four-door coupé with exclusive sporty features can be ordered now. R-Line equipment is already offered on seven Volkswagen models. Now the Passat CC is getting a sportier touch. Orders are now being taken for the four-door coupé with R-Line package. \nOn its exterior, 17-inch (optional 18-inch) R-Line \"Mallory\" alloy wheels with 235/45 tyres [...]...<br><a href=\"http://www.vwtuningmag.com/passat-cc-r-line/\" target=\"_blank\">Fuente Original: www.vwtuningmag.com</a><br>','Passat CC R-Line',0,'','publish','open','open','','Passat-CC-R-Line','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3485,'0','2009-12-18 04:43:09','2009-12-18 04:43:09','Everyone can heave a sigh of relief now as Renault has chosen to maintain its commitment to Formula One. Renault is open to the idea of a strategic partnership with Genii Capital, a Luxemburg based firm specialized in new technologies, brand management and motor sport.\nFollowing the proposed sale of a large stake of Renault F1 [...]...<br><a href=\"http://www.4wheelsnews.com/official-renault-to-stay-in-formula-1/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Official: Renault to stay in Formula 1',0,'','publish','open','open','','Official-Renault-to-stay-in-Formula-1','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3486,'0','2009-12-18 05:50:45','2009-12-18 05:50:45','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2011-Toyota-Sienna-SE-8-440x268.jpg\" alt=\"2011-Toyota-Sienna-SE-8\" />\nToyota adds more versatility and sportiness to its family shuttle.\nToyota actually claims to have beaten Chrysler’s minivans of 1984 to market by a few months with its creatively named Toyota Van. But it would take another 20 years for the Toyota Sienna to launch and directly compete with the Dodge Caravan and Chrysler Town & [...]\n\n\nRelated posts:2009 Toyota Sienna – Review2011 Toyota Sienna to Debut at 2009 Los Angeles Auto Show2011 Toyota Sienna – Official Photos and Info...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/612Fn8s5bC4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Toyota Sienna – First Drive Review',0,'','publish','open','open','','2011-Toyota-Sienna-First-Drive-Review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3487,'0','2009-12-18 06:10:08','2009-12-18 06:10:08','There are only 7 shopping days left until Christmas and less than 24 hours to save 10% on Flying Lizard Team Gear.  If you missed the post last week then you can click over to read all about PorschePurist.com being named the first U.S. based Flying Lizard Merchandise Affiliate Partner.  The best part [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/9dJUNYIEBeE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','10% Savings on Flying Lizard Motorsports Team Merchandise',0,'','publish','open','open','','10-Savings-on-Flying-Lizard-Motorsports-Team-Merchandise','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3488,'0','2009-12-18 07:13:11','2009-12-18 07:13:11','<img src=\"http://img.worldcarfans.com/2009/12/medium/8788167.jpg\" alt=\"2011 GMC Acadia Denali\" />GMC is extending its exclusive Denali line to include the highly successful Acadia brand that defined the crossover segmentThe all-inclusive Acadia Denali is the ultimate combination of space and efficiency with top-of-the-line amenitiesSignature Denali cues include the honeycomb grille, chrome accents, body-color fascias and fender flares, mahogany wood steering wheel and wood accents, and lighted sill platesDETROIT - Today GMC unveiled the 2011 Acadia Denali in Detroit. The first Denali was launched in 1999 on the Yukon brand and helped define the luxury SUV segment. With nearly half of all ...<br><a href=\"http://benzs.blogspot.com/2009/12/2011-acadia-denali-first-denali.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','The 2011 Acadia Denali - The First Denali Crossover Ever',0,'','publish','open','open','','The-2011-Acadia-Denali-The-First-Denali-Crossover-Ever','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3489,'0','2009-12-18 07:19:31','2009-12-18 07:19:31','Almost every New Year Eve there is an insane trick/jump involving either a dirt-bike or a racing car. These record breaking jumps look always perfect, but in fact take lot of practice, which sometimes can go quite wrong.\nThis year Travis Pastrana is planning to jump off a ramp with his Subaru Impreza at the end [...]...<br><a href=\"http://www.globalmotors.net/video-travis-pastranas-new-years-eve-practice-jump/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Video: Travis Pastrana’s New Year’s Eve practice jump',0,'','publish','open','open','','Video-Travis-Pastranas-New-Years-Eve-practice-jump','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3490,'0','2009-12-18 07:15:29','2009-12-18 07:15:29','Next month in Detroit, Mercedes will show their new addition the E-Class family, the E-Class Cabriolet. This is the 4th version after the sedan, wagon and coupe, which are all now on sale around the world.\nE-Class Cabriolet is replacing the CLK Cabrio and will go on sale in May 2010. This new luxury cabriolet seats [...]...<br><a href=\"http://www.globalmotors.net/all-new-mercedes-benz-e-class-cabriolet-unveiled/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','All-new Mercedes-Benz E-Class Cabriolet unveiled',0,'','publish','open','open','','All-new-Mercedes-Benz-E-Class-Cabriolet-unveiled','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3491,'0','2009-12-18 08:05:23','2009-12-18 08:05:23','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/23_ankonian_concept.jpg\" alt=\"\" />Lamborghini Ankonian Concept by designer Slavche Tanevsky. This Ankonian has more aggressive design, a narrow and rather complex-looking body, with a garnishing of GT proportions.The mid-engined supercar has a narrow and rather complex-looking body, with a garnishing of GT proportions. Thin OLEDs embedded between the surfaces function as headlights, and while all those lines may look weird, the Ankonian supposedly makes the best use of it all. The concept was named after a bull type famous for black hair, and since the designer had some help from professional designers at Lamborghini and Audi,...<br><a href=\"http://benzs.blogspot.com/2009/12/lamborghini-ankonian-concept.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Lamborghini Ankonian Concept',0,'','publish','open','open','','Lamborghini-Ankonian-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3492,'0','2009-12-18 07:50:34','2009-12-18 07:50:34','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/climax.jpg\" alt=\"\" />The culture of public track days is quite established in the UK. As such a number of manufacturers who specialise in road-legal track cars have emerged. Well-known names include the Ariel Atom V8 and Caparo with its T1. Climax Cars hopes to be added to that growing list.The UK company plans a production run of 200 Sports Racer models for its Coventry facility. Power is supplied by a Ford Racing 4.6-litre V8 that makes 257kW (345bhp) and 414Nm (305lb ft) in its natural state while a supercharged version will take go up to 309kW (450bhp). A 6-speed Graziano GT ME1 gearbox sends power to the rear...<br><a href=\"http://benzs.blogspot.com/2009/12/climax-sports-racer.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Climax Sports Racer',0,'','publish','open','open','','Climax-Sports-Racer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3493,'0','2009-12-18 07:31:29','2009-12-18 07:31:29','<img src=\"http://img.worldcarfans.com/2009/12/medium/122852.jpg\" alt=\"Volvo C30 Battery Electric Vehicle 17.12.2009\" />At the Detroit Motor Show, Volvo Cars is presenting a complete battery electric Volvo C30 with a range of 150 km.The next step forward is to build a test fleet of at least 50 electric Volvo C30s, which will be used in real-life traffic from 2011.Volvo presented a driveable electric car prototype in September 2009. The C30 now being shown in Detroit takes the company one step further in the development process. It features both a complete interior and full instrumentation, as well as enhanced battery packaging.\"The first prototype helped us identify the main technological challenges, such as ba...<br><a href=\"http://benzs.blogspot.com/2009/12/video-volvo-cars-increases-development.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Video: Volvo Cars increases the development of cars powered by electricity - builds electric test fleet',0,'','publish','open','open','','Video-Volvo-Cars-increases-the-development-of-cars-powered-by-electricity-builds-electric-test-fleet','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3494,'0','2009-12-18 07:34:11','2009-12-18 07:34:11','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/IMG_0349-500x214.jpg\" alt=\"IMG_0349\" />\nTo say that Suzuki has been a bit player in the North American auto industry is almost too kind. With the exception of the spunky SX4, Suzuki has been handed forgettable, rebadged Daewoo and GM cars for well over a decade-cars that gave nothing in terms of defining the brand, and worse, little reason to [...]...<br><a href=\"http://thegarageblog.com/garage/review-suzuki-kizashi/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Review: Suzuki Kizashi',0,'','publish','open','open','','Review-Suzuki-Kizashi','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3495,'0','2009-12-18 07:25:53','2009-12-18 07:25:53','Rinspeed is mainly known for their tunin division, but they have also created different concepts over the years. Their latest concept is called UC? and it will be unveiled to the public at the Geneva Motor Show next March.  \nName UC? comes from terms, “Urban Commuter” and “You see?” This 2.5 meter car has [...]...<br><a href=\"http://www.globalmotors.net/geneva-preview-rinspeed-uc-electric-vehicle-concept/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Geneva preview: RINSPEED UC? electric vehicle concept',0,'','publish','open','open','','Geneva-preview-RINSPEED-UC-electric-vehicle-concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3496,'0','2009-12-18 08:02:54','2009-12-18 08:02:54','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-e30-game-cockpit-04-655x436.jpg\" alt=\"bmw-e30-game-cockpit-04\" />There is no secret that the computer games industry is booming and it has been growing for years. From games ......<br><a href=\"http://www.bmwblog.com/2009/12/18/ultimate-gaming-machine-playstation-on-a-bmw-m3-e30-racer/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','“Ultimate Gaming Machine: Playstation on a BMW M3 E30 Racer',0,'','publish','open','open','','Ultimate-Gaming-Machine-Playstation-on-a-BMW-M3-E30-Racer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3497,'0','2009-12-18 08:23:51','2009-12-18 08:23:51','<img src=\"http://www.rpmgo.com/images2009/ssangyong_c200_concept.jpg\" alt=\"Ssangyong has escaped liquidation, will move forward with revival plan\" />\nIt seems that South Korean carmaker Ssangyong will avoid entering into liquidation, as a court in its native country has finally approved its revival plan, meaning that it will avoid the worse case scenario of closing its doors and selling off its assets.\nAs you may remember, the South Korean company, which specialized in SUVs, has [...]Post published on Rpmgo.comSsangyong has escaped liquidation, will move forward with revival plan\n\n\n\nRelated posts:Ssangyong releases C200 Aero Concept teaser photo  The Korean car maker released a teaser picture of...2008 Paris Special: SsangYong C200 Concept...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/-4SgVL3YBdo/ssangyong-has-escaped-liquidation-will-move-forward-with-revival-plan\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ssangyong has escaped liquidation, will move forward with revival plan',0,'','publish','open','open','','Ssangyong-has-escaped-liquidation-will-move-forward-with-revival-plan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3498,'0','2009-12-18 09:07:12','2009-12-18 09:07:12','<img src=\"http://www.rpmgo.com/images2009/volkswagen_suzuki.jpg\" alt=\"Volkswagen and Suzuki to begin collaboration in January, low-cost small car to be first project\" />\nWe reported a few weeks ago that Volkswagen and Suzuki have officially agreed to partner up, with the German company buying up 19.9% of Suzuki stock, and the Japanese company using a part of that money to buy stock in the German company.\nDuring a recent event, the Japanese CEO Osama Suzuki has revealed that collaboration [...]Post published on Rpmgo.comVolkswagen and Suzuki to begin collaboration in January, low-cost small car to be first project\n\n\n\nRelated posts:Volkswagen buys 19.9% of Suzuki, debuts official partnership between companies  Volkswagen is definitely taking its newly-earned ho...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/QqpOWud-pcI/volkswagen-and-suzuki-to-begin-collaboration-in-january-low-cost-small-car-to-be-first-project\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen and Suzuki to begin collaboration in January, low-cost small car to be first project',0,'','publish','open','open','','Volkswagen-and-Suzuki-to-begin-collaboration-in-January-low-cost-small-car-to-be-first-project','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3499,'0','2009-12-18 08:50:35','2009-12-18 08:50:35','<img src=\"http://www.rpmgo.com/images2009/mercedes_benz_amg_6_3_badge.jpg\" alt=\"Mercedes-Benz to replace its 6.3-liter V8 with smaller, turbocharged 5.5-liter engine\" />\nAmerican muscle car fans certainly adore the saying “there’s no replacement for displacement”, which basically means that if you want more power, you need a bigger engine. But with bigger engines comes high emissions and a bad fuel average, both of which are frowned upon by the new, stricter emissions standards which are being implemented [...]Post published on Rpmgo.comMercedes-Benz to replace its 6.3-liter V8 with smaller, turbocharged 5.5-liter engine\n\n\n\nRelated posts:Mercedes-Benz C250 CDI BlueEfficiency, power and economy in one car  Mercedes-Benz really takes an intere...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/cB2rZY9hPFI/mercedes-benz-to-replace-its-63-liter-v8-with-smaller-turbocharged-55-liter-engine\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz to replace its 6.3-liter V8 with smaller, turbocharged 5.5-liter engine',0,'','publish','open','open','','Mercedes-Benz-to-replace-its-63-liter-V8-with-smaller-turbocharged-55-liter-engine','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3500,'0','2009-12-18 08:33:25','2009-12-18 08:33:25','<img src=\"http://www.rpmgo.com/images2009/volvo_geely.jpg\" alt=\"Geely to complete purchase of Volvo by February\" />\nGreat news for at least one Swedish carmaker, as a source inside Geely has confirmed that the Chinese carmaker will seal the deal with Ford for its Volvo brand by the Chinese New Year, which falls on February 14.\n“The Volvo deal sees no more hurdles,” revealed the source. “It is expected to be done before [...]Post published on Rpmgo.comGeely to complete purchase of Volvo by February\n\n\n\nRelated posts:Volvo purchase will make Geely a worldwide brand, says Chinese executive  You probably read last week that Ford has announced...Volvo getting closer to Geely after Chinese company secures i...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/Bs2nsiV6FBE/geely-to-complete-purchase-of-volvo-by-february\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Geely to complete purchase of Volvo by February',0,'','publish','open','open','','Geely-to-complete-purchase-of-Volvo-by-February','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3501,'0','2009-12-18 10:33:38','2009-12-18 10:33:38','<img src=\"http://www.rpmgo.com/images2009/volvo_c30_bev_electric.jpg\" alt=\"Volvo prepares new electric C30 for Detroit Auto Show\" />\nIn preparation for its exhibit at the upcoming Detroit Auto Show, Volvo has announced that it will be bringing a new version of its electric C30 model, which will be much closer to the final production car. The company has also revealed that 50 cars will be made next year, which will enter road testing [...]Post published on Rpmgo.comVolvo prepares new electric C30 for Detroit Auto Show\n\n\n\nRelated posts:Volvo presents the C30 BEV, the electric version of the C30  Volvo grasped the audience at the Frankfurt Motor Show...Detroit Auto Show: Tang Hua, weird Chinese electric cars  In the past, Chi...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/gwXipoveVDY/volvo-prepares-new-electric-c30-for-detroit-auto-show\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volvo prepares new electric C30 for Detroit Auto Show',0,'','publish','open','open','','Volvo-prepares-new-electric-C30-for-Detroit-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3502,'0','2009-12-18 09:58:57','2009-12-18 09:58:57','<img src=\"http://www.rpmgo.com/images2009/audi_a1_justin_timberlake.jpg\" alt=\"Justin Timberlake signs on to be Audi ambassador, already promotes A1 model\" />\nMusic and Audi fans will be happy to hear that the German company has recently signed pop star Justin Timberlake to be the representative of the brand, and to promote upcoming models like the A1 city car.\nAnd promote he did, as a new picture (supposedly leaked) with the pop star in the foreground and the [...]Post published on Rpmgo.comJustin Timberlake signs on to be Audi ambassador, already promotes A1 model\n\n\n\nRelated posts:Audi signs partnership with Prada  It looks like Prada, the Italian fashion giant, is...Next generation Audi A4 S-Line photos leaked  It was just last week when Audi an...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/pcDB-NqQWZ8/justin-timberlake-signs-on-to-be-audi-ambassador-already-promotes-a1-model\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Justin Timberlake signs on to be Audi ambassador, already promotes A1 model',0,'','publish','open','open','','Justin-Timberlake-signs-on-to-be-Audi-ambassador-already-promotes-A1-model','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3503,'0','2009-12-18 09:38:35','2009-12-18 09:38:35','<img src=\"http://www.rpmgo.com/images2009/2011_gmc_acadia_denali.jpg\" alt=\"GMC reveals top-of-the-range Acadia Denali crossover\" />\nDid you ever think that the huge GMC Acadia, which for some reason is marketed as a crossover, needed an extra touch of luxury? Then you’ll be happy to hear that the automaker has just presented the Acadia Denali top-of-the-range model, which will be formally unveiled at the GMC stand next January at the Detroit [...]Post published on Rpmgo.comGMC reveals top-of-the-range Acadia Denali crossover\n\n\n\nRelated posts:GMC Denali XT Hybrid debuted at the Chicago Auto Show  At the Chicago Auto Show, which is currently taking...Range Rover Sport gets Project Kahn and Cosworth treatment  Cosworth...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/gGk5kU81p3w/gmc-reveals-top-of-the-range-acadia-denali-crossover\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GMC reveals top-of-the-range Acadia Denali crossover',0,'','publish','open','open','','GMC-reveals-top-of-the-range-Acadia-Denali-crossover','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3504,'0','2009-12-18 10:45:46','2009-12-18 10:45:46','\r\n\r\n\r\n\r\nFord has spent considerable effort developing their latest business and advertising model, labeled “One Ford,” which is intended to leverage the company’s global presence through massive economies of scale. The Ford Fiesta is set to become a true global car in early 2010 with its U.S. introduction, but the 2011 Ford Focus is slotted to [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=0f0aa6f4d9364c2791ec8b9607d290a7\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Ford prepares first singular global launch under “One Ford”',0,'','publish','open','open','','Ford-prepares-first-singular-global-launch-under-One-Ford','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3505,'0','2009-12-18 10:53:30','2009-12-18 10:53:30','<img src=\"http://www.rpmgo.com/images2009/bmw_1_series_activee_electric_concept_video.jpg\" alt=\"Video: BMW reveals first teaser ad of its electric 1 Series ActiveE concept\" />\nI’m sure most BMW fans are quite interested in the recently unveiled 1 Series ActiveE concept, which is based on the 1 Series coupe model. \nThe company has now released the first teaser ad for the electric concept car which shows cleverly binds it together with the “Joy is BMW” strategy. Hit the jump to [...]Post published on Rpmgo.comVideo: BMW reveals first teaser ad of its electric 1 Series ActiveE concept\n\n\n\nRelated posts:BMW introduces the 1 Series ActiveE electric concept  Electric vehicles are the future, at least according to...Video: BMW Concept X1 teaser BMW has up...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/Onm0uxSA8kY/video-bmw-reveals-first-teaser-ad-of-its-electric-1-series-activee-concept\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: BMW reveals first teaser ad of its electric 1 Series ActiveE concept',0,'','publish','open','open','','Video-BMW-reveals-first-teaser-ad-of-its-electric-1-Series-ActiveE-concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3506,'0','2009-12-18 10:42:24','2009-12-18 10:42:24','<img src=\"http://motormavens.com/emAlbum/albums/Antonio%20Alvendia/Feature%20Cars/German%20Folks%20Volkswagen%20VW%20Beetle%20Bus%20Bug/IMG_0196-Mooneyes-Christmas-xmas-party-hot-rod-irwindale-2009-kustom-vw-pinstriping-copy.jpg\" alt=\"\" />When I think of Mooneyes and their Annual Christmas Party at Irwindale, I normally think of hot rods – rat rods, traditionals, kustoms, roadsters… things of that sort. However, as I was trudging along the Irwindale Speedway parking lot with soaking wet jeans (and even worse… wet socks. Grossss!) from the torrential downpour that Mother [...]...<br><a href=\"http://blog.cardomain.com/2009/12/18/german-folks-wagens-at-mooneyes/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','German Folks Wagens at Mooneyes',0,'','publish','open','open','','German-Folks-Wagens-at-Mooneyes','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3507,'0','2009-12-18 11:58:00','2009-12-18 11:58:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/03/abg-logo-grab-for-ab.png\" alt=\"\" />\r\n #saleschart { border: 0px solid #333; border-collapse: collapse; } #saleschart td { padding: 7px; border-bottom: 0px solid #ccc; vertical-align: top; margin: 0; line-height: 1.3em; font-size: 100%;} #saleschart th.bottomrow { border-right: 1px solid #333; } #saleschart tr.features1 { border-top: 1px solid #333; } #saleschart td.bottomrow2 { border-right: 1px solid #333;} #saleschart th { font-size: 100%; font-weight: bold; text-align: left; padding: 4px; background: #f3f3f3; border-top: 1px solid #333; } \r\n\r\n    \r\n        \r\n            \r\n            Video: Watch the Volt battery go shake-sh...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/n83lyk2D9Ss/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AutoblogGreen for 12.18.09',0,'','publish','open','open','','AutoblogGreen-for-121809','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3508,'0','2009-12-18 11:20:02','2009-12-18 11:20:02','Gets new aerodynamics package, exhaust system and new wheels.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/xLFhkHkTYBY/ATT-2010-Mercedes-E-Class.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','ATT 2010 Mercedes E Class',0,'','publish','open','open','','ATT-2010-Mercedes-E-Class','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3509,'0','2009-12-18 12:25:43','2009-12-18 12:25:43','<img src=\"http://www.rpmgo.com/images2009/ford_focus_old.jpg\" alt=\"Ford Focus named best second hand car of the decade\" />\nMany people are targeting, especially in these financially troubled times, the second hand car market if they are interested in buying a car. Seeing as how the decade is coming to a end, the jury of UK website CAP decided to analyze that market and see which vehicles are the most popular.\nThe result was a [...]Post published on Rpmgo.comFord Focus named best second hand car of the decade\n\n\n\nRelated posts:Frankfurt Special: The new Ford Focus  I’m sure you love the new Ford Mondeo, because...2008 Ford Focus US pricing announced  Ford announced the prices for the new Ford Focus...The new ...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/x1ysNr5I208/ford-focus-named-best-second-hand-car-of-the-decade\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford Focus named best second hand car of the decade',0,'','publish','open','open','','Ford-Focus-named-best-second-hand-car-of-the-decade','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3510,'0','2009-12-18 12:09:08','2009-12-18 12:09:08','<img src=\"http://www.rpmgo.com/images2009/aston_martin_v12_vantage_carbon_black01.jpg\" alt=\"Aston Martin presents Carbon Black editions for DBS and Vantage models\" />\nJust in case you wanted to get your Aston Martin loving friend something this holiday season, the UK brand has just announced two special editions of its DBS and V12 Vantage models, dubbed Carbon Black. The cars will be painted by hand, with over 50 hours spent applying and checking the multiple coats.\nBesides the ten-spoke, [...]Post published on Rpmgo.comAston Martin presents Carbon Black editions for DBS and Vantage models\n\n\n\nRelated posts:Premier4509 tuning program for the Aston Martin Vantage  Japanese tuner Premier4509 presented its latest product, a tuning...Frankfurt Special: Aston Ma...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/QrIlAqkIOwc/aston-martin-presents-carbon-black-editions-for-dbs-and-vantage-models\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Aston Martin presents Carbon Black editions for DBS and Vantage models',0,'','publish','open','open','','Aston-Martin-presents-Carbon-Black-editions-for-DBS-and-Vantage-models','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3511,'0','2009-12-18 11:42:58','2009-12-18 11:42:58','For many of us, it is a dream to drive a Lamborghini anywhere at anytime. To drive one at 180 mph through Maranello, Italy is just surreal. Captured on video for our viewing pleasure, watch as this fellow Lamborghini enthusiast pushes the test drive limit down the straights of Maranello at over 180 mph. Read [...]...<br><a href=\"http://blog.cardomain.com/2009/12/18/180-mph-gallardo-test-drive-through-italy/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','180 mph Gallardo Test Drive Through Italy',0,'','publish','open','open','','180-mph-Gallardo-Test-Drive-Through-Italy','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3512,'0','2009-12-18 07:40:00','2009-12-18 07:40:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/v12_black.jpg\" alt=\"\" />Filed under: Aston Martin, Coupes, Sports/GTs, News \r\nAston Martin is launching special edition versions of its range-topping DBS and V12 Vantage models called the Carbon Black. \r\nBoth cars get Carbon Black bodywork, which is hand painted and takes 50 hours to apply. They also receive diamond cut alloy wheels with gloss black detailing and a bright finished grille and parking sensors.\r\nInside, the Carbon Black theme continues with lightweight black leather seats with contrasting silver stitching - hand stitched - piano black trim throughout the cabin and black anodised pedals. The V12 Vantage ...<br><a href=\"http://uk.autoblog.com/2009/12/18/aston-martin-announces-carbon-black-special-editions/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Aston Martin announces Carbon Black Special Editions',0,'','publish','open','open','','Aston-Martin-announces-Carbon-Black-Special-Editions','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3513,'0','2009-12-18 07:32:00','2009-12-18 07:32:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/climax.jpg\" alt=\"\" />Filed under: Sports/GTs, Supercars, UK, News A British-built supercar is aiming to challenge the likes of the Ariel Atom and the Caparo T1 when it goes on sale in 2010.The production version of the Climax Sports Racer will cost £92,000, and exclusivity is guaranteed as only 200 are expected to be built by the Coventry-based outfit.The lightweight racer is capable of getting to 60mph in as little as 3.7 seconds and keeps going all the way to 170mph. It manages this thanks to the combination of a 345 bhp 4.6-litre V8 engine and the option of a supercharger that takes power up to 450bhp.Suc...<br><a href=\"http://uk.autoblog.com/2009/12/18/climax-set-to-take-on-ariel-atom-and-caparo/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Climax set to take on Ariel Atom and Caparo',0,'','publish','open','open','','Climax-set-to-take-on-Ariel-Atom-and-Caparo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3514,'0','2009-12-18 12:50:06','2009-12-18 12:50:06','\r\n\r\n\r\n\r\nPart of the aftermath of GM and Chrysler entering bankruptcy was the massive termination of under-performing, or undesirable dealerships from their national portfolios. Chrysler terminated 789 dealerships, and after some uproad from the canceled dealerships a new bill has been passed to handle the potential for reinstating some dealerships.\n\nLeftlane has been closely following the developments [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=a6a0cbb05f0adbcdf7eb37d5211524e3\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Chrysler’s CEO may challenge dealer arbitration bill',0,'','publish','open','open','','Chryslers-CEO-may-challenge-dealer-arbitration-bill','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3515,'0','2009-12-18 12:35:04','2009-12-18 12:35:04','\r\n\r\n\r\n\r\nGM’s president of North America, Mark Reuss, has announced that Chevy will be building the next generation Aveo at the small car plant in Orion Township, Michigan. This news means GM will shift the Aveo from its current manufacturing point in South Korea to American soil for the first time.\n\nGM’s decision to build the next [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=be92ffa4a55c9c4b6c1f1dd432c355c2\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Chevy to build next Aveo in Michigan',0,'','publish','open','open','','Chevy-to-build-next-Aveo-in-Michigan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3516,'0','2009-12-18 13:03:55','2009-12-18 13:03:55','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_ford_mustang_gt_wide_main.jpg\" alt=\"2010 Ford Mustang GT\" />\nThe press is here in Detroit for a pre-show event for FoMoCo. As we reported earlier, the 2011 Ford Mustang GT will make its debut at the 2010 Detroit Auto Show next month.\nWhile Ford has embargoed any details from being released until the 2010 Detroit Auto Show, Facebook and Twitter are already talking about what’s [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/hz320RB6Rr0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BREAKING: 2011 Ford Mustang GT to make 412-hp from a 5.0L V8',0,'','publish','open','open','','BREAKING-2011-Ford-Mustang-GT-to-make-412-hp-from-a-50L-V8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3517,'0','2009-12-18 12:43:26','2009-12-18 12:43:26','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/chevrolet_aveo_wide_main_a.jpg\" alt=\"Chevrolet Aveo\" />\nGeneral Motors said that it will build the next-generation Chevrolet Aveo compact at its plant in Orion Township, Michigan, a spokeswoman confirmed yesterday. Mark Reuss, president of GM North America, said earlier this week that he thought the Aveo was salted for the plant.\n“It’s been a long time since we’ve had small cars in the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/Kp-wHfUCz0E/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM to make the next Aveo at its Orion, Michigan plant',0,'','publish','open','open','','GM-to-make-the-next-Aveo-at-its-Orion-Michigan-plant','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3518,'0','2009-12-18 12:16:02','2009-12-18 12:16:02','Gives you the tools for fun in the snow on mountain slopes.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/5PdpvXRSuCM/Zai-Bentley-Supersport-skis.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Zai Bentley Supersport skis',0,'','publish','open','open','','Zai-Bentley-Supersport-skis','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3519,'0','2009-12-18 11:59:48','2009-12-18 11:59:48','They launch two new special editions to be sold in the UK and Europe.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/QJMtQauWu-s/Aston-Martin-DBS-and-V12-Vantage-Carbon-Black.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Aston Martin DBS and V12 Vantage Carbon Black',0,'','publish','open','open','','Aston-Martin-DBS-and-V12-Vantage-Carbon-Black','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3520,'0','2009-12-18 11:42:17','2009-12-18 11:42:17','Gives us nightmares with light bulb covered dolls.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/cc9eHMReQ2Y/2010-Mercedes-E-Class-Cabrio-plus-mannequin.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Mercedes E Class Cabrio plus mannequin',0,'','publish','open','open','','2010-Mercedes-E-Class-Cabrio-plus-mannequin','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3521,'0','2009-12-18 14:00:12','2009-12-18 14:00:12','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/kepler_dubai_side960.jpg\" alt=\"kepler_dubai_side960\" />\nDubai’s economy might be in a freefall of Icelandic proportions, but that isn’t stopping auto-loving emirs from checking out the insane Kepler Motion hybrid that debuted at the 10th annual Dubai Auto Show this week.\nThe Motion, developed by world speed record holder Russ Wicks, claims a top speed north of 200 mph and a zero [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/PiyZJP4ilPI/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','A Hybrid Fit For A Sheikh',0,'','publish','open','open','','A-Hybrid-Fit-For-A-Sheikh','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3522,'0','2009-12-18 13:33:53','2009-12-18 13:33:53','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_jeep_grand_cherokee_auto_show.jpg\" alt=\"2011 Jeep Grand Cherokee World Debut\" />\nWhile General Motors Company and FoMoCo will have some exciting things to show in Detroit next month, Chrysler will remain fairly quiet. The Auburn Hills automaker said yesterday that it will not hold a press conference at the 2010 Detroit Auto Show, which is traditionally the largest showcase for the Big Three.\nWhile Chrysler officials said they have [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/pHciYYC1MM0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Chrysler will not hold a press conference at the 2010 Detroit Auto Show',0,'','publish','open','open','','Chrysler-will-not-hold-a-press-conference-at-the-2010-Detroit-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3523,'0','2009-12-18 13:59:00','2009-12-18 13:59:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/sweeney-buick-gmc.jpg\" alt=\"\" />Filed under: Marketing/Advertising, Buick, GM, GMC\r\n\r\nFor the third time in two months, General Motors has a new Buick/GMC general manager, this time hiring longtime employee Brian Sweeney to the high-profile post. Sweeney gets the job one week after Michael RIchards quit after just nine days on the job.\r\n\r\nSweeney gets the general manager post after spending a year and a half as general sales manager of Buick GMC. GM Sales Service and Marketing VP Susan Docherty said in a press release that Sweeney \"consolidated 13 different agencies to one dedicated partner to drive a consistent brand messag...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/NmiU-3cT-cY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Sweeney takes over Buick/GMC general manager duties',0,'','publish','open','open','','Sweeney-takes-over-BuickGMC-general-manager-duties','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3524,'0','2009-12-18 13:14:24','2009-12-18 13:14:24','BMW shows the new ActiveE concept in motion.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/hIDtose8CDY/BMW-ActiveE-promo.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BMW ActiveE promo',0,'','publish','open','open','','BMW-ActiveE-promo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3525,'0','2009-12-18 13:00:04','2009-12-18 13:00:04','Spy photo catches the Audi A1 undisguised. Timberlake included.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/ekKQtMpC_5Y/Audi-A1-image.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A1 image',0,'','publish','open','open','','Audi-A1-image','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3526,'0','2009-12-18 08:41:00','2009-12-18 08:41:00',' Ford will be enhancing the capabilities of its vehicles by introducing exclusive new SYNC features that will enable the installation of third-party software applications or \"apps\" similar to those used by Apple for its iPhone. Codenamed SyncLink, the feature will allow companies to develop new applications for Sync in an open source environment...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/DhEbQTN-mmo/1040395_ford-to-preview-new-mobile-apps-for-sync-at-ces\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford To Preview New Mobile Apps For Sync At CES',0,'','publish','open','open','','Ford-To-Preview-New-Mobile-Apps-For-Sync-At-CES','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3527,'0','2009-12-18 14:31:47','2009-12-18 14:31:47','\r\n\r\n\r\n\r\nFollowing a teaser video that only showed the upcoming Audi A1 in graffiti form, the premium hatch has been revealed via an Internet leak.  The 2011 Audi A1 was caught out in the open while on location with Justin Timberlake for a photo shoot.  Audi recently selected Timberlake to be the spokesman for [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=7ce63ffd2ad9c457a19ee4c62aed3e0f\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Leaked: 2011 Audi A1',0,'','publish','open','open','','Leaked-2011-Audi-A1','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3528,'0','2009-12-18 15:00:00','2009-12-18 15:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23619.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23619.tn.jpg\" /> The Aston Martin DBS Carbon Black and the Aston Martin V12 Vantage Carbon Black have been announced, and will be delivered in March.  Details and photos inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/ZFN_J1ooSv8/aston-martin-carbon-black-special-editions-released\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Aston Martin Carbon Black Special Editions Released',0,'','publish','open','open','','-Aston-Martin-Carbon-Black-Special-Editions-Released','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3529,'0','2009-12-18 15:00:00','2009-12-18 15:00:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/2011toyotasienna_stock_0.jpg\" alt=\"\" />Filed under: Car Buying, Minivan/Van, Toyota, Luxury \r\n2011 Toyota Sienna - Click above for high-res image gallery\r\n Toyota has just released the full spec sheet for their 2011 Sienna minivan. This third-generation people hauler should be in dealerships by February with your choice of five different trim levels, the carryover 266-horsepower, 3.5-liter V6 or a newly available 187 horsepower, 2.7-liter four-cylinder, and front- or all-wheel drive. They ride on an updated version of the current platform but feature extensive reinforcements to increase rigidity and drastically revised suspensions....<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/xENnok7dr94/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Toyota releases full product information guide for 2011 Sienna',0,'','publish','open','open','','Toyota-releases-full-product-information-guide-for-2011-Sienna','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3530,'0','2009-12-18 14:25:33','2009-12-18 14:25:33','Gets new widebody aerodynamics package. no power upgrades.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/TjbcuSdubZA/LUMMA-TOPCAR-2010-BMW-5-Series.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','LUMMA TOPCAR 2010 BMW 5 Series',0,'','publish','open','open','','LUMMA-TOPCAR-2010-BMW-5-Series','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3531,'0','2009-12-18 13:55:03','2009-12-18 13:55:03','The first crossover of its kind.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/35dckPjIPjc/GMC-Acadia-Denali.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GMC Acadia Denali',0,'','publish','open','open','','GMC-Acadia-Denali','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3532,'0','2009-12-18 13:37:24','2009-12-18 13:37:24','Vintage video from 1983 showing what driving really is.... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/oSbJRxireu8/Video:-Ari-Vatanen-in-1983-Manx-Rally.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: Ari Vatanen in 1983 Manx Rally',0,'','publish','open','open','','Video-Ari-Vatanen-in-1983-Manx-Rally','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3533,'0','2009-12-18 14:51:32','2009-12-18 14:51:32','OK, I’ve mocked the civilian, road-going versions of the Hummer plenty of times on this blog—I honestly think they’re more like codpieces than vehicles. And according to my Marine buddy who did two tours in Iraq, the military-spec ones are so cramped that unless you want to brain yourself while going over bumps, you have to wear [...]...<br><a href=\"http://blog.cardomain.com/2009/12/18/hummer-vs-wall/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Hummer vs. Wall',0,'','publish','open','open','','Hummer-vs-Wall','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3534,'0','2009-12-18 11:16:00','2009-12-18 11:16:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/mustang.jpg\" alt=\"\" />Filed under: Sports/GTs, Ford, News \r\nIt has been confirmed that the Ford Mustang GT will make a return in 2011 equipped with a new potent 5.0-litre V8.\r\nThe news was reportedly leaked by an insider via Facebook followed by a post from Inside Line. It is understood new unit will be shared with the Ford F-150, cranking out a massive 412bhp.\r\nIt puts the 2011 Mustang alongside other modern-day muscle cars such as the Chevrolet Camaro SS which pumps out around 422bhp and the Dodge Challenger STR8 with 425bhp. Despite being a few horses down on the competition the Mustang is one of the more nimble...<br><a href=\"http://uk.autoblog.com/2009/12/18/2011-mustang-gt-to-get-5-0-litre-v8/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','2011 Mustang GT to get 5.0-litre V8 ',0,'','publish','open','open','','2011-Mustang-GT-to-get-50-litre-V8-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3535,'0','2009-12-18 16:02:00','2009-12-18 16:02:00','\r\n\r\n\r\n\r\nSaab will become the third General Motors brand to close this year.  GM announced on Friday all attempts to sell the ailing Swedish brand have failed, forcing the Detroit automaker to shutter the division.  GM has already announced it will wind down its Pontiac and Saturn brands.\n\nThe future of Saab fell into question [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=b1117c5cd9f458602f80062fc295480f\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Breaking: GM to close Saab',0,'','publish','open','open','','Breaking-GM-to-close-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3536,'0','2009-12-18 15:34:37','2009-12-18 15:34:37','\r\n\r\n\r\n\r\nBeijing Automotive Industry Holding Co. announced on Friday it will fast track its recently purchased Saab technology to production.  BAIC purchased the rights to the current Saab 9-5 and previous 9-3 from General Motors earlier this month.\n\nAlthough the current Saab 9-5 can trace its roots all the way back to 1988 and the last-gen [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=d88b433a2c94eaa84d4924276d79824c\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','BAIC to begin production of Saab-based vehicles by 2011',0,'','publish','open','open','','BAIC-to-begin-production-of-Saab-based-vehicles-by-2011','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3537,'0','2009-12-18 15:57:00','2009-12-18 15:57:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/02509801_038_n_7.jpg\" alt=\"\" />Filed under: Diesel, Peugeot, Racing\n\nFor the past three years, Peugeot has had what has generally been considered to be the fastest Le Mans Prototype in the world, if not always the most reliable. The diesel-powered 908 HDi has consistently won pole positions and races until finally capturing the 24 of Le Mans this year. Throughout that time, the cars have been campaigned by the factory-run Peugeot Sport team. \n\nPrivate teams have expressed interest in running the 908 for 2010 and Peugeot has decided that Team Oreca will have the first crack at it. Oreca has had nearly twenty years of success...<br><a href=\"http://green.autoblog.com/2009/12/18/team-oreca-to-get-first-private-peugeot-908-hdi-lmp1-in-2010/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Team Oreca to get first private Peugeot 908 HDi LMP1 in 2010',0,'','publish','open','open','','Team-Oreca-to-get-first-private-Peugeot-908-HDi-LMP1-in-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3538,'0','2009-12-18 16:30:07','2009-12-18 16:30:07','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Aston-Martin-V12-Vantage-Carbon-Black-thumb.jpg\" alt=\"Aston Martin unveils DBS Carbon Black and V12 Vantage Carbon Black\" />Aston Martin has unveiled two special edition models – DBS Carbon Black and V12 Vantage Carbon Black. Based on the more than successful DBS and V12 Vantage sport vehicles, both newcomers benefits from a Carbon Black metallic paint with subtle metallic twist, special Carbon Fibre exterior add-ons and fresh interior enhancements.\nAston Martin Carbon Black editions [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/aston-martin-dbs-and-v12-vantage-carbon-black/20100/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Aston Martin unveils DBS Carbon Black and V12 Vantage Carbon Black',0,'','publish','open','open','','Aston-Martin-unveils-DBS-Carbon-Black-and-V12-Vantage-Carbon-Black','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3539,'0','2009-12-18 16:16:38','2009-12-18 16:16:38','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010_volkswagen_scirocco_r_10_cd_gallery-440x268.jpg\" alt=\"2010_volkswagen_scirocco_r_10_cd_gallery\" />\nVW teases us with a race-inspired Scirocco.\nBorn into the oil crisis of the early 1970s and based on the compact Volkswagen Golf platform, the first-generation Scirocco was an efficient and sporty answer to the many domestic two-door coupes in the U.S. VW followed it up with a slightly bigger, second-gen car—as well as the Corrado, [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/FdPpHPMW4xI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Volkswagen Scirocco R – First Drive Review',0,'','publish','open','open','','2010-Volkswagen-Scirocco-R-First-Drive-Review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3540,'0','2009-12-18 15:46:26','2009-12-18 15:46:26','Top of the range Aston Martin DBS and V12 Vantage have undergone a unique Carbon Black makeover to create a highly desirable special edition. \nBoth cars feature a bespoke Carbon Black metallic paint especially formulated with a subtle metallic twist to create a deep rich patina. Each car will undergo 50 man-hours of hand painting [...]...<br><a href=\"http://www.globalmotors.net/carbon-black-makeover-for-aston-martin-dbs-and-v12-vantage/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Carbon Black makeover for Aston Martin DBS and V12 Vantage',0,'','publish','open','open','','Carbon-Black-makeover-for-Aston-Martin-DBS-and-V12-Vantage','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3541,'0','2009-12-18 15:35:14','2009-12-18 15:35:14','The High Performance Event by Continental and Auto Bild Sportscars at Italy’s 12 km Nardo circuit brings new records every year. \nAt this year’s event tuner Steinmetz set a new speed record for street-legal Opel vehicles. Their Insignia Sports Tourer OPC hit a top speed of 287.4 km/h (178.6 mph), making it the fastest Opel [...]...<br><a href=\"http://www.globalmotors.net/insignia-sports-tourer-opc-by-steinmetz-is-the-fastest-opel-in-the-world/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Insignia Sports Tourer OPC by Steinmetz is the fastest Opel in the world',0,'','publish','open','open','','Insignia-Sports-Tourer-OPC-by-Steinmetz-is-the-fastest-Opel-in-the-world','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3542,'0','2009-12-18 16:07:55','2009-12-18 16:07:55','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/gm_renaissance_center_wide_main_a1.jpg\" alt=\"\" />\nIn an effort to get General Motors Company to keep at least 2,000 employees at its Detroit Renaissance Center headquarters, the Michigan Economic Growth Authority gave the automaker a $50 million, 20 year tax break earlier this week. However, there will still be fewer employees at RenCen than the state had hoped.\nShortly after its bankruptcy [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/tCg3qkd2ZGc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM given tax break by Michigan to keep employees at RenCen',0,'','publish','open','open','','GM-given-tax-break-by-Michigan-to-keep-employees-at-RenCen','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3543,'0','2009-12-18 16:00:49','2009-12-18 16:00:49','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/saab_emblem_wide_main_a.jpg\" alt=\"\" />\nGeneral Motors officially announced today that the sale of Saab Automobile AB could not be concluded. After being in talks with Koenigsegg, which withdrew its bid earlier this month, GM had been in talks with Spyker Cars to sell the loss-making Swedish brand. The Detroit automaker said that “certain issues arose that both parties believe [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/zjj8ihweIFo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BREAKING: GM could not conclude sale of Saab, brand to be wound down',0,'','publish','open','open','','BREAKING-GM-could-not-conclude-sale-of-Saab-brand-to-be-wound-down','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3544,'0','2009-12-18 15:36:00','2009-12-18 15:36:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/2010-saab-9-5-dead-on-630-1259769682.jpg\" alt=\"\" />Filed under: GM, Saab, Earnings/Financials\r\n2010 Saab 9-5 - Click above for high-res image gallery\r\n\r\nAfter a protracted saga that has seen bidders drop in-and-out and old model tooling and assets sold off to the Chinese, the enigmatic brand known as Saab is dead. In a press release issued this morning, General Motors announced that the \"intended sale of Saab Automobile AB would not be concluded.\" GM had been in talks with Dutch exoticmakers Spyker Cars after pursuing a number of other buyer leads (including the aborted sale with Koenigsegg), but The General says that in the course of due dili...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/Z-ttiqJRyPg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BREAKING: Swedish Patient Succumbs - Deal for Saab is dead on the table, GM to wind down brand',0,'','publish','open','open','','BREAKING-Swedish-Patient-Succumbs-Deal-for-Saab-is-dead-on-the-table-GM-to-wind-down-brand','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3545,'0','2009-12-18 14:40:10','2009-12-18 14:40:10','Koenigsegg and Spyker Cars negotiations failed... [...]\r\n\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/ZerCustomsFeed/~3/xQK7HInbLhc/Saab-sale-failed.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Saab sale failed',0,'','publish','open','open','','Saab-sale-failed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3546,'0','2009-12-18 11:28:00','2009-12-18 11:28:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/passat_rline.jpg\" alt=\"\" />Filed under: Coupes, Special/Limited Editions, UK, Volkswagen, News \r\nVolkswagen will launch an R-line edition of its Passat CC in the UK next year. \r\nThe R-line package will include a raft of aesthetic enhancements such as 17-inch alloy wheels and a new front spoiler and side skirts. R-Line badging will feature around the car as well as new front fogs lights and smoked rear lights at the rear.\r\nInside the Passat CC R-line will get a three-spoke leather steering wheel, sports seats and climate control. \r\nPrices have yet to be confirmed although it is expected to command a £1000 premium o...<br><a href=\"http://uk.autoblog.com/2009/12/18/volkswagen-to-launch-passat-cc-r-line/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','Volkswagen to launch Passat CC R-line ',0,'','publish','open','open','','Volkswagen-to-launch-Passat-CC-R-line-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3547,'0','2009-12-18 20:26:00','2009-12-18 20:26:00','...<br><a href=\"http://kia-review.blogspot.com/2008/02/kia-rio-sedan.html\" target=\"_blank\">Fuente Original: kia-review.blogspot.com</a><br>','Kia Rio Sedan',0,'','publish','open','open','','Kia-Rio-Sedan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3548,'0','2009-12-18 16:45:58','2009-12-18 16:45:58','...<br><a href=\"http://kia-review.blogspot.com/2009/12/kia-rio-sedan-photo-gallery.html\" target=\"_blank\">Fuente Original: kia-review.blogspot.com</a><br>','Kia Rio Sedan photo gallery',0,'','publish','open','open','','Kia-Rio-Sedan-photo-gallery','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3549,'0','2009-12-18 17:00:00','2009-12-18 17:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23618.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23618.tn.jpg\" /> The PhotoShop of the Saab 9-5 SportCombi that fooled the Swedish media was part of a contest, and we have a wrap-up of the entrants.  Details and pics inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/CI8FbwqJEi8/rendered-speculation-saab-9-5-is-a-master-of-disguise\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Rendered Speculation:  Saab 9-5 is a Master of Disguise',0,'','publish','open','open','','-Rendered-Speculation-Saab-9-5-is-a-Master-of-Disguise','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3550,'0','2009-12-18 16:00:00','2009-12-18 16:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23630.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23630.tn.jpg\" /> Saab will be shut down after talks to sell the brand to Spyker failed.  Details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/i9DCND5sqek/saab-killed-off-as-last-ditch-talks-collapse\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Saab Killed Off as Last Ditch Talks Collapse',0,'','publish','open','open','','-Saab-Killed-Off-as-Last-Ditch-Talks-Collapse','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3551,'0','2009-12-18 16:48:20','2009-12-18 16:48:20','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/saablogo1-440x268.jpg\" alt=\"saablogo\" />\nIt’s been a tumultuous year for Saab fans. Hopes for the brand’s future were raised by the proposed sale to Koenigsegg and then dashed when that fell through, but then raised again when Spyker, a Dutch sports-car builder, entered the picture. It’s all over now, though, as GM announced that it will be shuttering Saab [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/n1qaGc1cObU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Saab Officially Dead',0,'','publish','open','open','','Saab-Officially-Dead','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3552,'0','2009-12-18 16:23:59','2009-12-18 16:23:59','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/fia500_08-7-440x268.jpg\" alt=\"fia500_08-7\" />\nA few miles south of C/D’s Ann Arbor office lies Dundee, MI. Home to about 4500 people—half of whom presumably work at the massive Cabela’s outdoor supercenter located in the town—Dundee is also home to Chrysler’s Global Engine Manufacturing Alliance plant, or GEMA.\nIn an effort to beef-up powertrain production for the company’s upcoming flurry of [...]\n\n\nRelated posts:Some Hints About Fiat’s Plans for ChryslerDodge’s Future Under Chrysler/FiatFiat and Chrysler: A Marriage Made for Washington – Interview...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/NRgiVCjb7nQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Chrysler Group to Invest $179 Million in Dundee, MI Engine Plant',0,'','publish','open','open','','Chrysler-Group-to-Invest-179-Million-in-Dundee-MI-Engine-Plant','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3553,'0','2009-12-18 17:02:33','2009-12-18 17:02:33','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_ford_focus_st_euro.jpg\" alt=\"2009 Ford Focus ST\" />\nAt the 2010 Detroit Auto Show next month, FoMoCo will hold the launch of its mass-market 2011 Ford Focus. According to AdvertisingAge, FoMoco will apply its ‘One Ford’ program to the marketing of the new Focus. Rather than making a dozen different ad campaigns for each region, the automaker will use the same execution around the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/tEWRiShCvPg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Ford Focus coming to 2010 Detroit Auto Show, will use ‘One Ford’ approach to marketing',0,'','publish','open','open','','2011-Ford-Focus-coming-to-2010-Detroit-Auto-Show-will-use-One-Ford-approach-to-marketing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3554,'0','2009-12-18 16:40:35','2009-12-18 16:40:35','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/toyota_ft_86_concept_images_main.jpg\" alt=\"\" />\nFuji Heavy Industries Ltd., of which 16.5 percent is owned by Toyota, is a bit skeptical about bringing its new rear-wheel-drive sports car that is co-developed with Toyota to the U.S. What’s the big deal? Well, Subaru is a well-known all-wheel-drive brand and thinks that a rear-wheel-drive sports car may drive away loyal customers.\n“We’re an [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/at0HKNWsIL4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Subaru skeptical about bringing rear-wheel-drive Toyobaru to the U.S.',0,'','publish','open','open','','Subaru-skeptical-about-bringing-rear-wheel-drive-Toyobaru-to-the-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3555,'0','2009-12-18 17:19:46','2009-12-18 17:19:46','<img src=\"http://www.bmwblog.com/wp-content/uploads/F10M5_1-655x635.jpg\" alt=\"F10M5_1\" />The next generation BMW M5 is due in 2011 and with a year to go, the rumors around the highly ......<br><a href=\"http://www.bmwblog.com/2009/12/18/rumor-bmw-m-division-the-road-ahead-the-new-bmw-m5/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Rumor: BMW M Division -The Road Ahead. The New BMW M5',0,'','publish','open','open','','Rumor-BMW-M-Division-The-Road-Ahead-The-New-BMW-M5','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3556,'0','2009-12-18 16:36:22','2009-12-18 16:36:22','<img src=\"http://www.bmwblog.com/wp-content/uploads/P90054446-655x436.jpg\" alt=\"P90054446\" />BMW’s Joy campaign continues with a new episode. The fun, dynamic and young BMW X1 returns with a Merry Christmas ......<br><a href=\"http://www.bmwblog.com/2009/12/18/wallpapers-bmw-x1-wishes-you-merry-christmas/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Wallpapers: BMW X1 wishes you Merry Christmas',0,'','publish','open','open','','Wallpapers-BMW-X1-wishes-you-Merry-Christmas','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3557,'0','2009-12-18 17:57:15','2009-12-18 17:57:15','\r\n\r\n\r\n\r\nRatan Tata, head of Jaguar parent company Tata Motors, confirmed earlier this year that Jaguar was readying an all-new roadster — believed to be called the XE — so we decided to hand things over to our artist to see what the final product might look like.\n \n According to our sources, the XE will [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=4551baabb3bb2414ac9ba640ea5241dc\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Illustrated: 2013 Jaguar XE',0,'','publish','open','open','','Illustrated-2013-Jaguar-XE','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3558,'0','2009-12-18 16:54:12','2009-12-18 16:54:12','\r\n\r\n\r\n\r\nThe long-anticipated Chevrolet Camaro Convertible will make its production debut at next month’s North American International Auto Show in Detroit, a new report finds.  The Chevrolet Camaro Convertible is expected to hit showrooms as a 2012 models.\n\nAccording to Cars.com, the 2012 Chevrolet Camaro Convertible will make its first public appearance at January’s Detroit show. [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=ab2d2cd94a50034e89f9e313d0269a2d\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','2012 Chevrolet Camaro Convertible to debut at Detroit show',0,'','publish','open','open','','2012-Chevrolet-Camaro-Convertible-to-debut-at-Detroit-show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3559,'0','2009-12-18 18:00:00','2009-12-18 18:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23620.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23620.tn.jpg\" /> German tuners Autotechnik + Tuning have sent out the word on their new aero kit and wheels for the Mercedes-Benz E-class.  Photos and details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/fuF_hHnUqVo/att-styling-kit-for-2010-mercedes-e-class\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' ATT Styling Kit for 2010 Mercedes E-Class',0,'','publish','open','open','','-ATT-Styling-Kit-for-2010-Mercedes-E-Class','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3560,'0','2009-12-18 18:22:35','2009-12-18 18:22:35','<img src=\"http://www.autoincar.com/wp-content/uploads/2009/12/GM_Saab_shutdown.jpg\" alt=\"GM_Saab_shutdown\" />\nGeneral Motors Co. said it will shut the money-losing Saab unit after talks collapsed on a sale to Spyker Cars NV, the second failure in less than a month to keep the 72-year-old Swedish brand alive.\nGM and Skyker, a Dutch maker of $235,000 sports cars, faced “certain issues” that couldn’t be resolved, according to a [...]...<br><a href=\"http://www.autoincar.com/oh-no-gm-shut-down-saab-brand-rip-to-sab/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','Oh No GM Shut down SAAB Brand – RIP to SAB',0,'','publish','open','open','','Oh-No-GM-Shut-down-SAAB-Brand-RIP-to-SAB','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3561,'0','2009-12-18 18:22:35','2009-12-18 18:22:35','Aston Martin revealed today a new special edition of its two top-of-the-range sports cars, the DBS and V12 Vantage, called Carbon Black. \n This special edition is celebrating the success of the DBS and V12 Vantage and comes with a bespoke Carbon Black metallic paint especially formulated with a subtle metallic twist to create a [...]...<br><a href=\"http://www.4wheelsnews.com/aston-martin-dbs-and-v12-vantage-in-carbon-black-special-edition/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Aston Martin DBS and V12 Vantage in Carbon Black Special Edition',0,'','publish','open','open','','Aston-Martin-DBS-and-V12-Vantage-in-Carbon-Black-Special-Edition','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3562,'0','2009-12-18 17:48:02','2009-12-18 17:48:02','General Motors announced today that the sale of its Saab brand would not be concluded… This came after the withdrawal of Koenigsegg Group AB last month and due to the certain issues that could not be solved with Spyker.\n“Despite the best efforts of all involved, it has become very clear that the due diligence required [...]...<br><a href=\"http://www.4wheelsnews.com/breaking-saab-to-be-wound-down/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Breaking: Saab to be wound down',0,'','publish','open','open','','Breaking-Saab-to-be-wound-down','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3563,'0','2009-12-18 17:38:01','2009-12-18 17:38:01','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/soul2010_112-440x293.jpg\" alt=\"soul2010_112\" />\nKia’s cubist Soul takes much inspiration from the boxy Scion xB, including mimicking Scion’s practice of rolling out special editions. Like Scion, Kia’s special-edition Souls are factory customs of sorts that upgrade the looks of the vehicle but not the performance.\nThe Ignition is the second special-edition Soul—the first was last summer’s Denim Soul, which didn’t [...]\n\n\nRelated posts:2010 Kia Soul Shows the Boxy Side of Kia2010 Kia Soul Sport – Short Take Road Test2010 Kia Soul Pricing and Options Overview – Car News...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/pafVarjr6sw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Kia Announces 2010 Ignition Soul',0,'','publish','open','open','','Kia-Announces-2010-Ignition-Soul','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3564,'0','2009-12-18 18:15:00','2009-12-18 18:15:00','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_ford_fiesta_front_main.jpg\" alt=\"2011 Ford Fiesta\" />\nFoMoCo announced today that according to a recent report by the Environmental Protection Agency (EPA), the Blue Oval brand records the largest increase in fuel-economy gains and CO2 emission reductions over the past 5 years.\nFord says that it credits the gains in fuel-economy to the introduction of the Ford Escape and Mercury Mariner hybrids along [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/unuW1Sx6-P4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','EPA: Ford leads industry in fuel-economy gains and CO2 reductions',0,'','publish','open','open','','EPA-Ford-leads-industry-in-fuel-economy-gains-and-CO2-reductions','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3565,'0','2009-12-18 17:45:07','2009-12-18 17:45:07','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/aston_martin_v12_vantage_carbon_edition_images_main.jpg\" alt=\"Aston Martin V12 Vantage Carbon Black Edition\" />\nThe Aston Martin DBS and the V12 Vantange have been successful sellers for Aston since their launch. To celebrate their success, Aston is launching a unique Carbon Black Special Edition of both models that adds “typically understated flair to these acclaimed models.”\nBoth models feature Carbon Black metallic paint and have undergone 50 man-hours of man [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/VzSxOJ2YOGk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Aston Martin DBS and V12 Vantage Carbon Black Edition get 50 man-hours of painting',0,'','publish','open','open','','Aston-Martin-DBS-and-V12-Vantage-Carbon-Black-Edition-get-50-man-hours-of-painting','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3566,'0','2009-12-18 17:46:30','2009-12-18 17:46:30','Yep, it’s official. The 2011 Mustang will get a 5.0 V8, rated at 412 HP. Via Edmunds\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/18/the-5-0-is-back/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','The 5.0 is Back!',0,'','publish','open','open','','The-50-is-Back','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3567,'0','2009-12-18 19:00:14','2009-12-18 19:00:14','\r\n\r\n\r\n\r\nIt’s been referred to by its internal codename, Colorado, and was called Crossman by various media outlets for almost as long as the project has been in development – and now this Mini is known officially as the Countryman. We’ll see Mini’s Beachcomber concept next month at the Detroit Auto Show – but here’s our [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=f716c16837bb7ce3d75f687a65c5418d\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Illustrated: Mini Countryman Crossover',0,'','publish','open','open','','Illustrated-Mini-Countryman-Crossover','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3568,'0','2009-12-18 19:00:59','2009-12-18 19:00:59','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/audi23.jpg\" alt=\"audi23\" />\nThe gorgeous e-tron electric concept car Audi’s been showing off lately is more than a slick show car. It’s damn-near production ready and could be in showrooms by the end of 2011.\nSo says Dan Neil, the Pulitzer Prize-winning gearhead who writes for the Los Angeles Times. That lucky SOB spent some quality time with the [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/8lgCL8D_73A/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Audi’s Electric E-tron Is Real, And Coming Soon',0,'','publish','open','open','','Audis-Electric-E-tron-Is-Real-And-Coming-Soon','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3569,'0','2009-12-18 18:30:00','2009-12-18 18:30:00','<img src=\"http://cache.gawker.com/assets/images/12/2009/12/500x_parkp51efront_01.jpg\" alt=\"http://cache.gawker.com/assets/images/12/2009/12/500x_parkp51efront_01.jpg\" />\nHawaiian dentist Young C. Park has turned his attention to detail from teeth to models, constructing elaborately exact 1/16 WWII fighter plane replicas entirely out of aluminum — complete with working control rods, chains and gears.\n\nP-51 Mustang\n\ngawkerGallery(5429694,44,);\n\n\nF-4U Corsair\n\ngawkerGallery(5429683,44,);\nAll the wing surfaces, flaps, ailerons, landing gear and other controls are functional, but the levers to operate them are so small it requires tweezers. Even the Ammo cans are functional, they lift clear of the wing and feed tiny brass bullet into the non-operating cannon...<br><a href=\"http://jalopnik.com/5429697/retired-dentist-builds-amazingly-intricate-all+aluminum-wwii-fighter-models\" target=\"_blank\">Fuente Original: jalopnik.com</a><br>','Retired Dentist Builds Amazingly Intricate All-Aluminum WWII Fighter Models',0,'','publish','open','open','','Retired-Dentist-Builds-Amazingly-Intricate-All-Aluminum-WWII-Fighter-Models','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3570,'0','2009-12-18 19:10:35','2009-12-18 19:10:35','<img src=\"http://thegarageblog.com/garage/wp-content/plugins/tweet-this/icons/tt-twitter-big3.png\" alt=\"Post to Twitter\" />Everyone loves a good illusionist. Here in The Garage, we like one even more when they include something with wheels and an engine. Criss Angel is a big hit with my boys.\nAngel isn’t the only trick in the Vegas bag though, Steve Wyrick keeps things surreal with a spectacular show of his own. To finish [...]...<br><a href=\"http://thegarageblog.com/garage/2010-mustang-videos-finish-up-with-spellbinder/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','2010 Mustang videos finish up with Spellbinder',0,'','publish','open','open','','2010-Mustang-videos-finish-up-with-Spellbinder','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3571,'0','2009-12-18 19:19:00','2009-12-18 19:19:00','The new special edition 2010 Ignition Soul, which is the second of four design-centric special edition Souls Kia plans to release, has just been unveiled. Earlier this year, the first of the series – the Denim Soul – was launched. \n Ignition Souls is characterized by a special orange hue and is accented by bold [...]...<br><a href=\"http://www.4wheelsnews.com/kia-announces-soul-ingnition-limited-edition-for-the-us/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Kia announces Soul Ingnition Limited Edition for the U.S.',0,'','publish','open','open','','Kia-announces-Soul-Ingnition-Limited-Edition-for-the-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3572,'0','2009-12-18 18:49:08','2009-12-18 18:49:08','Nissan’s rivals, Toyota’s FT-86 and Honda’s CR-Z, have been getting plenty of attention lately but Nissan is gearing to strike back with an all-new version of the 240SX.\nAfter being dropped in 2002, the 240SX (also known as the Silvia) will feature styling and packaging loosely based on the Foria concept car that was shown at [...]...<br><a href=\"http://www.4wheelsnews.com/rumor-nissan-to-revive-the-legendary-240sx/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Rumor: Nissan to revive the legendary 240SX',0,'','publish','open','open','','Rumor-Nissan-to-revive-the-legendary-240SX','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3573,'0','2009-12-18 18:33:58','2009-12-18 18:33:58','Subaru is considering whether to allow an exception and adopt rear-wheel-drive for its upcoming sports coupe. Its cars have typically been all-wheel-drive but Michael McHale, Subaru of America spokesman, told Ward’s Auto that if the core of the brand is unaffected then it would be an “interesting option.” What’s stopping Subaru is the possibility that [...]...<br><a href=\"http://www.4wheelsnews.com/subaru-to-add-rear-wheel-drive-for-its-toyobaru-sports-coupe/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Subaru to add rear-wheel-drive for its ‘Toyobaru’ sports coupe',0,'','publish','open','open','','Subaru-to-add-rear-wheel-drive-for-its-Toyobaru-sports-coupe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3574,'0','2009-12-18 18:17:29','2009-12-18 18:17:29','\nOn Tuesday, we posted an audio recording of a mystery car’s exhaust note. To hear it again, click play above. Several of you came pretty close by guessing that it was the Corvette Z06, or produced by a tuned LS-series engine. While both were technically correct, this week’s exhaust note is compliments of the Katech [...]\n\n\nRelated posts:Name That Exhaust Note, Episode 7: 2009 Chevrolet Corvette ZR1Name That Exhaust Note, Episode 8: Audi S8Name That Exhaust Note, Episode 2: Maserati Quattroporte...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/xTcXGVaotNU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Name That Exhaust Note, Episode 19: Katech Corvette Z06 ClubSport',0,'','publish','open','open','','Name-That-Exhaust-Note-Episode-19-Katech-Corvette-Z06-ClubSport','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3575,'0','2009-12-18 18:36:07','2009-12-18 18:36:07','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2009_aston_martin_dbs_infa_red_main.jpg\" alt=\"2009 Aston Martin DBS - Infa Red\" />\nFor today’s Question of the Day, let’s visit the dream world for a little. Imagine you had a budget of $300,000, which supercar would you go for? Some brands you may want to consider – Aston Martin, Bentley, Ferrari, Lamborghini, Maserati and Spyker.\nLet us know your pick in the comments section after the jump.\nHere is [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/gvo5vephheY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Question of the Day: If you had $300,000, which supercar would you buy?',0,'','publish','open','open','','Question-of-the-Day-If-you-had-300000-which-supercar-would-you-buy','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3576,'0','2009-12-18 19:29:24','2009-12-18 19:29:24','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260625_large.jpg\" alt=\"Hemmings Find of the Day – the Return of the Bugazzi\" />Well, that didn’t take long. A couple months after our favorite Barris-touched 1972 Lincoln crossed the auction block at RM Hershey, the Bugazzi is now on Hemmings.com, offered for sale by Daniel Schmitt & Co. in St. Louis for about five times the amount it sold for at auction. Continue reading at Hemmings\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/18/hemmings-find-of-the-day-%e2%80%93-the-return-of-the-bugazzi/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Hemmings Find of the Day – the Return of the Bugazzi',0,'','publish','open','open','','Hemmings-Find-of-the-Day-the-Return-of-the-Bugazzi','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3577,'0','2009-12-18 19:24:12','2009-12-18 19:24:12','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260622_large.jpg\" alt=\"Saab\" />Way to go guys, you killed another legendary brand. Press release after the jump.\n\n\nPRESS RELEASE\nSaab Sale Cannot Be Concluded\nBrand to be Wound Down\n2009-12-18\nDetroit. General Motors announced today that the intended sale of Saab Automobile AB would not be concluded. After the withdrawal of Koenigsegg Group AB last month, GM had been in discussions with Spyker [...]...<br><a href=\"http://blog.cardomain.com/2009/12/18/gm-kills-saab/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','GM Kills Saab',0,'','publish','open','open','','GM-Kills-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3578,'0','2009-12-18 19:23:38','2009-12-18 19:23:38','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260624_large.jpg\" alt=\"FIA GT GT1 R35 GT-R\" />There is no doubt Nismo wanted to concentrate on the legendary racing history of the GT-R at the Nismo Festival this year, with a very evident focus being placed on more modern machinery. The next year will be very exciting for Nissan, Nismo and the GT-R as the FIA GT GT1-class R35 that has been [...]...<br><a href=\"http://blog.cardomain.com/2009/12/18/fia-gt-gt1-r35-gt-r/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','FIA GT GT1 R35 GT-R',0,'','publish','open','open','','FIA-GT-GT1-R35-GT-R','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3579,'0','2009-12-18 19:24:24','2009-12-18 19:24:24','\r\n\r\n\r\n\r\nIn the days of the digital age information security has to be taken very seriously – unfortunately for Ford someone with a Facebook account didn’t take the embargo very seriously. A confirmed leak has occurred, exposing the already heavily-rumored return of the 5.0-liter V8 to the Mustang line starting next year.\n\nDecember 18, 2009\nWe previously let [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=25b5d5e537e31f592bfe1171bd25ce4f\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Update: 2011 Ford Mustang GT features 412 hp/390 lb-ft 5.0 V8',0,'','publish','open','open','','Update-2011-Ford-Mustang-GT-features-412-hp390-lb-ft-50-V8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3580,'0','2009-12-18 20:05:33','2009-12-18 20:05:33','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/oakland-bay-bridge-construction.jpg\" alt=\"oakland-bay-bridge-construction\" />\nTea Partiers once again descended by the busload on Washington, DC, to rail against government spending. Although the protest clearly was aimed at the health insurance reform bill sitting on the Senate floor, the conversation invariably revolved around the deficit, congressional overspending and the general inefficiency of everything the government does.\nTransportation infrastructure rarely came up [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/gHTp16zc7JA/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Infrastructure Politics Veer Right',0,'','publish','open','open','','Infrastructure-Politics-Veer-Right','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3581,'0','2009-12-18 20:00:00','2009-12-18 20:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23621.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23621.tn.jpg\" /> We have the full scoop on the 2011 BMW 740i and 740Li set to go on sale in the U.S. early next year.  How powerful is the new inline-six?  Details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/Qk87K3S7W2g/2011-bmw-740i-740li-announced-for-us--first-6-cylinder\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 BMW 740i / 740Li Announced for US - First 6-cylinder since 1992',0,'','publish','open','open','','-2011-BMW-740i-740Li-Announced-for-US-First-6-cylinder-since-1992','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3582,'0','2009-12-18 19:45:00','2009-12-18 19:45:00','<img src=\"http://cache.gawker.com/assets/images/12/2009/12/500x_gm-kills-saab-2.jpg\" alt=\"http://cache.gawker.com/assets/images/12/2009/12/500x_gm-kills-saab-2.jpg\" />\nAssisted-suicide is illegal in Sweden, explaining why Saab, a brand born from jets, died such a slow, painful death at the hands of GM and others. The seven vehicles most responsible for killing the Saab brand below.\n\nModel: Saab-Lancia 600\nYears Produced: 1980-198?\nBasic Specs: 1.5-liter, I4, 85 HP, 91 lb-ft torque, FWD, Four-Seat Hatchback\nWhat It Drove Like: A Lancia Delta...only slower.\nDeadly Swedish Quirk: When you hear Lancia Delta your mind immediately jumps to the Lancia Delta HF Integrale 16V. Jump back. The Saab 600 was based on the Lancia Delta, which the company had a hand in dev...<br><a href=\"http://jalopnik.com/5429758/the-seven-cars-that-killed-saab/gallery/\" target=\"_blank\">Fuente Original: jalopnik.com</a><br>','The Seven Cars That Killed Saab',0,'','publish','open','open','','The-Seven-Cars-That-Killed-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3583,'0','2009-12-18 19:58:31','2009-12-18 19:58:31','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/P12905261-384x500.jpg\" alt=\"P1290526\" />\nIn the spring of 1968 my wife and son and I moved to the real world away from the mountains and skiing. We chose Toronto. Jobs as now are often found through family and friends. This again proved to be true. Through the same man who got me the Dunlop job I applied for a [...]...<br><a href=\"http://thegarageblog.com/garage/shutter-speed-posters-dash-plaques-and-a-new-mentor/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Shutter Speed: Posters, dash plaques and a new mentor',0,'','publish','open','open','','Shutter-Speed-Posters-dash-plaques-and-a-new-mentor','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3584,'0','2009-12-18 20:28:08','2009-12-18 20:28:08','Liquidation is now certain to be avoided as a South Korean court has approved Ssangyong’s revival plan. Ssangyong has been in court-approved bankruptcy protection since February.\nFor the past year, the future of the company had been unsure as it made attempts to seek new investment and consolidate its debts. Several months ago, the workers rioted [...]...<br><a href=\"http://www.4wheelsnews.com/south-korean-court-approves-ssangyongs-revival-plan/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','South Korean court approves Ssangyong’s revival plan',0,'','publish','open','open','','South-Korean-court-approves-Ssangyongs-revival-plan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3585,'0','2009-12-18 20:08:44','2009-12-18 20:08:44','John Bozzella, Chrysler Group’s chief negotiator in settlement talks with dealers, will soon be working for the automaker’s former owner Cerberus Capital Management LP.\nIn an interview with The Detroit News, Bozzella, whose resignation is effective Dec. 31, has confirmed the move to the private equity firm. Chrysler spokeswoman Shawn Morgan said that the replacement will [...]...<br><a href=\"http://www.4wheelsnews.com/chryslers-chief-negotiator-in-talks-to-join-cerberus/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Chrysler’s chief negotiator in talks to join Cerberus',0,'','publish','open','open','','Chryslers-chief-negotiator-in-talks-to-join-Cerberus','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3586,'0','2009-12-18 19:54:26','2009-12-18 19:54:26','The Peninsula Hotel in Hong Kong is known for having a world-famous car fleet and to celebrate its 81st anniversary, MINI presented the hotel with two special-edition Cooper S Clubmans.\nThe two cars were shown at the hotel’s world-renowned anniversary gala “Grande Dame of the Far East.” Gert Hildebrand, head of MINI Design, was on hand [...]...<br><a href=\"http://www.4wheelsnews.com/mini-creates-two-special-edition-cooper-s-clubmans-for-peninsula-hotel/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Mini creates two special-edition Cooper S Clubmans for Peninsula Hotel',0,'','publish','open','open','','Mini-creates-two-special-edition-Cooper-S-Clubmans-for-Peninsula-Hotel','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3587,'0','2009-12-18 19:36:55','2009-12-18 19:36:55','Talks with General Motors Co.’s management over a plan for the future of its European unit are expected to be concluded by the middle of February, according to Opel labor leader Klaus Franz.\nHowever, the labor leader says that there isn’t a large time window before they’re able to get everything resolved. When asked if a [...]...<br><a href=\"http://www.4wheelsnews.com/opel-restructuring-plan-talks-should-be-finished-by-mid-february/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Opel restructuring plan talks should be finished by mid-February',0,'','publish','open','open','','Opel-restructuring-plan-talks-should-be-finished-by-mid-February','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3588,'0','2009-12-18 20:06:23','2009-12-18 20:06:23','<img src=\"http://www.bmwblog.com/wp-content/uploads/X6_M_E71_01max-655x491.jpg\" alt=\"X6_M_E71_01max\" />Hartge is the first tuner to come up with several upgrades for the new X6 M, BMW’s first all-wheel-drive M ......<br><a href=\"http://www.bmwblog.com/2009/12/18/bmw-x6-m-by-hartge/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW X6 M by Hartge',0,'','publish','open','open','','BMW-X6-M-by-Hartge','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3589,'0','2009-12-18 19:31:00','2009-12-18 19:31:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/01-indy-2010-camaro-630op.jpg\" alt=\"\" />Filed under: Motorsports, Coupe, Chevrolet, Specialty\r\n2010 Chevrolet Camaro Indianapolis 500 Pace Car - Click above for high-res image gallery\r\n\r\nThe Indianapolis 500 is still more than five months away, but General Motors is getting a jump on the 2010 season with the unveiling of the 2010 Chevrolet Camaro SS Pace Car.\r\n\r\nShown today at the Indianapolis Motor Speedway, the tangerine Camaro is a rolling homage to the original pony pace car that rolled onto the track in 1967, complete with Inferno Orange Metallic paint, White Diamond rally stripes and a color-matched instrument panel. While the...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/yMLrM1qvZRc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Camaro SS Pace Car ready for Indy 500',0,'','publish','open','open','','2010-Camaro-SS-Pace-Car-ready-for-Indy-500','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3590,'0','2009-12-18 20:09:49','2009-12-18 20:09:49','Over eight minutes of pure Porsche goodness.\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/18/amazing-porsche-gt3-video/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Amazing Porsche GT3 Video',0,'','publish','open','open','','Amazing-Porsche-GT3-Video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3591,'0','2009-12-18 19:42:44','2009-12-18 19:42:44','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260626_large.jpg\" alt=\"Awesome 1964 Ford Econoline Truck on eBay\" />We instantly fell in love with this truly neat 1964 Econoline truck for sale on eBay. It has the whole Gasser/wheelstander vibe happening, the wheels and tires are perfect, and the interior is freakin’ mint. Shockingly, it still retains the factory stock 170ci inline sixer.\nWe’re thinking that is a good thing because it’ll allow the [...]...<br><a href=\"http://blog.cardomain.com/2009/12/18/awesome-1964-ford-econoline-truck-on-ebay/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Awesome 1964 Ford Econoline Truck on eBay',0,'','publish','open','open','','Awesome-1964-Ford-Econoline-Truck-on-eBay','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3592,'0','2009-12-18 21:00:04','2009-12-18 21:00:04','\r\n\r\n\r\n\r\nAston Martin has announced a special edition Carbon Black package for its DBS and V12 Vantage models.  As the name implies, the Carbon Black treatment gives both models a dark, sinister look, with that theme carrying over to the cars’ interiors.\n \n Setting the limited edition models off is a unique Carbon Black metallic [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=d2aa0c818d1447db6ca18eb6e79795fe\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Aston Martin announces Carbon Black package for DBS and V12 Vantage models',0,'','publish','open','open','','Aston-Martin-announces-Carbon-Black-package-for-DBS-and-V12-Vantage-models','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3593,'0','2009-12-18 20:43:59','2009-12-18 20:43:59','\r\n\r\n\r\n\r\nAccording to a recent report released by the Environmental Protection Agency (EPA), Ford has been recognized for making the most significant improvement in fuel efficiency and reducing C02 emissions over the past five years. \n\nAccording to Ford, it believes that the fuel-economy gains from its Ford Escape hybrid and Mercury Mariner hybrids played a key [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=93d11eca430dca1a8fd626118cd31cf4\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','EPA: Ford has strongest fuel economy gains and C02 reductions',0,'','publish','open','open','','EPA-Ford-has-strongest-fuel-economy-gains-and-C02-reductions','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3594,'0','2009-12-18 21:00:00','2009-12-18 21:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23629.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23629.tn.jpg\" /> Kia has launched a special edition Ignition Soul for the US market. The youthful orange five-door has a plethora of features befitting its image.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/oB_a3DbK47Y/kia-soul-ignition-special-edition-announced\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Kia Soul Ignition Special Edition Announced',0,'','publish','open','open','','-Kia-Soul-Ignition-Special-Edition-Announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3595,'0','2009-12-18 20:52:20','2009-12-18 20:52:20','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/audi_e_tron_concept_main_a.jpg\" alt=\"Audi e-tron Concept\" />\nLos Angeles Times, Dan Neil, had the privlege to drive Audi’s e-tron concept car. Audi says that it will make 1,000 units of its e-tron electric, which is slated to hit the market in 2012.\nClick here to read more news on the Audi e-tron.\nRefresher: The Audi e-tron concept is powered by four electric motors – [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/1bNtDXSR9y4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: LA Times Dan Neil drives the Audi e-tron concept',0,'','publish','open','open','','Video-LA-Times-Dan-Neil-drives-the-Audi-e-tron-concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3596,'0','2009-12-18 13:19:00','2009-12-18 13:19:00','\r\n  \r\nPosted on 12.18.2009 13:19 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Suzuki  |  Suzuki V-Strom  |  enduro  | Motorcycles  | Motorcycle Reviews  | Suzuki Suzuki plays an important role in the dual-sport category, like always before, with the V-Strom 1000 model. A bike designed for all kinds of roads and all kinds of riders, this is without a doubt a benchmark in matters of versatility and comfort with many secrets yet to be unveiled by every rider individually. Furthermore, Suzuki also offers the V-Strom 1000SE Touring, which raises the bike’s long haul credentials. Suzuki V-Strom 100...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/suzuki/2010-suzuki-v-strom-1000-se-touring-ar66291.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Suzuki V-Strom 1000/SE Touring',0,'','publish','open','open','','Suzuki-V-Strom-1000SE-Touring','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3597,'0','2009-12-18 21:37:36','2009-12-18 21:37:36','\r\n\r\n\r\n\r\nChevrolet officially unveiled the 2010 Camaro SS Indianapolis 500 pace car earlier on Friday.  Appropriately, the unveiling took place at the Speedway’s Hall of Fame Museum.  The 2010 Camaro SS Indy 500 pace car will make its public debut on December 26th at the Indianapolis Auto Show.\n \n Designed to pay tribute to [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=5695a910f221ecfbcd83dafb9fad78b7\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Chevrolet unveils 2010 Camaro SS Indianapolis 500 pace car',0,'','publish','open','open','','Chevrolet-unveils-2010-Camaro-SS-Indianapolis-500-pace-car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3598,'0','2009-12-18 22:06:24','2009-12-18 22:06:24','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/ttxgp-paddock.jpg\" alt=\"ttxgp-paddock\" />\nAdd Italy to the list of places getting in on the electric motorcycle racing action. Azhar Hussain, the founder of the TTXGP motorcycle grand prix, announced today that he’s lined up four races there in 2010, and one Italian team already has signed up.\nHussain is almost single-handedly creating a global electric motorcycle racing series. He’s [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/k-3hVLSAeVU/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Italy’s Getting In On Electric Motorcycle Racing',0,'','publish','open','open','','Italys-Getting-In-On-Electric-Motorcycle-Racing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3599,'0','2009-12-18 22:00:00','2009-12-18 22:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23623.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23623.tn.jpg\" /> A new 5.0-litre V8 engine has now been confirmed for the 2011 Ford Mustang GT. Power is up to 412hp while an upgraded Track Pack should be available.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/6IP3PwHDKJQ/2011-ford-mustang-gt-with-50-liter-v8-with-412hp-is-confirmed\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 Ford Mustang GT with 5.0-liter V8 with 412hp is Confirmed',0,'','publish','open','open','','-2011-Ford-Mustang-GT-with-50-liter-V8-with-412hp-is-Confirmed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3600,'0','2009-12-18 22:12:13','2009-12-18 22:12:13','<img src=\"http://3.bp.blogspot.com/_FfxkvFBrwT0/Syvv5pzzSPI/AAAAAAAADKs/6fHQLNthWUQ/s320/2010+Shelby+GT500+Super+Snake+with+725hp.jpg\" alt=\"\" />Las Vegas-based tuners Shelby are releasing another new set of mods for the Mustang.  The limited edition 2010 Ford Shelby GT500 Super Snake includes improvements both to power and performance.\"Over the past 12 months, my team of hot rodders was hard at work on a Super Snake package for the next generation GT500,\" said Carroll Shelby.  \"Every lesson we learned kicking the competition around on the track over the past two years has been poured into this new car to keep Shelby owners out front.\"That is why the company mounts an optional Shelby/Kenne Bell supercharger kit, which raises power outp...<br><a href=\"http://tuning-styling.blogspot.com/2009/12/2010-shelby-gt500-super-snake-with.html\" target=\"_blank\">Fuente Original: tuning-styling.blogspot.com</a><br>','2010 Shelby GT500 Super Snake with 725hp',0,'','publish','open','open','','2010-Shelby-GT500-Super-Snake-with-725hp','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3601,'0','2009-12-18 22:17:34','2009-12-18 22:17:34','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_ford_mustang_gt_side_main_a.jpg\" alt=\"2010 Ford Mustang GT\" />\nWhile Ford had planned on keeping all the details on the 2011 Ford Mustang GT under the wraps until December 28, information on the new model has been leaking out since last night following a pre-auto show event for the press.\nAs reported earlier this morning, the 2011 Ford Mustang GT will carry a 5.0L V8 [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/p1oA7grJfPw/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','More info leaks out on the 2011 Ford Mustang GT',0,'','publish','open','open','','More-info-leaks-out-on-the-2011-Ford-Mustang-GT','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3602,'0','2009-12-18 22:00:05','2009-12-18 22:00:05','<img src=\"http://carphotos.cardomain.com/ride_images/3/2531/822/31325410681_large.jpg\" alt=\"Rides For Sale\" />It’s been a long time coming.  Users have been asking for years and many users have been doing it on their own, but now it’s official, YOU CAN LIST YOUR RIDE FOR SALE ON CARDOMAIN!\nIt only makes sense that after ten years of showing off your cars you can now list them for sale [...]...<br><a href=\"http://blog.cardomain.com/2009/12/18/cardomain-launches-rides-for-sale/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','CarDomain Launches Rides For Sale!',0,'','publish','open','open','','CarDomain-Launches-Rides-For-Sale','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3603,'0','2009-12-18 22:35:53','2009-12-18 22:35:53','\r\n\r\n\r\n\r\nWith this year’s auto show season officially underway, we’ve become accustom to the steady roll out of concept vehicles.  But Jaguar Land Rover has managed to top all show vehicles revealed so far this auto show season, unveiling two new sleighs designs just in time for the Christmas holiday.\n \n Penned by 25-year-old Jaguar [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=bd7e30d2723d7fb0711985cf57e5d394\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Jaguar Land Rover gives Santa two new rides',0,'','publish','open','open','','Jaguar-Land-Rover-gives-Santa-two-new-rides','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3604,'0','2009-12-18 22:34:53','2009-12-18 22:34:53','\r\n\r\n\r\n\r\nLeftlane announced just days ago that GM intended to pay the U.S. and Canadian loans back on time, if not early. Now GM has officially jumped the payment schedule with its first payment coming in 13 days ahead of its due date.\n\nEd Whitacre, GM’s chairman and operating CEO released a statement saying, “I am pleased [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=02f88c3816f8108ae1ca9c0975a96192\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GM made first payments to U.S. and Canadian governments',0,'','publish','open','open','','GM-made-first-payments-to-US-and-Canadian-governments','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3605,'0','2009-12-18 22:47:12','2009-12-18 22:47:12','Bmw announced the introduction of its 7-Series flagship sedan with a twin-turbocharged inline-6 engine, dubbed 740i and BMW 740Li.\nFor those who don’t know what is so special about this engine, we have to tell you that the award-winning inline-6 engine produces the power delivered by a V8 engine but has a fuel consumption of a [...]...<br><a href=\"http://www.4wheelsnews.com/2011-bmw-740i-740li-introduces-twin-turbocharged-inline-6-engine-in-us/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 Bmw 740i/740Li introduces twin-turbocharged inline-6 engine in U.S.',0,'','publish','open','open','','2011-Bmw-740i740Li-introduces-twin-turbocharged-inline-6-engine-in-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3606,'0','2009-12-18 23:08:20','2009-12-18 23:08:20','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/2010-ford-mustang-gt-15-440x268.jpg\" alt=\"2010-ford-mustang-gt-15\" />\nWe’ve got all sorts of juicy details on the 2011 Mustang GT, but we promised Ford we’d keep them to ourselves for a little while longer. Nonetheless, information is starting to trickle out elsewhere, so we’ll share here what others are starting to leak.\nThe upcoming GT will be the return of the 5.0-liter V-8 Mustang, [...]\n\n\nRelated posts:2008 Ford Mustang Shelby GT500KR: The Most Ridiculously Overpriced Mustang Ever – Car News2011 Ford Mustang V6 – Official Photos and Info2011 Ford Mustang GT: An Even More Potent Track Pack to Complement the 400-hp 5.0-liter...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/LzezBrf3lyk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Mustang GT to Make 412 Horsepower, 390 Lb-Ft of Torqu',0,'','publish','open','open','','2011-Mustang-GT-to-Make-412-Horsepower-390-Lb-Ft-of-Torqu','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3607,'0','2009-12-18 23:20:52','2009-12-18 23:20:52','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/gm_chairman_whitacre_wide_main_a.jpg\" alt=\"\" />\nGeneral Motors Chairman and acting CEO Ed Whitacre Jr. said earlier this week that the Detroit automaker plans on paying all of its $6.7 billion in government loans by the end of June. Whitacre said today that GM paid the first quarterly installments today by writing a check for a total of $1.0 billion.\n“I am [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/bpMl5nVu2eE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM pays $1.0 billion to the U.S. Treasury',0,'','publish','open','open','','GM-pays-10-billion-to-the-US-Treasury','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3608,'0','2009-12-18 22:51:01','2009-12-18 22:51:01','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_camaro_ss_indi_500_pace_images_main.jpg\" alt=\"2010 Chevrolet Camaro SS 2010 Indianapolis 500 Pace Car\" />\nThe 2010 Indianapolis isn’t going to launch until May 30 but the folks at Indianapolis Motor Speedway and Chevrolet are getting a head start by unveiling the 2010 Chevrolet Camaro SS Indianapolis 500 pacecar.\nThe Chevrolet Camaro SS pace car comes stock with a 400-hp 6.2L V8, an RS appearance package and Inferno Orange interior accents. The [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/P_TMwgjHIDQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Chevrolet Camaro SS 2010 Indianapolis 500 Pace Car Unveiled',0,'','publish','open','open','','2010-Chevrolet-Camaro-SS-2010-Indianapolis-500-Pace-Car-Unveiled','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3609,'0','2009-12-18 23:30:00','2009-12-18 23:30:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/88964042-630op.jpg\" alt=\"\" />Filed under: Government/Legal, GM\r\n\r\nGood news, the check is in the mail! General Motors issued a (very) brief press release this afternoon stating that the automaker had delivered on its promise to issue its first reimbursement checks to the U.S. and Canadian governments by the end of the year. GM sent $1 billion to the feds and $192 million to the Canadian government, and GM reiterated in the statement that it would complete payments totaling $6.7 billion (to the U.S. government) by June 2010. \r\n\r\nBeyond the $6.7 billion GM owes the federal government is a 60 percent ownership stake Uncle Sa...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/DPcPo9m0-0g/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM begins repayment to U.S. and Canadian governments',0,'','publish','open','open','','GM-begins-repayment-to-US-and-Canadian-governments','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3610,'0','2009-12-18 23:00:45','2009-12-18 23:00:45','<img src=\"http://memimage.cardomain.com/member_images/1/web/3181000-3181999/3181934_1_full.jpg\" alt=\"GM\" />Official release from GM, attributed to Ed Whitacre: “I am pleased to announce that today, GM followed through on its commitment to begin loan repayments to the U.S. and Canadian and Ontario governments. We paid $1.0 billion to the U.S. Treasury and $192 million to Export Development Canada.\nWe are grateful for the support the governments [...]...<br><a href=\"http://blog.cardomain.com/2009/12/18/gm-makes-first-loan-payment/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','GM Makes First Loan Payment',0,'','publish','open','open','','GM-Makes-First-Loan-Payment','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3611,'0','2009-12-18 15:25:00','2009-12-18 15:25:00','\r\n  \r\nPosted on 12.18.2009 15:25 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Harley-Davidson  |  trike  |  funny  | Motorcycles  | Motorcycle News Although this is not a veritable Harley-Davidson trike, it does stand out as a lame attempt of virtually anything considered to be a mean of transportation. It looks very comfortable, but still too silly for our taste.P.S. I would really like to see the guy riding this tent motorcycle. Silly Harley-Davidson Chinese trike originally appeared on topspeed.com on Friday,  18 December 2009 15:25 EST. read more \r\n ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/silly-harley-davidson-chinese-trike-ar83050.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Silly Harley-Davidson Chinese trike',0,'','publish','open','open','','Silly-Harley-Davidson-Chinese-trike','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3612,'0','2009-12-18 14:53:00','2009-12-18 14:53:00','\r\n  \r\nPosted on 12.18.2009 14:53 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    BMW  |  superbike  |  limited edition  |  BMW S1000RR  | Motorcycles  | Motorcycle News There’s nothing wrong with BMW wanting their S1000RR superbike to teach the Japanese liter bikes a lesson – and considering the Beemer’s 193hp and 403.5 lb dry weight, not to mention the $13,800 MSRP, the German giant has all the chances to do so - , but when we heard about the BMW S1000RR Carbon Edition, the first reactions sounded something like “this is just too good to be true” and, yes, we can’t take our eyes off t...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/bmw-s1000rr-carbon-edition-takes-bavarian-refinement-standards-one-step-further-ar83048.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','BMW S1000RR Carbon Edition takes Bavarian refinement standards one step further! ',0,'','publish','open','open','','BMW-S1000RR-Carbon-Edition-takes-Bavarian-refinement-standards-one-step-further-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3613,'0','2009-12-19 00:03:00','2009-12-19 00:03:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/lpi-hybrid-taxi.jpg\" alt=\"\" />Filed under: Hybrid, Hyundai, Natural Gas, Asia\n\nSeoul is now home to a new taxi fleet of ten LPG-electric hybrids. The cars were converted gasoline-engined vehicles and are being used by five taxi companies in the city. The liquified gas is used in a 1,600cc direct injection engine and the powertrain also uses a 15 kW electric motor that can capture brake energy. The cars also have stop-start technology, which is pretty useful for taxis. \n\nThe Ministry of Environment of Korea, Korea National Joint Conference of Taxi Association, Hyundai-Kia Motors and Korea LPG Association all partnered on th...<br><a href=\"http://green.autoblog.com/2009/12/18/ten-lpg-electric-hybrid-taxis-start-work-in-seoul-korea/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Ten LPG-electric hybrid taxis start work in Seoul, Korea',0,'','publish','open','open','','Ten-LPG-electric-hybrid-taxis-start-work-in-Seoul-Korea','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3614,'0','2009-12-18 23:46:52','2009-12-18 23:46:52','Porsche ambassador Walter Röhrl, who has an impressive record as double world rally champion, will go up to participate in the Nürburgring 24-hour race in May 2010 in a standard new Porsche 911 GT3 RS. This also marks Röhrl’s return to Germany’s largest automobile race since it last participated in 1993. \n From 1993 until [...]...<br><a href=\"http://www.4wheelsnews.com/walter-rohrl-takes-the-2010-911-gt3-rs-to-nurburgring-24-hour-race/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Walter Rohrl takes the 2010 911 GT3 RS to Nurburgring 24 Hour Race',0,'','publish','open','open','','Walter-Rohrl-takes-the-2010-911-GT3-RS-to-Nurburgring-24-Hour-Race','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3615,'0','2009-12-18 23:48:48','2009-12-18 23:48:48','<img src=\"http://www.audituningmag.com/wp-content/uploads/2009/12/Cargraphic_R8_back_kl-550x287.jpg\" alt=\"Cargraphic_R8_back_kl\" /> The Audi R8 sets benchmarks and has the situation under control all the time. Its supremacy is, however, deceptive as even a high curb or a steep garage drive can limit the R8’s territory. With the Airlift Suspension from vehicle tuner Cargraphic, however, the R8 driver can literally leap over the boundaries which have [...]...<br><a href=\"http://www.audituningmag.com/the-cargraphic-airlift-suspension-for-the-audi-r8/\" target=\"_blank\">Fuente Original: www.audituningmag.com</a><br>','The Cargraphic Airlift Suspension for the Audi R8',0,'','publish','open','open','','The-Cargraphic-Airlift-Suspension-for-the-Audi-R8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3616,'0','2009-12-18 15:48:00','2009-12-18 15:48:00','\r\n  \r\nPosted on 12.18.2009 15:48 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Harley-Davidson  |  cruisers  |  video  |  ride  |  sexy bikers  | Motorcycles  | Motorcycle News Having celebrated International Female Ride Day in 2009 with events in Milwaukee and New York City, drawing hundreds of women riders from miles around, Harley-Davidson has come up with a video from the rides and interviews with some of the women riders that took part at the event.In the upcoming year, women riders will again be celebrated the entire month of May, with a culmination of events in Milwaukee, Wis. on May 22-2...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/video-international-female-ride-day-2009-ar83051.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Video: International Female Ride Day 2009 ',0,'','publish','open','open','','Video-International-Female-Ride-Day-2009-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3617,'0','2009-12-19 01:28:21','2009-12-19 01:28:21','<img src=\"http://img.worldcarfans.com/2009/12/medium/4992551.jpg\" alt=\"2010 Chevrolet Camaro Indianapolis 500 Pace Car\" />Officials from Chevrolet and Indianapolis Motor Speedway unveiled the 2010 Chevrolet Camaro SS Indianapolis 500 pace car at the Speedway’s Hall of Fame Museum today.“We’ve enjoyed a great partnership with the Indianapolis Motor Speedway throughout the years, and are proud to once again have the privilege of pacing the Indianapolis 500 in a Camaro,” said Jim Campbell, General Manager, Chevrolet.The 2010 Chevy Camaro Indianapolis 500 pace car is a 21st century sports car that looks to the future with a nod to both the car’s and the race’s heritage. The first year for Camaro to pace t...<br><a href=\"http://benzs.blogspot.com/2009/12/2010-chevrolet-camaro-ss-indianapolis.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','2010 Chevrolet Camaro SS Indianapolis 500 Pace Car Unveiled',0,'','publish','open','open','','2010-Chevrolet-Camaro-SS-Indianapolis-500-Pace-Car-Unveiled','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3618,'0','2009-12-19 00:35:30','2009-12-19 00:35:30','\r\n\r\n\r\n\r\nFord’s CEO Alan Mulally said that the automaker intends to pay off its private debt in an expedited fashion as the company’s finances continue to improve moving forward. Ford has already paid back $10 billion in private debt this year alone.\n\nThree years ago Ford mortgaged its assets in order to secure a $23.5 billion private [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=cc38c07f08d42ce2a27dd46744db45cc\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Mulally says Ford will expedite debt payoff',0,'','publish','open','open','','Mulally-says-Ford-will-expedite-debt-payoff','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3619,'0','2009-12-19 01:01:00','2009-12-19 01:01:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/10/mazda-tribute-hybrid.jpg\" alt=\"\" />Filed under: Hybrid, Mazda, Toyota\n2009 Mazda Tribute Hybrid - Click above for high-res image gallery\n\nAccording to the Yomiuri Shimbun daily newspaper, Mazda has reached an agreement with Toyota that will strengthen its ability to produce fuel efficient automobiles. Under the deal, Toyota will reportedly supply Mazda with hybrid components, including electric motors and control systems, for a vehicle Mazda plans to sell in 2013. Further, Toyota partner Panasonic will provide batteries for the vehicle, which is expected to sell in the tens of thousands of units a year.\n\nAs a much smaller autom...<br><a href=\"http://green.autoblog.com/2009/12/18/report-toyota-to-supply-mazda-with-hybrid-components-new-model/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','REPORT: Toyota to supply Mazda with hybrid components, new model coming in 2013',0,'','publish','open','open','','REPORT-Toyota-to-supply-Mazda-with-hybrid-components-new-model-coming-in-2013','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3620,'0','2009-12-19 01:00:00','2009-12-19 01:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23627.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23627.tn.jpg\" /> Three well-known automotive tuners are working together for a 2011 BMW 5-Series package.  We have the early details and renderings.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/5LvHKPFjnkg/2011-bmw-5-series-by-topcar-cardi-and-lumma-design-previewed\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2011 BMW 5-Series by TopCar, Cardi and Lumma Design Previewed',0,'','publish','open','open','','-2011-BMW-5-Series-by-TopCar-Cardi-and-Lumma-Design-Previewed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3621,'0','2009-12-19 00:00:00','2009-12-19 00:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23642.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23642.tn.jpg\" /> This orange Chevrolet Camaro SS will be the pace car at the 2010 Indianapolis 500 on May 30. Engine power is a stock 400 horses from the 6.2 V8.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/wZDy3V4fW88/2010-chevrolet-camaro-ss-indianapolis-500-pace-car-unveiled\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' 2010 Chevrolet Camaro SS Indianapolis 500 Pace Car Unveiled',0,'','publish','open','open','','-2010-Chevrolet-Camaro-SS-Indianapolis-500-Pace-Car-Unveiled','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3622,'0','2009-12-19 01:18:42','2009-12-19 01:18:42','An R-Line equipment package to the Passat CC has been released by Volkswagen (for the Passat R-Line go here). The package is mostly about looks and less about performance. In fact, the package has some nice equipment to those who love the race-inspired look. \n Unfortunately, the package does not have any mechanical tuning. The [...]...<br><a href=\"http://www.4wheelsnews.com/new-passat-cc-r-line-goes-on-sale/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Vw Passat CC R-Line goes on sale',0,'','publish','open','open','','2010-Vw-Passat-CC-R-Line-goes-on-sale','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3623,'0','2009-12-19 00:54:28','2009-12-19 00:54:28','Brian Sweeney has been named as the new general sales manager of Buick-GMC by General Motors Co. Sweeney was pulled in to replace Michael Richards, who unexpectedly left the post last week after only eight days.\nMaking the announcement was Susan Docherty, vice president of sales and marketing, at a recent press event in Detroit. At [...]...<br><a href=\"http://www.4wheelsnews.com/brian-sweeney-becomes-the-3rd-leader-of-buick-gmc-in-the-past-month/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Brian Sweeney becomes the 3rd leader of Buick-GMC in the past month',0,'','publish','open','open','','Brian-Sweeney-becomes-the-3rd-leader-of-Buick-GMC-in-the-past-month','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3624,'0','2009-12-19 00:37:38','2009-12-19 00:37:38','Beijing Automotive Industry Holding Co., which plans to immediately utilize the technology that it recently acquired from General Motors Co.’s Saab unit, revealed that production of these cars will begin as early as 2011.\nBAIC, China’s fifth-largest automaker, acquired the rights to vehicle platforms from Saab for an undisclosed amount. There are unconfirmed reports that BAIC [...]...<br><a href=\"http://www.4wheelsnews.com/baic-wants-to-integrate-immediately-newly-acquired-saab-designs/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','BAIC wants to integrate immediately newly acquired Saab designs',0,'','publish','open','open','','BAIC-wants-to-integrate-immediately-newly-acquired-Saab-designs','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3625,'0','2009-12-19 02:00:36','2009-12-19 02:00:36','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/04_att_e-class_sedan.jpg\" alt=\"\" />December 2009 - The new E-class car is an impressive vehicle: workmanship and technics of this car are clearly trendsetting – and that is also the reason why ATT takes this challenge to optimize an ideal. ATT has created a car of extra class – no doubt! The conservative luxurious sedan has become an eye-catching vehicle with racing ambitions: sportive, distinguished and reliable. This vehicle is flawless everywhere. This is due to the perfectly trimmed to ATT design elements of the sedan and to ATT car body kit. The aerodynamic kit (€6,452.00) consists of a front grill, side skirts, wing...<br><a href=\"http://benzs.blogspot.com/2009/12/better-class-att-has-it.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Better class – ATT has it!',0,'','publish','open','open','','Better-class-ATT-has-it','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3626,'0','2009-12-19 02:23:02','2009-12-19 02:23:02','Here are more details on Fiat’s new seven-seat Doblo, which goes on sale early next year. Based on a new, larger platform, the car is claimed to offer more passenger and luggage space than ever before. \n The boot capacity is 790 liters but with all the seats folded flat, this increases to 3200 liters. [...]...<br><a href=\"http://www.4wheelsnews.com/fiat-reveals-more-details-on-its-new-seven-seat-2010-doblo/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Fiat reveals more details on its new seven-seat 2010 Doblo',0,'','publish','open','open','','Fiat-reveals-more-details-on-its-new-seven-seat-2010-Doblo','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3627,'0','2009-12-19 01:58:13','2009-12-19 01:58:13','Skoda’s 2010 Superb Estate, which is expected to arrive in UK showrooms in February, will be priced from £17,715. The pricing for the 125bhp 1.4 TSI model is remarkable as it costs significantly less than its nearest rivals. The 108bhp 1.6 Ford Mondeo estate is priced from £19,895 while the 108bhp 1..6 Volvo V70 costs [...]...<br><a href=\"http://www.4wheelsnews.com/2010-skoda-superb-estate-uk-pricing-announced/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Skoda Superb Estate U.K. pricing announced',0,'','publish','open','open','','2010-Skoda-Superb-Estate-UK-pricing-announced','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3628,'0','2009-12-19 01:41:13','2009-12-19 01:41:13','In order to gain exposure for its new Karma hybrid, Fisker Automobiles decided to loan one to Prince Frederik, a member of Denmark’s royal family, to use as he attends the United Nations’ climate change conference in Copenhagen. \n Certainly, Prince Frederik attracted a lot of attention when he used the slinky four-door hybrid to [...]...<br><a href=\"http://www.4wheelsnews.com/denmarks-crown-prince-frederik-gets-a-fisker-karma-for-climate-change-conference/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Denmark’s Crown Prince Frederik gets a Fisker Karma for climate change conference',0,'','publish','open','open','','Denmarks-Crown-Prince-Frederik-gets-a-Fisker-Karma-for-climate-change-conference','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3629,'0','2009-12-19 01:34:15','2009-12-19 01:34:15','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_honda_insight_wtd_c_images_003.jpg\" alt=\"2010 Honda Insight (Weekly Test-Drive)\" />\nWe returned to the 2010 Insight back to Honda earlier this morning, so we figure it’s time to take a look at its competitors before we give you a full review sometime next week.\n2010 Honda Insight:\n\nBase Price: $19,800.\nPower: 1.3L 4-cylinder i-VTEC / 10kw electric-motor – 98-hp / 123 lb-ft of torque.\nFuel-economy: 40/43 mpg (city/highway).\n\n2010 Toyota [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/Zm7CZNV2ubU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Honda Insight Test-Drive Update: A look at the competitors',0,'','publish','open','open','','2010-Honda-Insight-Test-Drive-Update-A-look-at-the-competitors','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3630,'0','2009-12-19 02:24:42','2009-12-19 02:24:42','<img src=\"http://www.bmwblog.com/wp-content/uploads/tour-16-655x436.jpg\" alt=\"tour-16\" />Many of our readers have always wondered what goes beyond the scene at a famous car tuner, but rarely the ......<br><a href=\"http://www.bmwblog.com/2009/12/19/some-things-are-not-outsourceable/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Some things are not outsourceable',0,'','publish','open','open','','Some-things-are-not-outsourceable','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3631,'0','2009-12-19 03:23:59','2009-12-19 03:23:59','After only being open for 11 months, the Museum of Dr. Ing. h.c. F. Porsche AG has already welcomed its 500,000th visitor. Achim Stejskal, head of the Porsche Museum which is located in Stuttgart, was on hand to welcome this 500,000th visitor that illustrates just how popular the museum is after its opening on January [...]...<br><a href=\"http://www.4wheelsnews.com/porsche-museum-sees-its-500000th-visitor/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Porsche Museum sees its 500,000th visitor',0,'','publish','open','open','','Porsche-Museum-sees-its-500000th-visitor','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3632,'0','2009-12-19 03:08:34','2009-12-19 03:08:34','For the past few months, the automotive industry suffered from near-frozen credit markets, bankruptcies and plunging stock prices. But now, it is reported that investors are starting to show renewed interest in the industry.\nLast month, Ford Motor Co. and three publicly traded suppliers have raised or announced plans to raise more than $2 billion by [...]...<br><a href=\"http://www.4wheelsnews.com/investors-are-beginning-to-show-renewed-interest-in-the-automotive-industry/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Investors are beginning to show renewed interest in the automotive industry',0,'','publish','open','open','','Investors-are-beginning-to-show-renewed-interest-in-the-automotive-industry','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3633,'0','2009-12-19 02:45:09','2009-12-19 02:45:09','Three of Toyota’s top-ranking executives — Steve Sturm, Dave Danzer and Irv Miller — will retire within the next two months.\nDespite Toyota’s reputation for having a deep bench, these three executives lead the strategic planning, product planning and public relations divisions and their leaving comes at a time when Toyota is attempting to recover from [...]...<br><a href=\"http://www.4wheelsnews.com/three-of-toyotas-top-ranking-executives-to-retire-in-the-next-two-months/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Three of Toyota’s top-ranking executives to retire in the next two months',0,'','publish','open','open','','Three-of-Toyotas-top-ranking-executives-to-retire-in-the-next-two-months','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3634,'0','2009-12-19 02:29:14','2009-12-19 02:29:14','<img src=\"http://www.bmwblog.com/wp-content/uploads/2011_bmw_5-series__9_2-655x4911.jpg\" alt=\"2011_bmw_5-series__9_2-655\" />The 2011 BMW 5 Series comes back in focus after weeks of extensive news that covered the launch and all ......<br><a href=\"http://www.bmwblog.com/2009/12/19/2011-bmw-5-series-official-catalog/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','2011 BMW 5 Series Official Catalog',0,'','publish','open','open','','2011-BMW-5-Series-Official-Catalog','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3635,'0','2009-12-19 07:21:46','2009-12-19 07:21:46','\nAre you thinking of buying a used car through the classified ads? Do you want some tips? The biggest issue is finding a good car. Some sellers will try to hide repairs. They could clean the carburetor with a liquid. They could clean oil out of spark plugs. For more info on buying used cars, [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/_JB7R4Um4O4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Are You Having Trouble Buying A Used Car?',0,'','publish','open','open','','Are-You-Having-Trouble-Buying-A-Used-Car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3636,'0','2009-12-19 08:25:23','2009-12-19 08:25:23','Next month’s Detroit Auto Show is proably the greenest one ever, with plenty of electric conceps from almost every automaker. BMW is bringing a new concept called ActiveE that is based on the 1-Series Coupe.\nThe BMW ActiveE Concept is the second EV to come from the company’s project i, following the all electric MINI E, [...]...<br><a href=\"http://www.globalmotors.net/detroit-preview-bmw-activee-concept/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Detroit preview: BMW ActiveE Concept',0,'','publish','open','open','','Detroit-preview-BMW-ActiveE-Concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3637,'0','2009-12-19 08:31:13','2009-12-19 08:31:13','\r\n\r\n\r\n\r\nJust days after news about the seemingly stressed, but intact relationship between Ford and Mazda was released, new information coming from Japan suggests that Mazda is looking to establish ties with Toyota in order to secure hybrid vehicle technology and parts.\n\nAs one of the smaller players in the global auto market, Mazda is faced with [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=26d559edca4548df4d353dc5b801ae4f\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Report: Mazda to source hybrid technology from Toyota',0,'','publish','open','open','','Report-Mazda-to-source-hybrid-technology-from-Toyota','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3638,'0','2009-12-19 09:56:19','2009-12-19 09:56:19','<img src=\"http://img.worldcarfans.com/2009/12/23645.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23645.tn.jpg\" /> What began as a wild rumour has slowly edged towards near-fact: Michael Schumacher is returning to the formula one grid.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/12gSGsGAowY/ferrari-boss-reveals-schumacher-to-race-mercedes-in-2010\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Ferrari Boss reveals Schumacher to race Mercedes in 2010',0,'','publish','open','open','','-Ferrari-Boss-reveals-Schumacher-to-race-Mercedes-in-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3639,'0','2009-12-16 19:30:00','2009-12-16 19:30:00','Move is also part of the C40 electric vehicle network...<br><a href=\"http://www.automotive-business-review.com/news/mitsubishi_motors_collaborates_with_clinton_climate_initiative_091217\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Mitsubishi Motors Collaborates With Clinton Climate Initiative',0,'','publish','open','open','','Mitsubishi-Motors-Collaborates-With-Clinton-Climate-Initiative','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3640,'0','2009-12-16 19:30:00','2009-12-16 19:30:00','To expand heavy-duty diesel engine production in China...<br><a href=\"http://www.automotive-business-review.com/news/china_yuchai_forms_jv_with_cimcchery_091217\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','China Yuchai Forms JV With CIMC-Chery',0,'','publish','open','open','','China-Yuchai-Forms-JV-With-CIMC-Chery','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3641,'0','2009-12-19 11:04:26','2009-12-19 11:04:26','<img src=\"http://carphotos.cardomain.com/ride_images/2/4007/3601/22516800001_large.jpg\" alt=\"Sweet Apache\" />Check out the details on this amazing ‘59 Chevy Apache. And what do you know, it’s for sale!\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/19/sweet-apache/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Sweet Apache',0,'','publish','open','open','','Sweet-Apache','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3642,'0','2009-12-19 13:24:09','2009-12-19 13:24:09','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Hofele-Mythos-thumb.jpg\" alt=\"Hofele-Design Mythos Royal 12 – noble, elegant and powerful\" />Hofele-Design presents its latest luxury project which transforms the elegant VW Phaeton into a striking limousine named – Mythos. The full name of the new conversion is Hofele Mythos Royal 12, but the number may change depending on the cylinders that the car has.\nSome exterior highlights of the new conversion are the rectangular bonnet / [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/hofele-mythos-royal/20102/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Hofele-Design Mythos Royal 12 – noble, elegant and powerful',0,'','publish','open','open','','Hofele-Design-Mythos-Royal-12-noble-elegant-and-powerful','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3643,'0','2009-12-19 12:37:20','2009-12-19 12:37:20','<img src=\"http://www.autoincar.com/wp-content/uploads/2008/11/cnsphotosales-300x187.jpg\" alt=\"\" />\nThis is as a result of it has turn out to be typically accepted that ladies provide a abundant reduced part of risk behind the wheel of a motor, notably when young women drivers are compared to male drivers of a similar age. There are a sequence of things that companies think about when setting [...]...<br><a href=\"http://www.autoincar.com/cheap-instant-car-insurance-understand-what-you-are-worth/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','Cheap Instant Car Insurance – Understand What You Are Worth',0,'','publish','open','open','','Cheap-Instant-Car-Insurance-Understand-What-You-Are-Worth','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3644,'0','2009-12-19 16:18:01','2009-12-19 16:18:01','<img src=\"http://thegarageblog.com/garage/wp-content/plugins/tweet-this/icons/tt-twitter-big3.png\" alt=\"Post to Twitter\" />Perhaps the best way to start your Saturday morning: Refill your coffee, select HD and full screen and crank up the speakers for 8:44 of the best ear candy around. \nWho ever said Porsches were track day cars? These folks in Spain, Germany and Belgium flog their Porsches like they were mean to be flogged!\nThanks [...]...<br><a href=\"http://thegarageblog.com/garage/pure-porsche-porn-gt3-rally-cars/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Pure Porsche Porn: GT3 Rally Cars!',0,'','publish','open','open','','Pure-Porsche-Porn-GT3-Rally-Cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3645,'0','2009-12-19 16:21:04','2009-12-19 16:21:04','Bentley has collaborated with the Styling Studio in Crewe, the home of Bentley Motors, to launch a ‘one-of-a-kind’ zai for Bentley Supersport skis, which are handmade in Switzerland. \n The handmade skis, poles and ski bag were designed exclusively for Bentley, with design input from Bentley’s own team. For starters, the skis will be a [...]...<br><a href=\"http://www.4wheelsnews.com/bentley-and-zai-announce-the-launch-of-supersports-skis/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Bentley and Zai announce the launch of Supersports skis',0,'','publish','open','open','','Bentley-and-Zai-announce-the-launch-of-Supersports-skis','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3646,'0','2009-12-19 20:25:00','2009-12-19 20:25:00','...<br><a href=\"http://volkswagen-review.blogspot.com/2007/12/volkswagen-sharan.html\" target=\"_blank\">Fuente Original: volkswagen-review.blogspot.com</a><br>','Volkswagen Sharan',0,'','publish','open','open','','Volkswagen-Sharan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3647,'0','2009-12-19 16:53:38','2009-12-19 16:53:38','...<br><a href=\"http://volkswagen-review.blogspot.com/2009/12/volkswagen-sharan-photo-gallery.html\" target=\"_blank\">Fuente Original: volkswagen-review.blogspot.com</a><br>','Volkswagen Sharan photo gallery',0,'','publish','open','open','','Volkswagen-Sharan-photo-gallery','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3648,'0','2009-12-19 21:40:37','2009-12-19 21:40:37','New details about the version that Mercedes-Benz tuners Väth made of the CL 65 AMG have been released.  The German tuners claim that the car is equipped with 745hp and up to 1,150 Nm of torque, making it capable of accelerating from zero to 100km/h in almost four seconds. \n Priced at €36,890, the [...]...<br><a href=\"http://www.4wheelsnews.com/2009-mercedes-benz-cl65-amg-by-vath/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2009 Mercedes-Benz CL65 AMG by VATH',0,'','publish','open','open','','2009-Mercedes-Benz-CL65-AMG-by-VATH','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3649,'0','2009-12-19 21:37:01','2009-12-19 21:37:01','<img src=\"http://www.bmwblog.com/wp-content/uploads/lumma-f10-5-655x366.jpg\" alt=\"lumma-f10-5\" />Germany based LUMMA Design and russian tuner TOPCAR Moscow announce a new project for the 2011 BMW 5 Series models.\nThe partnership between the two ......<br><a href=\"http://www.bmwblog.com/2009/12/19/2011-bmw-5-series-by-topcar-and-lumma-design/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','2011 BMW 5 Series by TOPCAR and LUMMA Design',0,'','publish','open','open','','2011-BMW-5-Series-by-TOPCAR-and-LUMMA-Design','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3650,'0','2009-12-19 23:19:02','2009-12-19 23:19:02','Vintage-watch enthusiasts would be interested to know that the Omega Museum Collection has just seen its ninth release with the Milestone 1941. Various watch companies have been known to issue or reissue watches that may have a retro-styling but with modern parts.\nIncluded in the Museum Collection is an annual re-issue of an Omega watch that’s at [...]...<br><a href=\"http://www.4wheelsnews.com/omega-releases-limited-edition-milestone-1941-watch/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Omega releases limited-edition Milestone 1941 watch',0,'','publish','open','open','','Omega-releases-limited-edition-Milestone-1941-watch','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3651,'0','2009-12-20 00:26:32','2009-12-20 00:26:32','<img src=\"http://img.worldcarfans.com/2009/12/medium/2120974.jpg\" alt=\"2011 BMW 5-Series by Lumma Design and Topcar\" />Two Russian tuning firms and a German company have teamed up to offer a new kit for the 2011 BMW 5-Series F10.  TopCar and Cardi, from Russia, and Lumma Design have joined forces to create an aggressive styling package which will likely boost performance.The bodywork was created by TopCar and Cardi.  Lumma Design is keeping their cards hidden when it comes to the engine tuning kit they are developing for the package.  Full details should be released when their car is presented in April 2010.Bulging wheel wells lead to aggressive side sills.  The carved line leading from the front bumper to the...<br><a href=\"http://benzs.blogspot.com/2009/12/2011-bmw-740i-and-740li-sedans.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Design Previewed: 2011 BMW 5-Series by TopCar, Cardi and Lumma',0,'','publish','open','open','','Design-Previewed-2011-BMW-5-Series-by-TopCar-Cardi-and-Lumma','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3652,'0','2009-12-20 00:05:49','2009-12-20 00:05:49','Chevrolet has unveiled the 2010 Camaro SS, which will be supplied to the Indianapolis 500 as a pace car. The Inferno Orange metallic muscle car marks the sixth time that a Camaro has paced the 500 since its debut in 1967. \n The highly anticipated event takes place at the Brickyard on May 30. Jim [...]...<br><a href=\"http://www.4wheelsnews.com/chevrolet-camaro-ss-to-make-pace-in-the-2010-indianapolis-500/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Chevrolet Camaro SS to ‘make’ pace in the 2010 Indianapolis 500',0,'','publish','open','open','','Chevrolet-Camaro-SS-to-make-pace-in-the-2010-Indianapolis-500','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3653,'0','2009-12-20 01:08:42','2009-12-20 01:08:42','<img src=\"http://2.bp.blogspot.com/_FmJ3CipQNPw/Sy1qy5gf37I/AAAAAAAAEt0/nt1504wXTbo/s320/2879910322122234x155.jpg\" alt=\"\" />Saab is to be closed down by General Motors, after no new buyer for the troubled Swedish firm could be found. Some 3400 people employed directly by Saab are expected to lose their jobs, and 1100 dealers worldwide will have to find new franchises. GM’s European president Nick Reilly said no deal could be reached with the sole remaining bidder, Spyker Cars.“Despite the best efforts of all involved, it has become very clear that the due diligence required to complete this complex transaction could not be executed in a reasonable time. In order to maintain operations, Saab needed a quick resol...<br><a href=\"http://dikarockz.blogspot.com/2009/12/hot-news-saab-is-gone.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: Saab is Gone',0,'','publish','open','open','','Hot-News-Saab-is-Gone','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3654,'0','2009-12-20 01:24:52','2009-12-20 01:24:52','This is the 2011 Acadia Denali, the latest addition in the GMC range which promises to offer customers all the Denali is known for in a fuel-efficient crossover. \n Set to go on sale in the third quarter of 2010, the new model comes with a number of specific exterior design cues such as: unique [...]...<br><a href=\"http://www.4wheelsnews.com/2011-gmc-acadia-denali/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 GMC Acadia Denali',0,'','publish','open','open','','2011-GMC-Acadia-Denali','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3655,'0','2009-12-20 01:42:50','2009-12-20 01:42:50','<img src=\"http://fancytuning.com/wp-content/uploads/2009/12/show-car-girls-los-angeles.jpg\" alt=\"show-car-girls-los-angeles\" />\nIt has already been a successful couple days at the 2009 Los Angeles Auto Show thanks to the new car releases, concepts, and show car girls. Turning a majority of the heads at these car shows are the exotic car babes posted up next to the latest fancy car. Every time there is a new [...]...<br><a href=\"http://fancytuning.com/2009/12/los-angeles-auto-show-car-girls/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','Los Angeles Auto Show Car Girls',0,'','publish','open','open','','Los-Angeles-Auto-Show-Car-Girls','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3656,'0','2009-12-20 01:29:38','2009-12-20 01:29:38','<img src=\"http://fancytuning.com/wp-content/uploads/2009/12/rolls-royce.jpg\" alt=\"rolls-royce\" />\nHere we have an extreme tuning enthusiasts from the former Soviet Bloc country, supposedly Kazakhstan, that transformed his car to look like a Rolls Royce. We were wondering what car was underneath, if it was possibly a Bently, or Maybach since those are the only cars that come to mind large enough for the transformation. [...]...<br><a href=\"http://fancytuning.com/2009/12/rolls-royce-bentley-maybach-possibly-a-mercedes/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','Rolls Royce, Bentley, Maybach, Possibly A Mercedes?',0,'','publish','open','open','','Rolls-Royce-Bentley-Maybach-Possibly-A-Mercedes','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3657,'0','2009-12-20 04:21:40','2009-12-20 04:21:40','The words “sports car” bring to mind a variety of models, including Jaguar, Porsche, Chevrolet, Lexus, Cadillac and Pontiac. Custom-made sports cars also exist. These are generally referred to as quality replicas. These really resemble the lovely models produced by the aforementioned companies.\n There are also a number of other things one needs to know [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/UJ3li1N5f78/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Custom Sports Car Accessories and Gadgets Perfect For Road Trips | ArticlesBase.com',0,'','publish','open','open','','Custom-Sports-Car-Accessories-and-Gadgets-Perfect-For-Road-Trips-ArticlesBasecom','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3658,'0','2009-12-20 08:28:11','2009-12-20 08:28:11','This come as a surprise. It looked like Saab had plenty of parties who were interested buying it from GM. Looks like the negotiations did not go well as las month Koenigsegg Group AP withrdaw and now GM believes the discussion with Spyker Cars won’t lead anywhere.\nAs a result, GM will start an orderly wind-down [...]...<br><a href=\"http://www.globalmotors.net/saab-brand-can-not-be-sold-brand-to-be-wound-down/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Saab brand can not be sold, brand to be wound down',0,'','publish','open','open','','Saab-brand-can-not-be-sold-brand-to-be-wound-down','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3659,'0','2009-12-20 08:03:25','2009-12-20 08:03:25','Just recently Ford unveiled details about the 2011 MY Ford Mustang V6 that gets an impressive 305 hp. It was safe to assume that the GT version will also get more power for the 2011 model year.\nNew leaked details unveil that the 2011 Mustang GT will get a 5.0-liter V8 that pumps out a very [...]...<br><a href=\"http://www.globalmotors.net/report-2011-ford-mustang-gt-gets-a-412-hp-50-liter-v8/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Report: 2011 Ford Mustang GT gets a 412 hp 5.0-liter V8',0,'','publish','open','open','','Report-2011-Ford-Mustang-GT-gets-a-412-hp-50-liter-V8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3660,'0','2009-12-20 08:36:59','2009-12-20 08:36:59','Kepler Motors is founded by World Speed Record Holder Russ Wicks, who has been working on a new supercar called MOTION that is currently on display at the Dubai Auto Show. \nThe MOTION uses an all-wheel drive Dual Powertrain Technology (DPT) which provides a combined 800 hp. Power comes from a 550 hp, modified Ford [...]...<br><a href=\"http://www.globalmotors.net/kepler-motors-introduces-motion-a-800-hp-hybrid-supercar/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Kepler Motors introduces MOTION, a 800 hp hybrid supercar',0,'','publish','open','open','','Kepler-Motors-introduces-MOTION-a-800-hp-hybrid-supercar','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3661,'0','2009-12-20 09:13:14','2009-12-20 09:13:14','<img src=\"http://www.bmwblog.com/wp-content/uploads/1002_08_z+2010_bMW_335d+front_view-655x491.jpg\" alt=\"1002_08_z+2010_bMW_335d+front_view\" />The BMW 335d, one of the two bimmer diesels available in the U.S. makes the Automobile Magazine list of All-Stars ......<br><a href=\"http://www.bmwblog.com/2009/12/20/2010-automobile-all-stars-bmw-335d/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','2010 Automobile All-Stars: BMW 335d',0,'','publish','open','open','','2010-Automobile-All-Stars-BMW-335d','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3662,'0','2009-12-20 09:34:32','2009-12-20 09:34:32','<img src=\"http://www.bmwblog.com/wp-content/uploads/2011-bmw-5-series-photos-8531-654x436.jpg\" alt=\"BMW 5 Series 2010 new\" />Rumor of the day goes something like this: BMW plans to unveil an ActiveHybrid Concept of the new BMW 5 ......<br><a href=\"http://www.bmwblog.com/2009/12/20/rumor-bmw-active-hybrid-5-concept-to-be-unveiled-at-geneva-auto-show/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Rumor: BMW Active Hybrid 5 Concept to be unveiled at Geneva Auto Show',0,'','publish','open','open','','Rumor-BMW-Active-Hybrid-5-Concept-to-be-unveiled-at-Geneva-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3663,'0','2009-12-20 14:39:25','2009-12-20 14:39:25','To Ford Mustang fans, 5.0 means a lot, and the new 2011 5.0-liter V8 Mustang will deliver 412 hp, company officials said on Thursday. The information was supposed to be embargoed until Dec. 28, but news leaked out shortly after the announcement in Dearborn, Mich. \n The new 5.0-liter Mustang produces 83 hp per liter, [...]...<br><a href=\"http://www.4wheelsnews.com/2011-ford-mustang-receives-new-412-hp-50-liter-v8-engine/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 Ford Mustang receives new 412 hp 5.0-liter V8 engine',0,'','publish','open','open','','2011-Ford-Mustang-receives-new-412-hp-50-liter-V8-engine','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3664,'0','2009-12-20 17:25:20','2009-12-20 17:25:20','\r\n\r\n\r\n\r\nGeneral Motors may have announced that it plans to wind down Swedish automaker Saab’s operations, but that’s not stopping Spyker Cars from making another offer for the brand – and one that it says addresses every issue GM had with the proposed sale.\n\n“Following Friday’s announcement that GM will begin the orderly wind down of Saab, [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=b3c8be37603e7dc04d2743efc3874a76\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Not over yet? Spyker makes second offer for Saab',0,'','publish','open','open','','Not-over-yet-Spyker-makes-second-offer-for-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3665,'0','2009-12-20 18:04:03','2009-12-20 18:04:03','A third General Motors Co. brand gets the ax this year. Despite optimism that Saab will be sold off to Spyker Cars NV, issues “couldn’t be resolved quickly enough” and so GM had decided to just cancel the brand, according to John Smith, GM’s vice president for corporate planning and alliances.\nIn a call with reporters, [...]...<br><a href=\"http://www.4wheelsnews.com/report-saab-and-its-218-us-franchises-will-close-down/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: Saab and its 218 U.S. franchises will close down',0,'','publish','open','open','','Report-Saab-and-its-218-US-franchises-will-close-down','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3666,'0','2009-12-20 19:24:30','2009-12-20 19:24:30','<img src=\"http://www.bmwblog.com/wp-content/uploads/dk_logo.jpg\" alt=\"dk_logo\" />DIGITALKITCHEN, a US based production company is producing a series of short documentary films sponsored by BMW. The goal of ......<br><a href=\"http://www.bmwblog.com/2009/12/20/calling-all-bmw-enthusiasts/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Calling all BMW enthusiasts!',0,'','publish','open','open','','Calling-all-BMW-enthusiasts','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3667,'0','2009-12-20 20:56:36','2009-12-20 20:56:36','Besides the hard work on developing the 508 a.k.a. the successor of the 607 and 407, Peugeot is also working on a successor of the 207, dubbed 208. The Peugeot 208 is set to make its debut in 2012 and it is expected to show a new design line which will also be used on [...]...<br><a href=\"http://www.4wheelsnews.com/peugeot-208-coming-in-2012/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Peugeot 208 coming in 2012',0,'','publish','open','open','','Peugeot-208-coming-in-2012','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3668,'0','2009-12-20 22:09:14','2009-12-20 22:09:14','Spyker Cars NV submitted a new offer for Saab, two days after GM said that the brand would be shut down. According to Spyker CEO Victor Muller, it appears that an 11-point proposal had been handed to GM in order to remove the obstacles that were standing in the way of a swift sale of [...]...<br><a href=\"http://www.4wheelsnews.com/breaking-spyker-submits-new-offer-for-saab/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Breaking: Spyker submits new offer for Saab',0,'','publish','open','open','','Breaking-Spyker-submits-new-offer-for-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3669,'0','2009-12-20 22:02:16','2009-12-20 22:02:16','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_kia_ignition_soul_images_main.jpg\" alt=\"2010 Kia Ignition Soul\" />\nThe 2010 Kia Soul has won numerous accolades since it starting making its way to dealerships. The winner of two “Top Safety Pick” awards from the IIHS and the winner of the “Grooviest Interior” for Kelley Blue Book’s 2009 Coolest Cars Under $18,000 now has a special-edition model – the 2010 Kia Ignition Soul.\nThe second [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/zBs0a7TlsVo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Kia Ignition Soul: A second-special edition Soul starting at $17,500',0,'','publish','open','open','','2010-Kia-Ignition-Soul-A-second-special-edition-Soul-starting-at-17500','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3670,'0','2009-12-20 21:35:22','2009-12-20 21:35:22','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/2010_saab_9_5_sedan_wide_main-a.jpg\" alt=\"\" />\nGeneral Motors announced Friday that it was unable to conclude a deal with Spyker to sell its Swedish Saab brand. GM said that “certain issues arose that both parties believe could not be resolved” and as “a result, GM will start an orderly wind-down of Saab operations.”\nWell, don’t say bye to Saab just yet. Spyker [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/feuKMsWjBa8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BREAKING: Spyker renews bid for Saab, GM says it has inquires from several parties',0,'','publish','open','open','','BREAKING-Spyker-renews-bid-for-Saab-GM-says-it-has-inquires-from-several-parties','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3671,'0','2009-12-20 22:50:06','2009-12-20 22:50:06','Prior to the Detroit Auto Show, GM held a preview Wednesday evening in Detroit where it revealed several new vehicles that will hit the dealerships in 2011.\nThe new models that were revealed by GM include the new Camaro Convertible, Aveo compact, Spark sub-compact, Orlando Compact crossover and the all-new 2011 Chevrolet Malibu. Although the Camaro [...]...<br><a href=\"http://www.4wheelsnews.com/detroit-preview-gm-and-its-new-vehicles/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Detroit Preview: GM and its new vehicles',0,'','publish','open','open','','Detroit-Preview-GM-and-its-new-vehicles','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3672,'0','2009-12-20 22:38:00','2009-12-20 22:38:00','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/yWxRwEz11vk/audi-a7-sportback-audi-a8-10000-us.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A7 Sportback, Audi A8: 10.000 US sales expected',0,'','publish','open','open','','Audi-A7-Sportback-Audi-A8-10000-US-sales-expected','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3673,'0','2009-12-20 22:35:00','2009-12-20 22:35:00','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/LHBB4X_gvfY/audi-q7-v12-60-tdi-quattro-power-lap.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi Q7 V12 6.0 TDI quattro: Power lap videos against BMW X5 M',0,'','publish','open','open','','Audi-Q7-V12-60-TDI-quattro-Power-lap-videos-against-BMW-X5-M','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3674,'0','2009-12-20 22:32:00','2009-12-20 22:32:00','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/HHpTphiKhHA/audi-tts-womens-world-sports-car-of.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi TTS: Women’s World Sports Car of the Year',0,'','publish','open','open','','Audi-TTS-Womens-World-Sports-Car-of-the-Year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3675,'0','2009-12-21 01:04:58','2009-12-21 01:04:58','<img src=\"http://www.bmwblog.com/wp-content/uploads/2012-bmw-m5-rendering-655x257.jpg\" alt=\"2012-bmw-m5-rendering\" />BMW has been offering some intriguing glimpses of its future direction in a wide range of new product announcements over ......<br><a href=\"http://www.bmwblog.com/2009/12/21/bmws-brave-new-world/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW’s Brave New World',0,'','publish','open','open','','BMWs-Brave-New-World','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3676,'0','2009-12-21 01:02:40','2009-12-21 01:02:40','<img src=\"http://www.bmwblog.com/wp-content/uploads/5er-F10-Konfigurator3-655x279.jpg\" alt=\"5er-F10-Konfigurator3\" />The 2011 BMW 5 Series catalog was just released yesterday and at the same time, the online configurator went live ......<br><a href=\"http://www.bmwblog.com/2009/12/21/2011-bmw-5-series-german-configurator-now-available-on-bmw-de/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','2011 BMW 5 Series German configurator now available on bmw.de',0,'','publish','open','open','','2011-BMW-5-Series-German-configurator-now-available-on-bmwde','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3677,'0','2009-12-20 22:08:00','2009-12-20 22:08:00',' Despite last week’s announcement that the Saab brand would be shut down, Dutch sports car manufacturer Spyker is still in negotiations with General Motors to buy the struggling Swedish automaker and has even submitted a new offer. GM was holding open the possibility that Saab might eventually find another buyer before December 31 but with...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/OVBXdu6iKmE/1039071_spyker-still-in-the-running-to-purchase-saab\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spyker Still In The Running To Purchase Saab',0,'','publish','open','open','','Spyker-Still-In-The-Running-To-Purchase-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3678,'0','2009-12-21 01:37:24','2009-12-21 01:37:24','If someone offers you the keys to a free Porsche, do you say no thanks?  I didn’t think so.  Neither do we!\nIn early October, the commissioners at the Federal Trade Commission (FTC) voted unanimously to approve new guidelines that requires web-sites like PorschePurist.com to disclose any freebies, swag, or other form of payment we get [...]...<br><a href=\"http://feedproxy.google.com/~r/993c4s/CZav/~3/_bwwpdo314s/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Free Porsches and Other Cool Stuff.',0,'','publish','open','open','','Free-Porsches-and-Other-Cool-Stuff','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3679,'0','2009-12-21 08:23:41','2009-12-21 08:23:41','<img src=\"http://www.rpmgo.com/images2009/renault_badge.jpg\" alt=\"Renault to introduce its Efficient Dual Clutch transmission on the Megane CC in 2010\" />\nFrench carmaker Renault has just announced that its much awaited Efficient Dual Clutch transmissions system will finally be employed in one of its models, the upcoming Megane CC convertible.\nThis new type of gearbox, which promises to combine fuel efficiency with performance, will only be available for the 1.5-liter dCi engine, which produces 105 HP, and [...]Post published on Rpmgo.comRenault to introduce its Efficient Dual Clutch transmission on the Megane CC in 2010\n\n\n\nRelated posts:The new 2010 Renault Megane RS gets detailed, full photo gallery included  Renault has just detailed its new...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/qYdKG35D3wk/renault-to-introduce-its-efficient-dual-clutch-transmission-on-the-megane-cc-in-2010\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Renault to introduce its Efficient Dual Clutch transmission on the Megane CC in 2010',0,'','publish','open','open','','Renault-to-introduce-its-Efficient-Dual-Clutch-transmission-on-the-Megane-CC-in-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3680,'0','2009-12-17 19:30:00','2009-12-17 19:30:00','To launch production of an enhanced fuel-efficient engine for the North American market...<br><a href=\"http://www.automotive-business-review.com/news/chrysler_to_invest_179m_on_fuel_efficient_technology_091218\" target=\"_blank\">Fuente Original: www.automotive-business-review.com</a><br>','Chrysler To Invest $179m On Fuel Efficient Technology',0,'','publish','open','open','','Chrysler-To-Invest-179m-On-Fuel-Efficient-Technology','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3681,'0','2009-12-21 09:30:15','2009-12-21 09:30:15','<img src=\"http://www.rpmgo.com/images2009/opel_badge.jpg\" alt=\"New Opel/Vauxhall CEO says Corsa-based crossover and Mini-rivaling city car will soon arrive\" />\nNick Reilly, the man recently placed in charge of the destiny of GM’s Opel/Vauxhall brands has revealed a few projects that his company is currently working on, and which will mark the entrance of the two brands on a new market segment, while establishing itself on other ones.\nThe first new model, which might arrive in [...]Post published on Rpmgo.comNew Opel/Vauxhall CEO says Corsa-based crossover and Mini-rivaling city car will soon arrive\n\n\n\nRelated posts:Plugged-in Opel/Vauxhall based on the Volt  Although GM’s CEO said the much anticipated VOLT is...New Opel Agila announced f...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/yx3MWN_gWVk/new-opelvauxhall-ceo-says-corsa-based-crossover-and-mini-rivaling-city-car-will-soon-arrive\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','New Opel/Vauxhall CEO says Corsa-based crossover and Mini-rivaling city car will soon arrive',0,'','publish','open','open','','New-OpelVauxhall-CEO-says-Corsa-based-crossover-and-Mini-rivaling-city-car-will-soon-arrive','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3682,'0','2009-12-21 09:02:00','2009-12-21 09:02:00','<img src=\"http://www.rpmgo.com/images2009/mini_beachcomber_concept.jpg\" alt=\"Performance version of Mini Countryman crossover might race in WRC\" />\nWe’ve already talked about UK-based rally Prodrive and its possible plans to introduce the upcoming Mini Countryman crossover into the WRC competition, but after the presentation of the Beachcomber concept, last week, new details have appeared.\nIt seems that after the Countryman will be officially presented at the 2010 Geneva Motor Show, in March, two mode [...]Post published on Rpmgo.comPerformance version of Mini Countryman crossover might race in WRC\n\n\n\nRelated posts:Mini reveals Beachcomber concept, previews future Countryman crossover  Big news for Mini fans, as the British company...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/CYbTcrjUwwc/performance-version-of-mini-countryman-crossover-might-race-in-wrc\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Performance version of Mini Countryman crossover might race in WRC',0,'','publish','open','open','','Performance-version-of-Mini-Countryman-crossover-might-race-in-WRC','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3683,'0','2009-12-21 08:49:31','2009-12-21 08:49:31','<img src=\"http://www.rpmgo.com/images2009/bmw_e30_m3_gaming01.jpg\" alt=\"Ultimate racing game rig: BMW E30 M3\" />\nCar companies, including Toyota, already believe that racing video games are to blame for the lack of interest young people are showing towards real cars, as they can easily take them around the virtual roads instead of the real ones, with only a fraction of money spent.\nBut Japan’s Garage Studie has taken the whole concept [...]Post published on Rpmgo.comUltimate racing game rig: BMW E30 M3\n\n\n\nRelated posts:Audi develops free A4 racing game for iPhone  Audi has created Audi A4 Driving Challenge for the...Gran Turismo 5 Time Trial Challenge to appear this December, prizes to be won  Rac...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/QPCojx1E_3o/ultimate-racing-game-rig-bmw-e30-m3\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ultimate racing game rig: BMW E30 M3',0,'','publish','open','open','','Ultimate-racing-game-rig-BMW-E30-M3','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3684,'0','2009-12-21 09:54:41','2009-12-21 09:54:41','Adweek has chosen their Commercial of the Decade (not including Super Bowl commercials) and thw winner is Honda with their commercial called “Grrr”.\nthe ad is created by Wieden + Kennedy, London and has an unlikely mix of cute animals frolicking in a CGI Eden, flying diesel engines and the gravel-on-velvet voice of Garrison Keillor. This [...]...<br><a href=\"http://www.globalmotors.net/video-honda-wins-commercial-of-the-decade-by-adweek/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Video: Honda wins commercial of the decade by Adweek',0,'','publish','open','open','','Video-Honda-wins-commercial-of-the-decade-by-Adweek','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3685,'0','2009-12-21 09:53:50','2009-12-21 09:53:50','The Nordschleife is one of the greatest and extreme racing tracks in the world. It has been a one-way, public toll-road for nearly 80 years except times when it is closed for testing purposes, training lessons or racing events. \nBetween 1927-1982 the length of the track was 22.8 km (14.7 mi) with 160 turns. In [...]...<br><a href=\"http://www.globalmotors.net/amazing-video-nurburgring-nordschleife-back-in-the-60s/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Amazing video: Nürburgring Nordschleife back in the 60s',0,'','publish','open','open','','Amazing-video-Nrburgring-Nordschleife-back-in-the-60s','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3686,'0','2009-12-21 10:22:58','2009-12-21 10:22:58','<img src=\"http://www.bmwblog.com/wp-content/uploads/bmw-z4-m-sportpaket-051-655x463.jpg\" alt=\"BMW Z4 new M package\" />On their homepage, BMW Motorsport announces a new model due out in the second quarter of 2010: BMW Z4 GT3. ......<br><a href=\"http://www.bmwblog.com/2009/12/21/bmw-motorsport-z4-gt3-with-m3-v8-engine/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW Motorsport Z4 GT3 with M3 V8 engine',0,'','publish','open','open','','BMW-Motorsport-Z4-GT3-with-M3-V8-engine','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3687,'0','2009-12-21 10:17:41','2009-12-21 10:17:41','<img src=\"http://www.rpmgo.com/images2009/saab_badge.jpg\" alt=\"Spyker makes one last bid to save Saab\" />\nDon’t count Swedish carmaker Saab out just yet, as Spyker has revealed that it has made one last bid on the company, which is scheduled to be terminated by its current owner, General Motors.\nThe 11-point proposal was given yesterday and GM is expect to reveal an answer later today concerning the definitive fate of its [...]Post published on Rpmgo.comSpyker makes one last bid to save Saab\n\n\n\nRelated posts:Spyker reportedly even closer to purchasing Saab from GM  As you all know, Swedish carmaker Saab isn’t in...GM says it’s now or never for Saab, if Spyker doesn’t buy i...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/ALldGWkcxio/spyker-makes-one-last-bid-to-save-saab\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spyker makes one last bid to save Saab',0,'','publish','open','open','','Spyker-makes-one-last-bid-to-save-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3688,'0','2009-12-21 10:09:04','2009-12-21 10:09:04','<img src=\"http://www.rpmgo.com/images2009/mercedes_benz_sls_amg_gullwing_03.jpg\" alt=\"More details appear on electric Mercedes-Benz SLS AMG, will appear in 2013\" />\nThere have been plenty of rumors regarding the electric model Mercedes-Benz is preparing, based on its latest SLS AMG supercar. Now, the boss of the AMG division, Volker Mornhinweg, revealed many interesting details, including the fact that it is scheduled to appear in 2013.\nFirst off, he said that the electric SLS will be a proper [...]Post published on Rpmgo.comMore details appear on electric Mercedes-Benz SLS AMG, will appear in 2013\n\n\n\nRelated posts:Mercedes-Benz SLS AMG to get Black Series, convertible and electric versions in the future  Mercedes-Benz’s newest supercar, the SLS AM...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/AYgMJNACnz0/more-details-appear-on-electric-mercedes-benz-sls-amg-will-appear-in-2013\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','More details appear on electric Mercedes-Benz SLS AMG, will appear in 2013',0,'','publish','open','open','','More-details-appear-on-electric-Mercedes-Benz-SLS-AMG-will-appear-in-2013','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3689,'0','2009-12-21 09:53:40','2009-12-21 09:53:40','<img src=\"http://www.rpmgo.com/images2009/ford_mustang.jpg\" alt=\"2011 Ford Mustang gets 5.0-liter V8 with 412 HP\" />\nGreat news for Mustang lovers, as thanks to some essential leaks, we have found out that the 2011 Ford muscle car will be getting a 5.0-liter V8 engine, developing 412 HP.\nThe new power unit will essentially put the Mustang on equal ground with its much beefier opponents like the Chevrolet Camaro SS, with its 6.2-liter [...]Post published on Rpmgo.com2011 Ford Mustang gets 5.0-liter V8 with 412 HP\n\n\n\nRelated posts:Video: Dodge Challenger SRT8 vs Ford Mustang Bullitt InsideLine brought together two of the coolest cars America makes...New generation Ford Mustang site launched  A fierce battle i...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/EoKhOXpLKY4/2011-ford-mustang-gets-50-liter-v8-with-412-hp\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Ford Mustang gets 5.0-liter V8 with 412 HP',0,'','publish','open','open','','2011-Ford-Mustang-gets-50-liter-V8-with-412-HP','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3690,'0','2009-12-21 10:01:25','2009-12-21 10:01:25','<img src=\"http://carphotos.cardomain.com/ride_images/2/4221/4762/23052380649_large.jpg\" alt=\"\" />This week, I’ve been working from Florida, because I’m down visiting my folks for Christmas. Now, aside from the family, hyper-spicy Jamaican beef patties—the ones here are beyond awesome—and Cuban sandwiches, there’s absolutely nothing I miss about the Sunshine State. But I have to admit, America’s wang has it charms. I mean, check out the [...]...<br><a href=\"http://blog.cardomain.com/2009/12/21/yup-im-in-florida-truck-nuts-on-a-buick/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Yup, I’m in Florida: Truck Nuts on a Buick',0,'','publish','open','open','','Yup-Im-in-Florida-Truck-Nuts-on-a-Buick','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3691,'0','2009-12-21 10:01:04','2009-12-21 10:01:04','<img src=\"http://memimage.cardomain.com/member_images/1/web/3181000-3181999/3181934_527_full.jpg\" alt=\"Sync\" />The Detroit Free Press reports that Ford is working to bring the popular internet to Ford’s popular Sync in-car information device. Half-way down the article is a mention of open-sourcing Sync, opening the device to developers of all sorts, a la the iPhone. Ford’s Alan Hall says to expect more info at the Consumer Electronics Show, January 7th. [...]...<br><a href=\"http://blog.cardomain.com/2009/12/21/synclink-to-bring-apps-to-your-ford/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','SyncLink to Bring Apps to Your Ford',0,'','publish','open','open','','SyncLink-to-Bring-Apps-to-Your-Ford','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3692,'0','2009-12-21 11:15:25','2009-12-21 11:15:25','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Mcchip-Ford-Focus-RS-thumb.jpg\" alt=\"Mcchip-dkr offers Ford Focus RS with 401 hp\" />Mcchip-dkr has released the most exclusive power upgrade programme for the Ford Focus RS, which increases the output data of the small beast to the enormous 401 horsepower and 612 Nm of maximum torque.\nActually, the well-known German software tuner is offering the new programme in two stages. Mcchip-dkr power stage 1 includes only ECU remap, [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/mcchip-ford-focus-rs/20104/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Mcchip-dkr offers Ford Focus RS with 401 hp',0,'','publish','open','open','','Mcchip-dkr-offers-Ford-Focus-RS-with-401-hp','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3693,'0','2009-12-21 11:00:17','2009-12-21 11:00:17','Chevrolet and Indianapolis Motor Speedway have unveiled the 2010 Chevrolet Camaro SS Indianapolis 500 pace car.\n“We’ve enjoyed a great partnership with the Indianapolis Motor Speedway throughout the years, and are proud to once again have the privilege of pacing the Indianapolis 500 in a Camaro,” said Jim Campbell, General Manager, Chevrolet.\n\nThe first year for Camaro [...]...<br><a href=\"http://www.globalmotors.net/2010-chevrolet-camaro-ss-indianapolis-500-pace-car/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','2010 Chevrolet Camaro SS Indianapolis 500 Pace Car',0,'','publish','open','open','','2010-Chevrolet-Camaro-SS-Indianapolis-500-Pace-Car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3694,'0','2009-12-21 11:08:25','2009-12-21 11:08:25','<img src=\"http://www.bmwblog.com/wp-content/uploads/spa0147-655x491.jpg\" alt=\"spa0147\" />Rumor in the BMW world is that currently the german luxury automaker is testing the BMW X1 with an electric ......<br><a href=\"http://www.bmwblog.com/2009/12/21/spy-photos-bmw-testing-the-x1-activee/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Spy Photos: BMW testing the X1 ActiveE?',0,'','publish','open','open','','Spy-Photos-BMW-testing-the-X1-ActiveE','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3695,'0','2009-12-21 10:55:21','2009-12-21 10:55:21','<img src=\"http://www.rpmgo.com/images2009/alfa_romeo_giulietta_milano01.jpg\" alt=\"New Alfa Romeo Giulietta photos appear, gallery included\" />\nAlfa Romeo isn’t in the best of situations right now, as its parent company, Fiat, ordered a financial review to see if the brand is profitable enough to justify its existence.\nBut given the new Alfa Romeo Giulietta hatchback model, I say money doesn’t matter. The car is gorgeous and exemplifies the essence of Alfa Romeo. [...]Post published on Rpmgo.comNew Alfa Romeo Giulietta photos appear, gallery included\n\n\n\nRelated posts:Alfa Romeo Giulietta (Milano) revealed, to replace the 147  After many rumors about the name and the looks...New Alfa Romeo 8C Spider photos  Ever since we s...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/g5xMhwvLmQo/new-alfa-romeo-giulietta-photos-appear-gallery-included\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','New Alfa Romeo Giulietta photos appear, gallery included',0,'','publish','open','open','','New-Alfa-Romeo-Giulietta-photos-appear-gallery-included','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3696,'0','2009-12-21 10:38:00','2009-12-21 10:38:00',' Ferrari has launched a school for young drivers, but, of course being Ferrari this is no ordinary driving school. For a start the Italian supercar manufacturer and racing legend is not teaching people how to drive on the road, but rather it is selecting talented young racing drivers and training them with the aim of getting them into the highest...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/Tib0kwlCMJE/1040522_ferrari-launches-driver-academy-for-up-and-coming-racers\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ferrari Launches Driver Academy For Up-And-Coming Racers ',0,'','publish','open','open','','Ferrari-Launches-Driver-Academy-For-Up-And-Coming-Racers-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3697,'0','2009-12-21 11:20:10','2009-12-21 11:20:10','On Friday, I posted a clip of a Hummer climbing a wall, and while I was impressed, this caged Unimog puts that performance to shame. Obviously, the wheels are bigger and everything, but damn, the big-ass Benz makes short work of this obstacle…\n...<br><a href=\"http://blog.cardomain.com/2009/12/21/extreme-unimog-vs-wall/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Extreme Unimog vs Wall',0,'','publish','open','open','','Extreme-Unimog-vs-Wall','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3698,'0','2009-12-21 10:20:12','2009-12-21 10:20:12','No, you’re not seeing things. That’s a Maserati Gran Turismo used to pull a camper. Even if the vehicle can take it, this is just wrong! It’s only a matter of time before something breaks, and it won’t be cheap to repair. Learn more about this atrocity at Tampa Sports Car Examiner.\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/21/maserati-gran-turismo-pulls-camper/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Maserati Gran Turismo Pulls Camper',0,'','publish','open','open','','Maserati-Gran-Turismo-Pulls-Camper','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3699,'0','2009-12-21 12:03:00','2009-12-21 12:03:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/03/abg-logo-grab-for-ab.png\" alt=\"\" />\r\n #saleschart { border: 0px solid #333; border-collapse: collapse; } #saleschart td { padding: 7px; border-bottom: 0px solid #ccc; vertical-align: top; margin: 0; line-height: 1.3em; font-size: 100%;} #saleschart th.bottomrow { border-right: 1px solid #333; } #saleschart tr.features1 { border-top: 1px solid #333; } #saleschart td.bottomrow2 { border-right: 1px solid #333;} #saleschart th { font-size: 100%; font-weight: bold; text-align: left; padding: 4px; background: #f3f3f3; border-top: 1px solid #333; } \r\n\r\n    \r\n        \r\n            \r\n            Zombie meme alert: electric cars cause ca...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/8mJJEOIQSm8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','AutoblogGreen for 12.21.09',0,'','publish','open','open','','AutoblogGreen-for-122109','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3700,'0','2009-12-21 11:04:00','2009-12-21 11:04:00',' Having recently acquired a 10% stake in Porsche, Qatar, through the Qatar Investment Group, has now acquired a 17% stake in Volkswagen, which itself is now the parent company of Porsche. This means that Qatar not only gets the stake in Volkswagen but it also a seat on the supervisory board of Porsche. Qatar’s stake in Volkswagen was just...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/eZimn_bWleQ/1040523_qatar-acquires-17-stake-in-volkswagen-gains-seat-on-porsche-board\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Qatar Acquires 17% Stake In Volkswagen, Gains Seat On Porsche Board ',0,'','publish','open','open','','Qatar-Acquires-17-Stake-In-Volkswagen-Gains-Seat-On-Porsche-Board-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3701,'0','2009-12-21 11:23:29','2009-12-21 11:23:29','<img src=\"http://carphotos.cardomain.com/ride_images/3/2930/861/32322930007_large.jpg\" alt=\"\" />We always hear the stereotypes associated with owners of specific types of cars.  The British owner is supposedly one part traditionalist and another part masochist, the manual transmission user thinks he’s a racer, the 4X4er likes to think he can go anywhere, and the V8 driver doesn’t care about the environment.  Of course, [...]...<br><a href=\"http://blog.cardomain.com/2009/12/21/what-do-your-cars-say-about-you/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','What Do Your Cars Say About You?',0,'','publish','open','open','','What-Do-Your-Cars-Say-About-You','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3702,'0','2009-12-21 11:21:50','2009-12-21 11:21:50','<img src=\"http://motormavens.com/emAlbum/albums/Antonio%20Alvendia/Events/Mooneyes%20Christmas%20Party%20Irwindale%202009/IMG_0229-Mooneyes-Christmas-xmas-party-hot-rod-irwindale-2009-kustom-bobber-pinstriping-copy.jpg\" alt=\"\" />With December in full swing and Christmas-time near, tis the season for parties and holiday cheer. With hot rods on the freeway, plus an onslaught of rain, I had to yell at times, “stupid ass, stay in your lane!!!”\nThis past weekend, I attended the Annual Mooneyes Christmas Party at Irwindale Speedway. I can’t believe it’s [...]...<br><a href=\"http://blog.cardomain.com/2009/12/21/rainy-day-rodding-at-mooneyes/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Rainy Day Rodding at Mooneyes',0,'','publish','open','open','','Rainy-Day-Rodding-at-Mooneyes','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3703,'0','2009-12-21 13:13:04','2009-12-21 13:13:04','<img src=\"http://www.carzi.com/wp-content/uploads/2009/12/Lamborghini-Ankonian-Concept-by-Slavche-Tanevsky-31.jpg\" alt=\"Lamborghini Ankonian Concept\" />\n\n\n\n\nWowza! Last week was the week of multi Lamborghini Concepts matched by a pretty cool looking one-off Ferrari P540 Superfast Aperta! First we saw the Lamborghini Toro Concept, then the Lamborghini Madura and now the Lamborghini Ankonian Concept! The Ankonian is by far my favorite even if it’s only a outrageously murdered out looking Lamborghini [...]...<br><a href=\"http://feedproxy.google.com/~r/Carzi/~3/skWVrzP1FT8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lamborghini Ankonian Concept Photos',0,'','publish','open','open','','Lamborghini-Ankonian-Concept-Photos','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3704,'0','2009-12-21 13:17:04','2009-12-21 13:17:04','<img src=\"http://www.rpmgo.com/images2009/audi_r8_crash01.jpg\" alt=\"Audi R8 gets impaled by guard rail, driver miraculously escapes\" />\nGuard rails are used in order to protect cars and their drivers but given the wrong circumstances, they can turn things from bad to worse. Such is the case with a Greek driver of this Audi R8, which supposedly fell asleep behind the wheel.\nAs a result, the car veered off the road and went straight [...]Post published on Rpmgo.comAudi R8 gets impaled by guard rail, driver miraculously escapes\n\n\n\nRelated posts:Ferrari F430 tire explodes at 190 km/h (120 mph), driver escapes with just a scare  Having a blown tire can really suck, but imagine...See the world’s luckiest pedestrian escape a d...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/mPTgNuxNKVU/audi-r8-gets-impaled-by-guard-rail-driver-miraculously-escapes\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi R8 gets impaled by guard rail, driver miraculously escapes',0,'','publish','open','open','','Audi-R8-gets-impaled-by-guard-rail-driver-miraculously-escapes','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3705,'0','2009-12-21 12:08:00','2009-12-21 12:08:00',' The Volkswagen Touareg has achieved only modest sales since its launch in 2003, mostly because of its lack of seven-seater capability and premium price tag compared with many of its Japanese rivals. The second-generation model is now in the works and will hopefully address many of the issues of the current version. Due to be launched sometime next...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/PIFrignJt30/1035932_spy-shots-2011-volkswagen-touareg\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spy Shots: 2011 Volkswagen Touareg',0,'','publish','open','open','','Spy-Shots-2011-Volkswagen-Touareg','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3706,'0','2009-12-21 14:00:35','2009-12-21 14:00:35','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/bergensbanen.jpg\" alt=\"bergensbanen\" />\nThe Bergensbanen is an amazing stretch of rail linking Bergen on the west coast of Norway with the capital city of Oslo. The tracks are the highest in all of Northern Europe, crossing the Hardangervidda plateau some 4,060 feet above sea level. It’s a spectacular ride with spectacular scenery. And now you can take it [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/-M6Ry5HgdWw/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','See Norway By Train. From Your Laptop.',0,'','publish','open','open','','See-Norway-By-Train-From-Your-Laptop','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3707,'0','2009-12-21 12:35:41','2009-12-21 12:35:41','Audi AG has closed within 44,100 units of Mercedes-Benz in global sales after 11 months. This is a remarkable development considering that a year ago, the gap that separated Mercedes-Benz, a unit of Daimler AG, and Audi, a Volkswagen AG subsidiary, was 114,611 units sold.\nAudi was also able to halve the distance between it and [...]...<br><a href=\"http://www.4wheelsnews.com/audi-closer-to-mercedes-benz-and-bmw-in-new-car-sales/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Audi closer to Mercedes-Benz and Bmw in new car sales',0,'','publish','open','open','','Audi-closer-to-Mercedes-Benz-and-Bmw-in-new-car-sales','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3708,'0','2009-12-21 01:38:16','2009-12-21 01:38:16','To cope in this crisis, Renault SA has engaged in talks with Daimler AG and other companies about partnerships, according to its Chief Operating Officer, Patrick Pelata. Last Thursday, Pelata confirmed a statement made by Daimler CEO Dieter Zetsche that his company is talking with Renault and other automakers about joint projects.\nDaimler is looking for [...]...<br><a href=\"http://www.4wheelsnews.com/renault-in-talks-with-daimler-about-joint-projects/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Renault in talks with Daimler about joint projects',0,'','publish','open','open','','Renault-in-talks-with-Daimler-about-joint-projects','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3709,'0','2009-12-21 01:18:54','2009-12-21 01:18:54','Now that General Motors Co. has emerged from bankruptcy, it seeks to hasten the development of programs that had been put off. Already, GM has scheduled the sale of the next generation Chevrolet Malibu to begin in two years whereas in August, it had been slated for a 2012 debut.\nGM Vice Chairman Bob Lutz said [...]...<br><a href=\"http://www.4wheelsnews.com/gm-speeding-up-the-development-of-delayed-vehicle-programs/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','GM speeding up the development of delayed vehicle programs',0,'','publish','open','open','','GM-speeding-up-the-development-of-delayed-vehicle-programs','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3710,'0','2009-12-21 14:08:21','2009-12-21 14:08:21','<img src=\"http://www.rpmgo.com/images2009/top_gear_logo.jpg\" alt=\"Top Gear Season 14 Episode 5 review\" />\nAfter one week of hiatus, Top Gear has finally returned with a very impressive episode, in more ways than one.\nFrom testing out the new Noble to inviting the reigning world Formula 1 champion, Jenson Button, episode 5 of season 14 was filled with unexpected twists and also contained a heavy dose of culture. Hit the [...]Post published on Rpmgo.comTop Gear Season 14 Episode 5 review\n\n\n\nRelated posts:Top Gear Season 14 Episode 3 review  Once again the boys were back yesterday evening on...Top Gear Season 14 Episode 1 review  Ah yes, the day many car enthusiasts have awaited...Top Gear Season 14...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/j_hr1VzY4GU/top-gear-season-14-episode-5-review\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Top Gear Season 14 Episode 5 review',0,'','publish','open','open','','Top-Gear-Season-14-Episode-5-review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3711,'0','2009-12-21 13:50:06','2009-12-21 13:50:06','<img src=\"http://www.rpmgo.com/images2009/north_america_car_of_the_year_logo.jpg\" alt=\"2010 North American Car and Truck of the Year final finalists are revealed\" />\nAt the beginning of October we announced the finalists for the 2010 North American Car and Truck of the Year awards. Now, from that shortlist only three vehicles in each category have remained, with the winners to be announced in January at the Detroit Auto Show (NAIAS).\nIn terms of cars, the battle will be between [...]Post published on Rpmgo.com2010 North American Car and Truck of the Year final finalists are revealed\n\n\n\nRelated posts:Here are the 2010 North American car and truck of the year finalists  While many people who decide to buy a car...2010 European Car of the Year finalists have...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/rc2r66tL0mw/2010-north-american-car-and-truck-of-the-year-final-finalists-are-revealed\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 North American Car and Truck of the Year final finalists are revealed',0,'','publish','open','open','','2010-North-American-Car-and-Truck-of-the-Year-final-finalists-are-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3712,'0','2009-12-21 13:33:28','2009-12-21 13:33:28','<img src=\"http://www.rpmgo.com/images2009/michael_schumacher_ferrari.jpg\" alt=\"Ferrari boss confirms Schumacher might race in Formula 1 for Mercedes\" />\nMichael Schumacher’s name is, thanks to 7 world Formula 1 titles, linked to Ferrari. But lately more and more rumors are saying that the German racer might make a comeback into F1, even though he retired a few years ago.\nBut the shocking part about these rumors is that he will race for Mercedes-Benz’s new F1 [...]Post published on Rpmgo.comFerrari boss confirms Schumacher might race in Formula 1 for Mercedes\n\n\n\nRelated posts:Fernando Alonso officially confirmed to race for Ferrari in 2010 Formula 1 season  Lately we witnessed a lot of rumors and speculations...Mattias Ekstrom beat...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/MTlngE6JywU/ferrari-boss-confirms-schumacher-might-race-in-formula-1-for-mercedes\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ferrari boss confirms Schumacher might race in Formula 1 for Mercedes',0,'','publish','open','open','','Ferrari-boss-confirms-Schumacher-might-race-in-Formula-1-for-Mercedes','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3713,'0','2009-12-21 13:01:00','2009-12-21 13:01:00',' Subaru has built itself a reputation for safety on the back of its symmetrical all-wheel drive system, at least in North America, but with the development of a new rear-wheel drive sports car, the automaker’s image may be jeopardized. This is an issue that has Subaru’s management worried, so much so that it is even considering...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/l2_nC6xcbb0/1040527_subaru-unsure-of-bringing-rwd-sports-car-to-u-s\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Subaru Unsure Of Bringing RWD Sports Car To U.S.  ',0,'','publish','open','open','','Subaru-Unsure-Of-Bringing-RWD-Sports-Car-To-US-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3714,'0','2009-12-21 10:05:00','2009-12-21 10:05:00','<img src=\"http://www.blogcdn.com/uk.autoblog.com/media/2009/12/saab_95.jpg\" alt=\"\" />Filed under: GM, Saab, Spyker, News \r\nGeneral Motors pulled the plug on Saab over the weekend, after talks over a deal with Spyker broke down. \r\nIn a press conference shortly after the announcement to close the Swedish company, GM Vice president of Corporate Planning John Smith cited \"unresolvable issues\" on both sides, as the reason for the decision. He did confim however that the decision was not due to a lack of financial support from the Swedish Government or the European Investment Bank, although it is understood that its refusal to act as an investor made the task to save Saab much harde...<br><a href=\"http://uk.autoblog.com/2009/12/21/gm-kills-off-saab-but-spyker-revises-offer/\" target=\"_blank\">Fuente Original: uk.autoblog.com</a><br>','GM kills off Saab, but Spyker revises offer',0,'','publish','open','open','','GM-kills-off-Saab-but-Spyker-revises-offer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3715,'0','2009-12-21 15:00:00','2009-12-21 15:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23648.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23648.tn.jpg\" /> Two days after GM announced Saab would be closed, Spyker has submitted a new 11-point bid for the company.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/63mB8pr8vnU/saab-not-dead-yet--spyker-makes-new-offer\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Saab Not Dead Yet - Spyker Makes New Offer',0,'','publish','open','open','','-Saab-Not-Dead-Yet-Spyker-Makes-New-Offer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3716,'0','2009-12-21 15:31:35','2009-12-21 15:31:35','<img src=\"http://1.bp.blogspot.com/_FmJ3CipQNPw/Sy-GfHhn98I/AAAAAAAAEuE/DEfLjS80OLU/s320/21488123340.jpg\" alt=\"\" />Honda will unveil a low-cost city car concept at the Delhi motor show next month.The car, which is expected to be built in India and Thailand, is currently being referred to as the \"New Small Concept\". It will be sold in emerging markets, but Honda insiders have suggested it could be sold in the West The new Nissan Micra is being developed in much the same way; it is the first car to be built on a new global small car platform, designed to be cheap enough to build and sell in developing markets but also sophisticated enough for Western Europe. The Honda concept will be launched in Delhi on 5 J...<br><a href=\"http://dikarockz.blogspot.com/2009/12/hot-news-honda-to-unveil-new-city-car.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: Honda to Unveil New City Car Concept at New Delhi Show',0,'','publish','open','open','','Hot-News-Honda-to-Unveil-New-City-Car-Concept-at-New-Delhi-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3717,'0','2009-12-21 15:28:29','2009-12-21 15:28:29','<img src=\"http://2.bp.blogspot.com/_FmJ3CipQNPw/Sy-FwkOOE5I/AAAAAAAAEt8/C8MlRMhwJJ8/s320/10129945147768234x155.jpg\" alt=\"\" />GM says it is evaluating several last-gasp offers for Saab - including a dramatic late bid from Spyker. Dutch supercar maker Spyker submitted an 11-point proposal on Sunday, giving GM until 5pm Eastern Standard Time (10pm UK time) on Monday 21 December to accept. GM had said on Friday that it had ended talks, and would begin closing Saab down.Spyker CEO Victor R. Muller said the proposal to GM addressed each of the issues that arose during the due diligence process. He added that the renewed offer would remove each of the obstacles that were standing in the way of a swift transaction. “We ha...<br><a href=\"http://dikarockz.blogspot.com/2009/12/hot-news-gm-evaluating-new-saab-offers.html\" target=\"_blank\">Fuente Original: dikarockz.blogspot.com</a><br>','Hot News: GM Evaluating New Saab Offers',0,'','publish','open','open','','Hot-News-GM-Evaluating-New-Saab-Offers','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3718,'0','2009-12-21 14:30:00','2009-12-21 14:30:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/12/cobra-jet.jpg\" alt=\"\" />Filed under: Motorsports, Ford\r\nFord Mustang Cobra Jet - click above for high res image gallery\r\n\r\nFord has named Jamie Allison as the new director of its North American Motorsports programs. Set to replace Brian Wolfe, Allison has been working in Ford Racing for six years and has been with the Dearborn automaker for 22 years. While part of the racing group, Allison has worked in one of the more profitable segments of the business, selling racing performance parts. During his tenure Allison oversaw the launch of Ford selling turn-key race cars like the FR500C, the FR500S and of course the Cobr...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/Kq3VcjNLzh0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford names Jamie Allison director North American Motorsport',0,'','publish','open','open','','Ford-names-Jamie-Allison-director-North-American-Motorsport','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3719,'0','2009-12-21 15:27:58','2009-12-21 15:27:58','\r\n\r\n\r\n\r\nChinese automakers don’t exactly have a strong track record of European sales, but China’s Great Wall Motor Company will look to reverse that trend in 2010 and beyond as it enters the European market.  I.M. Group will be Great Wall’s official European exporter.\n\nStarting in 2010, Great Wall will sell its vehicles in Estonia, Latvia [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=1a38b47b20f2ae23e36c6133afb63c77\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','China’s Great Wall to enter European market in 2010',0,'','publish','open','open','','Chinas-Great-Wall-to-enter-European-market-in-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3720,'0','2009-12-21 16:00:00','2009-12-21 16:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23657.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23657.tn.jpg\" /> The Z4 GT3 was built to compete in events such as the FIA GT3 European Championship, the International GT Open, and the ADAC GT Masters.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/nVlUn0dcw7w/official-bmw-z4-gt3-with-m3-v8-engine\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Official BMW Z4 GT3 with M3 V8 engine',0,'','publish','open','open','','-Official-BMW-Z4-GT3-with-M3-V8-engine','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3721,'0','2009-12-21 16:02:22','2009-12-21 16:02:22','<img src=\"http://www.automobilesreview.com/uploads/2009/12/ART-G-streetline-thumb.jpg\" alt=\"A.R.T. presents the G streetline – a G55K AMG based luxury SUV\" />At the Dubai Motor Show 2009, the well-known tuning specialist ART has unveiled its latest and highly modified vehicle named G streetline. Just like in their previous luxury project – AS55K Yaas Edition, the new ART G streetline is based on the Mercedes-Benz G55K AMG. The essential features of the newcomer includes increased power output, [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/art-g-streetline/20107/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','A.R.T. presents the G streetline – a G55K AMG based luxury SUV',0,'','publish','open','open','','ART-presents-the-G-streetline-a-G55K-AMG-based-luxury-SUV','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3722,'0','2009-12-21 16:23:29','2009-12-21 16:23:29','<img src=\"http://www.autofans.us/images/Land%20Rover/2010%20Land%20Rover%20Freelander%202%20Sport%201.jpg\" alt=\"2010 Land Rover Freelander 2 Sport\" />\r\n\r\n\r\n Land Rover has unveiled the Freelander 2 Sport for the UK market.\nAvailable in two different colors (Santorini Black and Lago Grey), the Sport features body-color exterior components, a rear spoiler, and exclusive 19-inch diamond-turned alloy wheels. If that isn’t aggressive enough, Land Rover also offers a sport styling package which includes revised front and [...]...<br><a href=\"http://www.autofans.us/2009/12/21/land-rover-freelander-2-sport-announced-in-the-uk-for-2010/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','Land Rover Freelander 2 Sport Announced in the UK for 2010',0,'','publish','open','open','','Land-Rover-Freelander-2-Sport-Announced-in-the-UK-for-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3723,'0','2009-12-21 15:40:27','2009-12-21 15:40:27','Ford Motor Co. is preparing to unveil the new Focus, at the Detroit Auto Show next month. It will be Ford’s first global marketing launch of a mass-market car.\nInstead of using the dozens of various ad campaigns that were used globally when the first Focus arrived in 1999 as a 2000 model, Ford will use [...]...<br><a href=\"http://www.4wheelsnews.com/ford-readying-its-first-global-marketing-launch-of-2011-focus/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ford readying its first global marketing launch of 2011 Focus',0,'','publish','open','open','','Ford-readying-its-first-global-marketing-launch-of-2011-Focus','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3724,'0','2009-12-21 15:00:53','2009-12-21 15:00:53','The first Fiat-derived four-cylinder engine for North America will be built by Chrysler Group at a Michigan factory, according to plans announced by CEO Sergio Marchionne for Fiat’s 1.4-liter “fully integrated robotized engine,” or FIRE.\nInitially, the engine will be used to power the Fiat 500 minicar to be made in Mexico. It will go on [...]...<br><a href=\"http://www.4wheelsnews.com/chrysler-to-build-its-first-fiat-derived-four-cylinder-engine-in-michigan/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Chrysler to build its first Fiat-derived four-cylinder engine in Michigan',0,'','publish','open','open','','Chrysler-to-build-its-first-Fiat-derived-four-cylinder-engine-in-Michigan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3725,'0','2009-12-21 14:50:28','2009-12-21 14:50:28','Carroll Shelby’s performance-car business will soon change its name from Shelby Automobiles to Shelby American. This is the original banner used by his sports-car business and the historic Le Mans-winning cars in the 1960s.\nThe name change is being done in honor of the 45th anniversary of two of the company’s most famous cars — the [...]...<br><a href=\"http://www.4wheelsnews.com/carroll-shelby-resurrecting-the-shelby-american-name/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Carroll Shelby resurrecting the ‘Shelby American’ name',0,'','publish','open','open','','Carroll-Shelby-resurrecting-the-Shelby-American-name','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3726,'0','2009-12-21 16:23:12','2009-12-21 16:23:12','German tuner ATT has created a tuning package for the new MB E-Class. The conservative luxurious sedan has become an eye-catching vehicle with racing ambitions: sportive, distinguished and reliable. \nATT thinks this vehicle is flawless everywhere because of the perfectly trimmed ATT design elements of the sedan and  ATT car body kit. They surely [...]...<br><a href=\"http://www.globalmotors.net/att-tec-tunes-the-new-mercedes-e-class/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','ATT-TEC tunes the new Mercedes E-Class',0,'','publish','open','open','','ATT-TEC-tunes-the-new-Mercedes-E-Class','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3727,'0','2009-12-21 15:01:00','2009-12-21 15:01:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/11/p90053714_highres_opt.jpg\" alt=\"\" />Filed under: Concept Cars, Hybrid, Sedan, Geneva Motor Show, BMW\r\n\r\n 2011 BMW 5 Series - Click above for high-res image gallery\r\n\r\nLate last month, BMW officially revealed its next generation 5 series sedan in Munich and the opening salvo of powertrains includes the usual array of gas and diesel six- and eight-cylinder engines. However, with the recent launches of the ActiveHybrid X6 and 7, no one expects it to stay that way for long. BMW officials have acknowledged its intent to expand hybrid capability to other models going forward and, as the next redesign, the 5 would be the logical choice...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/-L7U_lxW4GU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Rumormill: BMW ActiveHybrid 5 concept could debut in Geneva',0,'','publish','open','open','','Rumormill-BMW-ActiveHybrid-5-concept-could-debut-in-Geneva','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3728,'0','2009-12-21 17:05:13','2009-12-21 17:05:13','\r\n\r\n\r\n\r\nBMW has already shown hybrid versions of its X6 crossover and 7-Series flagship sedan and, if the latest rumors are to be believed, the German automaker is readying a hybrid version of its popular 5-Series sedan.\n\nAccording to the enthusiast site BMW Blog, BMW will show a hybrid version of its new 5-Series sedan at the [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=7407873d1472e7ec57476537cd8106bf\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','BMW readying 5-Series hybrid?',0,'','publish','open','open','','BMW-readying-5-Series-hybrid','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3729,'0','2009-12-21 16:33:05','2009-12-21 16:33:05','\r\n\r\n\r\n\r\nFord has become the latest automaker to announce that its lineup will soon go wireless. Its next-generation Sync system, set to debut next year, will allow owners to use a USB mobile broadband modem to create a secure wireless hotspot in the vehicle.\n\n“While you’re driving to grandma’s house, your spouse can be finishing the holiday [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=7ee8cc747b29ced0ba3c895ba891da78\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Ford adds Sync-based WiFi hotspot to vehicles',0,'','publish','open','open','','Ford-adds-Sync-based-WiFi-hotspot-to-vehicles','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3730,'0','2009-12-21 17:18:50','2009-12-21 17:18:50','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Great-Wall-Phenom-thumb.jpg\" alt=\"Great Wall Phenom soon to hit Europe\" />The privately-owned Chinese car maker – Great Wall Motor Company Limited has signed an agreement with the UK-based automotive importer – I.M. Group. According to the agreement, I.M. Group will start to import vehicles from the Chinese manufacturer into Europe starting next year.\nFor 2010, Great Wall Motor Company Limited has targeted the Baltic states of [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/great-wall-phenom/20112/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Great Wall Phenom soon to hit Europe',0,'','publish','open','open','','Great-Wall-Phenom-soon-to-hit-Europe','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3731,'0','2009-12-21 16:46:05','2009-12-21 16:46:05','<img src=\"http://www.automobilesreview.com/uploads/2009/12/Volkswagen-Passat-CC-R-Line-thumb.jpg\" alt=\"Volkswagen Passat CC R-Line – more sportier than ever\" />Volkswagen has announced an exclusive R-Line package for its mighty Passat CC. Already offered on seven VW models, the sporty R-line package is now available for the award winning four-door coupe.\nOutside, the new R-line package adds a 17-inch (optional 18-inch) R-Line “Mallory” alloys with 235/45 tyres. A restyled front spoiler and side skirts painted in [...]...<br><a href=\"http://www.automobilesreview.com/auto-news/volkswagen-passat-cc-r-line/20109/\" target=\"_blank\">Fuente Original: www.automobilesreview.com</a><br>','Volkswagen Passat CC R-Line – more sportier than ever',0,'','publish','open','open','','Volkswagen-Passat-CC-R-Line-more-sportier-than-ever','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3732,'0','2009-12-21 17:22:16','2009-12-21 17:22:16','<img src=\"http://www.autofans.us/images/2010%20Detroit%20Auto%20Show/2011%20BMW%20740i%201.jpg\" alt=\"2011 BMW 740i\" />\r\n\r\n\r\n When the latest generation of BMW’s big 7 Series went on sale in the U.S. early this year, buyers had a choice of either the marvelous twin-turbocharged and direct-injected 400-hp 4.4-liter V8 or the supremely impressive twin-turbo, 535-hp V12. A hybrid version of the 7 also goes on sale here in a few months, [...]...<br><a href=\"http://www.autofans.us/2009/12/21/2010-detroit-auto-show-preview-2011-bmw-740-brings-six-cylinder-power-back-to-the-7/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','2010 Detroit Auto Show Preview: 2011 BMW 740 brings six-cylinder power back to the 7',0,'','publish','open','open','','2010-Detroit-Auto-Show-Preview-2011-BMW-740-brings-six-cylinder-power-back-to-the-7','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3733,'0','2009-12-21 16:53:43','2009-12-21 16:53:43','<img src=\"http://www.autofans.us/images/Aston%20Martin/Aston%20Martin%20V12%20Vantage%20Carbon%20Black%201.jpg\" alt=\"Aston Martin V12 Vantage Carbon Black\" />\r\n\r\n\r\n Aston Martin will begin delivery in March of two new special edition models.  The Aston Martin DBS Carbon Black and the Aston Martin V12 Vantage Carbon Black will come with special coloring, lighter weight, and more.\nEach vehicle will be hand painted in Carbon Black metallic, with Obsidian Black leather and silver stitching used [...]...<br><a href=\"http://www.autofans.us/2009/12/21/aston-martin-carbon-black-special-editions-released/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','Heart of Darkness: Aston Martin introduces limited-edition Carbon Black DBS and Vantage',0,'','publish','open','open','','Heart-of-Darkness-Aston-Martin-introduces-limited-edition-Carbon-Black-DBS-and-Vantage','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3734,'0','2009-12-21 16:39:59','2009-12-21 16:39:59','<img src=\"http://www.autofans.us/images/Toyota/2009%20Toyota%20RAV4%201.jpg\" alt=\"2009 Toyota RAV4\" />For over a decade, Toyota had been frantically building up its North American infrastructure to build more and more cars and trucks. The plan was going smoothly until the new car market collapsed, leaving barren plants in its wake. But it appears as though Toyota is getting back on its feet. Automotive News now reports [...]...<br><a href=\"http://www.autofans.us/2009/12/21/toyota-running-all-north-american-plants-on-overtime-to-meet-demand/\" target=\"_blank\">Fuente Original: www.autofans.us</a><br>','Toyota running all North American plants on overtime to meet demand',0,'','publish','open','open','','Toyota-running-all-North-American-plants-on-overtime-to-meet-demand','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3735,'0','2009-12-21 16:30:00','2009-12-21 16:30:00','<img src=\"http://cache.gawker.com/assets/images/12/2009/12/500x_aero_x_1.jpg\" alt=\"http://cache.gawker.com/assets/images/12/2009/12/500x_aero_x_1.jpg\" />\nOn February 27, 2006, Saab unveiled an ethanol-powered grand tourer concept which suddenly, dramatically and finally gave new meaning to that trampled and misused slogan — Born From Jets.\n\nUnfortunately, concept is what the beautiful Aero X would remain. It was supposed to receive a twin-turbocharged V6 engine running on pure ethanol, good for a whopping 650 HP.\nPhoto Credit: Larry Parker\n\nI saw the car in person at the 2007 Concorso d’Eleganza Villa d’Este, that ultra-swanky car show on the shores of Lake Como. Like every concept car, this was to be looked at and not listen...<br><a href=\"http://jalopnik.com/5431185/saab-aero-x-the-greatest-saab-that-never-was/gallery/\" target=\"_blank\">Fuente Original: jalopnik.com</a><br>','Saab Aero X: The Greatest Saab That Never Was',0,'','publish','open','open','','Saab-Aero-X-The-Greatest-Saab-That-Never-Was','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3736,'0','2009-12-21 17:23:47','2009-12-21 17:23:47','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/mercedes_benz_s_class_front_main_a.jpg\" alt=\"Mercedes-Benz S-Class\" />\nWhile most of us can’t imagine a Mercedes-Benz S-Class running on anything smaller than 6-cylinder engine, the Stuttgart automaker will throw in a 4-cylinder engine in the large luxury sedan next year. Not only will the engine be a 4-cylinder, it will be a 4-cylinder diesel.\nThe unit, known as the 300 CDI, is a 4-cylinder [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/zWuB7dSqNE8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mercedes-Benz S-Class to get 4-cylinder turbodiesel next year',0,'','publish','open','open','','Mercedes-Benz-S-Class-to-get-4-cylinder-turbodiesel-next-year','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3737,'0','2009-12-21 17:29:23','2009-12-21 17:29:23','\r\n\r\n\r\n\r\nGeneral Motors has named Chris Liddell as its latest Vice Chairman and CFO – the latest appointment to a top position at the automaker. Liddell comes to GM from Microsoft, where he served as CFO for more than four years before departing late last month.\n\n“Chris brings a depth and experience to this job that were [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=7cadbcb98f213ede05a1375470ce9ee9\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','GM names ex-Microsoft exec as new Vice Chairman and CFO',0,'','publish','open','open','','GM-names-ex-Microsoft-exec-as-new-Vice-Chairman-and-CFO','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3738,'0','2009-12-21 17:55:00','2009-12-21 17:55:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/landing_image.jpg\" alt=\"\" />Filed under: EV/Plug-in, NEV (Neighborhood Electric Vehicle)\n\nThere has been talk of free neighborhood electric vehicles (NEVs) before, but Drive Electric is turning up the promotional hype. The company is selling golf carts for the sale price of $6,496.53. Why that amount? Because there is a federal tax credit available for these EVs worth, look at that, $6,496.53. The credit runs out at the end of the year. \n\nThe golf carts that Drive Electric sells are classified as NEVs, and so are street legal on roads with speed limits under 35 mph. Other companies will sell similarly qualified vehicles,...<br><a href=\"http://green.autoblog.com/2009/12/21/free-electric-car/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','Free Electric Car!',0,'','publish','open','open','','Free-Electric-Car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3739,'0','2009-12-21 18:00:00','2009-12-21 18:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23654.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23654.tn.jpg\" /> Is it a one-off, or a limited edition?  Only time will tell if the Gemball MIG-U1, based on the Ferrari Enzo, will be sold on the open market.  Photos and details inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/ypKX63SBu10/gemballa-mig-u1-based-ferrari-enzo-revealed\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Gemballa MIG-U1 based Ferrari Enzo Revealed',0,'','publish','open','open','','-Gemballa-MIG-U1-based-Ferrari-Enzo-Revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3740,'0','2009-12-21 20:44:00','2009-12-21 20:44:00','...<br><a href=\"http://review-audi.blogspot.com/2007/08/audi-90-review.html\" target=\"_blank\">Fuente Original: review-audi.blogspot.com</a><br>','Audi 90 Review',0,'','publish','open','open','','Audi-90-Review','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3741,'0','2009-12-21 17:52:58','2009-12-21 17:52:58','...<br><a href=\"http://review-audi.blogspot.com/2009/12/audi-90-photo-gallery.html\" target=\"_blank\">Fuente Original: review-audi.blogspot.com</a><br>','Audi 90 photo gallery',0,'','publish','open','open','','Audi-90-photo-gallery','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3742,'0','2009-12-21 17:20:35','2009-12-21 17:20:35','There has been no official announcement yet with regards to the next generation BMW (F10) M5 but from various sources, we’ve pieced together this description. The engine has been reported to be similar to the twin turbo V8 in the X5 and X6 M SAVs.\nOutput is expected to go up to as high as 570 [...]...<br><a href=\"http://www.4wheelsnews.com/next-generation-bmw-m5-to-be-lighter-more-powerful-and-with-kers/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Next-generation Bmw M5 to be lighter, more powerful and with KERS',0,'','publish','open','open','','Next-generation-Bmw-M5-to-be-lighter-more-powerful-and-with-KERS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3743,'0','2009-12-21 16:50:35','2009-12-21 16:50:35','In hopes of making an impression at the Le Mans 24 Hours, Toyota will be bringing back its hybrid Supra HV-R GT racer. It can be recalled that in the summer of 2007, this V8-powered Supra with front in-wheel motors scored a historic win at Japan’s 24-hour Tokkachi endurance race.\nHowever, soon after winning that race, [...]...<br><a href=\"http://www.4wheelsnews.com/toyota-set-to-bring-back-its-hybrid-supra-hv-r-gt-racer/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Toyota set to bring back its hybrid Supra HV-R GT racer',0,'','publish','open','open','','Toyota-set-to-bring-back-its-hybrid-Supra-HV-R-GT-racer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3744,'0','2009-12-21 17:58:20','2009-12-21 17:58:20','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/lexus_lfa_wide_main_front_a.jpg\" alt=\"\" />\nWe came across a new 2011 Lexus LFA commercial while browsing our RSS reader. Yes, it is in Japanese but you’ll still enjoy it. We also added another Lexus LFA commercial called “Lexus LFA: A symphony of sound.”\nClick here for more news on the Lexus LFA.\nRefresher: Power for the Lexus LFA comes from a 4.8L [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/bQxMnYEZcVU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Video: 2011 Lexus LFA commercial for the JDM market',0,'','publish','open','open','','Video-2011-Lexus-LFA-commercial-for-the-JDM-market','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3745,'0','2009-12-21 17:48:25','2009-12-21 17:48:25','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/2011_bmw_5_series_front_main_a.jpg\" alt=\"\" />\nWe’ve been previously told that after the BMW ActiveHybrid 7 and the ActiveHybrid X6, the new-generation 5-Series will be the next to go ActiveHybrid. According to BMWBlog, the German automaker plans on showing a BMW ActiveHybrid concept version of the 5-Series at the 2010 Geneva Motor Show.\nUnlike the ActiveHybrid 7 and the ActiveHybrid X6, the [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/pVn9tEfXfA8/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Rumor: BMW ActiveHybrid 5-Series concept coming to Geneva',0,'','publish','open','open','','Rumor-BMW-ActiveHybrid-5-Series-concept-coming-to-Geneva','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3746,'0','2009-12-21 17:52:00','2009-12-21 17:52:00',' BMW has it, GM has it, even Chrysler has it. Now Ford is joining the crowd with a new mobile WiFi solution. And though Ford has had previous WiFi incarnations, the SYNC implementation is its most interesting yet. Instead of relying on a third-party device installation and expensive monthly commitments for dedicated hardware, the Ford SYNC mobile...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/I-jpwRnM3m4/1040535_ford-goes-wifi-with-mobile-hotspots-for-sync-vehicles\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford Goes WiFi With Mobile Hotspots For SYNC Vehicles',0,'','publish','open','open','','Ford-Goes-WiFi-With-Mobile-Hotspots-For-SYNC-Vehicles','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3747,'0','2009-12-21 18:43:12','2009-12-21 18:43:12','\r\n\r\n\r\n\r\nThe all-new Ford Taurus was designed to be a sales success for the Blue Oval – replace the four-door sedan of the same name that never caught on with consumers – but a flawed product mix is preventing any big sales numbers.\n\nFord expected most 2010 Taurus buyers to go for the SE or Limited trim [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=e121a1da5fd049be88432837efd6bae4\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Poor product mix hurting Ford Taurus sales',0,'','publish','open','open','','Poor-product-mix-hurting-Ford-Taurus-sales','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3748,'0','2009-12-21 18:22:57','2009-12-21 18:22:57','\r\n\r\n\r\n\r\nUnited States Speaker of the House Nancy Pelosi confirmed today that she, along with other members of the House leadership team,  will visit Detroit next month for the North American International Auto Show.\n\nPelosi will meet with elected officials and Detroit and Michigan residents “to hear their particular suggestions about how their needs can be [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=00badebd22f174ebfe760fa2599ab64b\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','House Speaker Pelosi to attend Detroit show',0,'','publish','open','open','','House-Speaker-Pelosi-to-attend-Detroit-show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3749,'0','2009-12-21 19:00:00','2009-12-21 19:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23655.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23655.tn.jpg\" /> A new 2010 Nissan Patrol/ Safari was spied in Dubai with clear, almost-undisguised interior and exterior shots.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/go0q4ojlVD8/all-new-2010-nissan-patrol-safari-interior-spy-photos\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' All New 2010 Nissan Patrol / Safari Interior Spy Photos in Dubai',0,'','publish','open','open','','-All-New-2010-Nissan-Patrol-Safari-Interior-Spy-Photos-in-Dubai','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3750,'0','2009-12-21 19:23:27','2009-12-21 19:23:27','I wanted to share with you a video I took during my last trip to Japan. The video is an up close look at Nissan’s R35 GT-R FIA GT1 Race car. This was one of those cars that was far more impressive in the flesh than I ever expected. Of all of the cars that [...]...<br><a href=\"http://blog.cardomain.com/2009/12/21/fia-gt1-gt-r-up-close-and-personal/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','FIA GT1 GT-R Up Close and Personal',0,'','publish','open','open','','FIA-GT1-GT-R-Up-Close-and-Personal','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3751,'0','2009-12-21 19:19:05','2009-12-21 19:19:05','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260629_large.jpg\" alt=\"Hemmings Find of the Day – 1974 Saab Sonett\" />The whole automotive blogosphere seems to be holding its breath today, not sure whether to continue mourning for the death of Saab or to believe that Spyker’s 11th-hour offer is genuine. So we’re gonna exploit the situation by digging through the Hemmings.com classifieds to find the so-neatest Saab there, a 1974 Sonett with SCCA racing [...]...<br><a href=\"http://blog.cardomain.com/2009/12/21/hemmings-find-of-the-day-%e2%80%93-1974-saab-sonett/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Hemmings Find of the Day – 1974 Saab Sonett',0,'','publish','open','open','','Hemmings-Find-of-the-Day-1974-Saab-Sonett','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3752,'0','2009-12-21 19:16:57','2009-12-21 19:16:57','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260628_large.jpg\" alt=\"Super GT - With a Difference\" />At the beginning of each year, Super GT teams flock to Malaysia to undertake harsh preseason testing at the Sepang Circuit. This, however, is not one of these cars. I hope you’re seated ladies and gentlemen, because what you’re looking at is actually a Malaysian street car, dramatically modified in homage to the steroid-fed racers [...]...<br><a href=\"http://blog.cardomain.com/2009/12/21/super-gt-with-a-difference/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Super GT – With a Difference',0,'','publish','open','open','','Super-GT-With-a-Difference','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3753,'0','2009-12-21 19:08:03','2009-12-21 19:08:03','<img src=\"http://www.ferrarituningmag.com/wp-content/uploads/2009/12/gemballa-ferrari-enzo1-550x366.jpg\" alt=\"\" /> Gemballa has unveiled their interpretation of a tuned Ferrari Enzo. The MIG-U1 package is a limited edition model made for the Ilyas and Mustafa Galadari Group of Dubai. They are the new distributor for the Middle East.\nThere is not a lot of information available about the FXX-styled vehicle. The details will be released after [...]...<br><a href=\"http://www.ferrarituningmag.com/gemballa-mig-u1-based-ferrari-enzo-revealed/\" target=\"_blank\">Fuente Original: www.ferrarituningmag.com</a><br>','Gemballa MIG-U1 based Ferrari Enzo Revealed',0,'','publish','open','open','','Gemballa-MIG-U1-based-Ferrari-Enzo-Revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3754,'0','2009-12-21 12:33:00','2009-12-21 12:33:00','\r\n  \r\nPosted on 12.21.2009 12:33 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Suzuki  |  Suzuki V-Strom  |  enduro  | Motorcycles  | Motorcycle Reviews  | Suzuki Suzuki doesn’t miss a year from impressing its consumers with the middleweight V-Strom model, so the bike is not only present in the 2010 lineup, but comes in three different versions: the V-Strom 650, V-Strom 650 ABS and V-Strom 650 SEA ABS Touring get their general characteristics from their bigger siblings, the V-Strom 1000 models so there’s plenty to expect in all possible matters. Suzuki V-Strom 650/ABS originally appeared on ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-reviews/suzuki/2010-suzuki-v-strom-650-abs-ar66386.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Suzuki V-Strom 650/ABS',0,'','publish','open','open','','Suzuki-V-Strom-650ABS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3755,'0','2009-12-21 19:52:30','2009-12-21 19:52:30','\r\n\r\n\r\n\r\nWith global concern over the unstable oil prices, automakers are again looking to package “fun” in smaller, more gas-efficient ways – enter the return of the upcoming Nissan 240SX. Like Toyota and Subaru’s partnership-created FT-86 sports car and Honda’s upcoming CR-Z sporty hybrid, Nissan is reportedly yet again working on the return of its small [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=f3221640a4c638d65451430bdcac5334\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Report: Nissan yet again considering return of 240SX',0,'','publish','open','open','','Report-Nissan-yet-again-considering-return-of-240SX','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3756,'0','2009-12-21 19:57:52','2009-12-21 19:57:52','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/in-car-internet.jpg\" alt=\"in-car-internet\" />\nFord is making its cars into mobile Wi-Fi hot spots.\nThe next generation of the Sync in-car entertainment and information system will use a USB mobile broadband modem to establish a secure wireless connection capable of supporting several devices simultaneously. The system will be available next year on selected models — no word yet which ones [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/G-dii-KaHy4/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','Ford Brings Wi-Fi to the Highway',0,'','publish','open','open','','Ford-Brings-Wi-Fi-to-the-Highway','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3757,'0','2009-12-21 20:00:00','2009-12-21 20:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23669.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23669.tn.jpg\" />\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/XdpBdFtNLUg/rally-porsche-gt3-video-compilation\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Rally Porsche GT3 Video Compilation',0,'','publish','open','open','','-Rally-Porsche-GT3-Video-Compilation','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3758,'0','2009-12-21 19:34:25','2009-12-21 19:34:25','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/X_Porsche-917K-LeMans-1970_LE-500x379.jpg\" alt=\"X_Porsche 917K-LeMans-1970_LE\" />\nWith things being so crazy around The Garage these days, I’ve been rather slow in getting to my Christmas shopping guide here. Just like my real Christmas shopping and I suspect yours too. If your loved ones are stumped in their quest to get you the perfect gift, why not send them a link to [...]...<br><a href=\"http://thegarageblog.com/garage/last-minute-christmas-shopping-ideas-the-art-of-paul-chenard/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Last minute Christmas shopping ideas: The art of Paul Chenard',0,'','publish','open','open','','Last-minute-Christmas-shopping-ideas-The-art-of-Paul-Chenard','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3759,'0','2009-12-21 19:49:36','2009-12-21 19:49:36','Because Ford Motor Co. failed to accurately predict which variants of the 2010 Taurus would be highly popular and how many should be produced, its dealers are now having difficulty getting hold of some versions, such as SEL and SHO trims. \n Jim Farley, Ford’s group vice president of global marketing, said that it’s a [...]...<br><a href=\"http://www.4wheelsnews.com/ford-dealers-having-trouble-getting-some-versions-of-the-2010-taurus/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ford dealers having trouble getting some versions of the 2010 Taurus',0,'','publish','open','open','','Ford-dealers-having-trouble-getting-some-versions-of-the-2010-Taurus','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3760,'0','2009-12-21 18:30:01','2009-12-21 18:30:01','For its creative advertising tasks, General Motors Co.’s Chevrolet Division chose two agencies to help out for the first half of 2010.\nIn a statement, Chevrolet confirmed that Publicis will be accomplishing work for the Chevrolet Malibu, Equinox and Traverse nameplates and that longtime partner Campbell-Ewald will execute ads for the Silverado and Silverado HD, aside [...]...<br><a href=\"http://www.4wheelsnews.com/chevrolet-taps-two-agencies-to-handle-creative-advertising-in-2010/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Chevrolet taps two agencies to handle creative advertising in 2010',0,'','publish','open','open','','Chevrolet-taps-two-agencies-to-handle-creative-advertising-in-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3761,'0','2009-12-21 19:41:05','2009-12-21 19:41:05','<img src=\"http://carphotos.cardomain.com/ride_images/4/203/4522/38007260630_large.jpg\" alt=\"Saab\" />Apparently, Spyker is making a last ditch effort to acquire Saab. Think they have a shot? The whole thing reminds me of this.\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/21/saab-not-dead-yet/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Saab: Not Dead Yet',0,'','publish','open','open','','Saab-Not-Dead-Yet','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3762,'0','2009-12-21 19:28:09','2009-12-21 19:28:09','Meet the Civette, an LS1-powered Honda Civic. It rules just as hard as you’d expect it would. The little bugger runs 10s, and from the outside you’d never suspect anything was amiss until the rear tires start making smoke. The way this thing is packaged up is really impressive. Before word got out, we’re guessing [...]...<br><a href=\"http://blog.cardomain.com/2009/12/21/corvette-powered-honda-civic-runs-10s/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Corvette-Powered Honda Civic Runs 10s',0,'','publish','open','open','','Corvette-Powered-Honda-Civic-Runs-10s','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3763,'0','2009-12-21 13:43:00','2009-12-21 13:43:00','\r\n  \r\nPosted on 12.21.2009 13:43 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Yamaha  |  custom  |  Yamaha YZ  |  cafe racer  | Motorcycles  | Motorcycle News The Yamaha YZ450 is one of the best motocross bikes now around and little did we knew it can be adapted to a whole lot of riding conditions and even be turned into a 60’s style café racer if someone’s got the energy to undergo the demanding process of making a fact out of an innovative idea such as the oil-in-frame, just to give an example. The bike also features drilled engine plates and underseat pipe, but you’ll only notice that...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/yamaha-yz450-custom-turns-to-caf-racing-ar83117.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Yamaha YZ450 custom turns to café racing',0,'','publish','open','open','','Yamaha-YZ450-custom-turns-to-caf-racing','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3764,'0','2009-12-21 20:49:08','2009-12-21 20:49:08','\r\n\r\n\r\n\r\nContinuing its goal of reducing the size of its workforce to become more lean and competitive, Ford is entering another round of company-wide buyouts for its United Auto Workers union members. Ford hopes that the buyouts will help to get its work-force in line with current production demands.\n\nIn this round of buyouts Ford is offering [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=3d6a554631249c19e78e4cedac2c3b81\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Ford to buyout more hourly workers',0,'','publish','open','open','','Ford-to-buyout-more-hourly-workers','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3765,'0','2009-12-21 20:35:20','2009-12-21 20:35:20','\r\n\r\n\r\n\r\nDutch automaker Spyker extended its second offer to buy Saab from General Motors from 5 pm Eastern today until Wednesday, according to reports out of Sweden.\n\n“We wanted a reaction from GM, which we now have. Thus, we can now remove the deadline,” said Spyker CEO Victor Muller in an interview with svd.se.\nThe likelihood of GM [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=b3c8be37603e7dc04d2743efc3874a76\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Update: Spyker extends Saab offer to Wednesday',0,'','publish','open','open','','Update-Spyker-extends-Saab-offer-to-Wednesday','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3766,'0','2009-12-21 21:00:00','2009-12-21 21:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23658.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23658.tn.jpg\" /> Vandenbrink Design in the Netherlands is developing a new racing model based on their GTO.  Check out the renderings of the Vandenbrink Ferrari 599 GTO Ecurie GTX inside.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/RILYSemfV7g/vandenbrink-ferrari-599-gto-ecurie-gtx-images-released\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Vandenbrink Ferrari 599 GTO Ecurie GTX Images Released',0,'','publish','open','open','','-Vandenbrink-Ferrari-599-GTO-Ecurie-GTX-Images-Released','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3767,'0','2009-12-21 21:13:27','2009-12-21 21:13:27','While we all had fun watching the 3.0 CSL Beemers on this side of the pond, the Yankees made their racing with well wide Chervolet Camaros and the like. Both were typical of the aera in which huge sideburns, bellbottom......<br><a href=\"http://www.petrol-head.com/2009/12/back-in-the-70s-the-wild-chevies-of-imsa.html\" target=\"_blank\">Fuente Original: www.petrol-head.com</a><br>','Back in the 70s: The wild Chevies of IMSA',0,'','publish','open','open','','Back-in-the-70s-The-wild-Chevies-of-IMSA','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3768,'0','2009-12-21 21:11:05','2009-12-21 21:11:05','<img src=\"http://thegarageblog.com/garage/wp-content/uploads/P1290539-copy-350x500.jpg\" alt=\"P1290539 copy\" />\nRemember the days when your car wouldn’t start, so you went into the garage and pulled out the trouble light. You know the one, it had a reflector and cage around it to keep you from smashing the bulb, but somehow the bulb was always broken when you got to it. It was raining out, [...]...<br><a href=\"http://thegarageblog.com/garage/last-minute-christmas-shopping-ideas-stanley-work-lights/\" target=\"_blank\">Fuente Original: thegarageblog.com</a><br>','Last minute Christmas shopping ideas: Stanley work lights',0,'','publish','open','open','','Last-minute-Christmas-shopping-ideas-Stanley-work-lights','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3769,'0','2009-12-21 21:24:59','2009-12-21 21:24:59','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/saablogo1-440x268.jpg\" alt=\"saablogo\" />\nThe final player in the who-will-buy-Saab game had been Dutch supercar maker Spyker. That was until Friday, when GM announced that all deals were off and the Saab brand was officialy dead.\nSpyker didn’t take no for an answer, and over the weekend submitted an 11-page proposal to GM explaining why it should be allowed to [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/X2v2WMEyeAo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spyker Still Vying to Buy Saab',0,'','publish','open','open','','Spyker-Still-Vying-to-Buy-Saab','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3770,'0','2009-12-21 20:56:24','2009-12-21 20:56:24','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/Sync-Wifi-440x268.jpg\" alt=\"Sync-Wifi\" />\nWhen Ford launches a revamped version of Sync next year, the voice-activated infotainment system will be able to offer a wireless internet connection to car passengers. Users wanting to surf while driving can simply plug a USB wireless modem into the Sync system’s USB port, as seen above.\nThe modems are available from nearly all wireless [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/hZh1kP1nMfo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford’s Sync Will Gain Wi-Fi Connectivity',0,'','publish','open','open','','Fords-Sync-Will-Gain-Wi-Fi-Connectivity','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3771,'0','2009-12-21 14:54:00','2009-12-21 14:54:00','\r\n  \r\nPosted on 12.21.2009 14:54 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n  |  supersports  |  industry news  |  innovation  |  video  | Motorcycles  | Motorcycle News Inventor of the production line Henry Ford would have been jealous on former Bimota chief engineer Ascanio Rodorigo if the timing would have been better. This last has designed and created a unique motorcycle called Vyrus – an impressive achievement, no doubt about it – from (attention!) precisely 750 parts. In the video attached after the brake, you can watch the Italian engineer talk about the “craftsman’s studio” in ...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/assembling-a-vyrus-motorcycle-takes-three-minutes-ar83121.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','Assembling a Vyrus motorcycle takes three minutes! ',0,'','publish','open','open','','Assembling-a-Vyrus-motorcycle-takes-three-minutes-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3772,'0','2009-12-21 22:23:48','2009-12-21 22:23:48','\r\n\r\n\r\n\r\nDespite a dismal year resulting in a 23.9 percent decline in sales industry-wide for the U.S. market, Hyundai is reporting an annual growth in sales and market share. Hyundai’s success in 2009 makes them the only major automaker to sell more cars in 2009 than 2008.\n\nHyundai is currently reporting a 4.3 percent market share in [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=42bf0027afda17f8f36f7249dcd3f5c6\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Hyundai only automaker to sell more in 2009 than 2008',0,'','publish','open','open','','Hyundai-only-automaker-to-sell-more-in-2009-than-2008','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3773,'0','2009-12-21 22:21:03','2009-12-21 22:21:03','\r\n\r\n\r\n\r\nBuilding small cars has historically been a challenge for the Detroit automakers.  American consumers have become accustom to buying cars by the foot, resulting in bargain-basement pricing schemes for most small cars, all but erasing any chances for profitability in the segment.\n\nHowever, Ford believes it can buck that trend with its 2011 Fiesta.  [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=1f67bb4bc24539a85cb966ea597c9c37\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Ford Fiesta to test the waters of premium-priced small cars',0,'','publish','open','open','','Ford-Fiesta-to-test-the-waters-of-premium-priced-small-cars','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3774,'0','2009-12-21 21:28:36','2009-12-21 21:28:36','\r\n\r\n\r\n\r\nFord has announced that designer Patrick Schiavone has left the company.  Schiavone, a 21-year veteran at the Ford Motor Company, most recently headed up Ford’s North American truck and sport utility vehicle designs.\n\nDuring his time as Ford’s head truck and SUV designer,  Schiavone helped pen the current and previous-generations of the Ford F-150 [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=c4462a1c634436193bf76721595e5145\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Ford’s North American truck and SUV designer calls it quits',0,'','publish','open','open','','Fords-North-American-truck-and-SUV-designer-calls-it-quits','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3775,'0','2009-12-21 21:35:05','2009-12-21 21:35:05','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/airport_f.jpg\" alt=\"airport_f\" />\nSo, how’s your journey home for the holidays going? If you’re among the thousands traveling anywhere on the East Coast during the past 36 hours, it’s probably been a cross between The Divine Comedy and Raft of The Medusa. A whopper of a storm dumped more than 2 feet of snow on much of the [...]...<br><a href=\"http://www.wired.com/autopia/2009/12/travel-flight-delays/\" target=\"_blank\">Fuente Original: www.wired.com</a><br>','Snowstorm Makes Flying A White Hell',0,'','publish','open','open','','Snowstorm-Makes-Flying-A-White-Hell','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3776,'0','2009-12-21 21:19:11','2009-12-21 21:19:11','Bearing high hopes for the new Panamera model, Porsche Automobil Holding SE revealed that it is holding out for a slight rise in unit sales in its current fiscal year, after the company swung to a quarterly loss.. Porsche’s sales had dropped since late 2008.\nPorsche says now that the fourth series from Porsche “will ensure [...]...<br><a href=\"http://www.4wheelsnews.com/porsche-holding-out-for-a-slight-rise-in-unit-sales/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Porsche holding out for a slight rise in unit sales',0,'','publish','open','open','','Porsche-holding-out-for-a-slight-rise-in-unit-sales','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3777,'0','2009-12-21 20:15:23','2009-12-21 20:15:23','Qatar will be taking a seat on Porsche Automobil Holding SE’s supervisory board after having accumulated a 17% voting stake in Volkswagen AG. This move highlights the more active role that the Gulf state aims to have in the German auto industry.\nFurthermore, the shift caused VW to replace its freely traded ordinary shares on Germany’s [...]...<br><a href=\"http://www.4wheelsnews.com/qatar-accumulates-a-17-percent-voting-stake-in-volkswagen/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Qatar accumulates a 17 percent voting stake in Volkswagen',0,'','publish','open','open','','Qatar-accumulates-a-17-percent-voting-stake-in-Volkswagen','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3778,'0','2009-12-21 22:21:41','2009-12-21 22:21:41','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/audi_etron_concept_la_main_a.jpg\" alt=\"\" />\nThe Audi e-tron, which is scheduled for a limited production run in 2012, is turning out to be an enthusiasts dream. Powered by four electric-motors, Audi says that the e-tron will produce 313-hp and a maximum torque of 3,319 lb-ft. That will allow the e-tron to go from 0-62 mph in 4.8 seconds with a [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/RL8CUmLb9Gs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Audi e-tron will actually make 501.5 lb-ft of torque',0,'','publish','open','open','','Report-Audi-e-tron-will-actually-make-5015-lb-ft-of-torque','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3779,'0','2009-12-21 21:58:23','2009-12-21 21:58:23','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/10/opel_insignia_opc_wide_main_a.jpg\" alt=\"\" />\nGeneral Motors has a lot planned for the 2010 Detroit Auto Show. Being held under the wraps right now are the Chevrolet Camaro Convertible, Cadillac CTS-V Coupe, Chevrolet Aveo an update Chevrolet Orlando concept and much more. According to some leaked reports across the internet, GM may also show the Buick Regal GS.\nA little more [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/z91xUR2b3JY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Rumor: Buick Regal GS coming to the 2010 Detroit Auto Show',0,'','publish','open','open','','Rumor-Buick-Regal-GS-coming-to-the-2010-Detroit-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3780,'0','2009-12-21 21:49:09','2009-12-21 21:49:09','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/chris_liddell_main_a.jpg\" alt=\"Chris Liddell\" />\nGeneral Motors announced today that Chris Liddell has been named vice chairman and chief financial officer for the Detroit automaker. Liddell was most recently CFO of Microsoft, a position he held since May 2005.\n“Chris brings a depth and experience to this job that were unmatched in our search for a new financial leader,” said Ed [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/sFn5g8Ej6MM/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Chris Liddell named CFO and vice chairman of GM, will leave Microsoft on Dec. 31',0,'','publish','open','open','','Chris-Liddell-named-CFO-and-vice-chairman-of-GM-will-leave-Microsoft-on-Dec-31','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3781,'0','2009-12-21 22:10:00','2009-12-21 22:10:00','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/JO_LPg1FYRg/audi-australia-rocket-man-is-going-home.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi Australia: The rocket man is going home',0,'','publish','open','open','','Audi-Australia-The-rocket-man-is-going-home','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3782,'0','2009-12-21 22:05:00','2009-12-21 22:05:00','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/-IlREDUIvMM/vw-golf-gti-road-test-video.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','VW Golf GTI: Road test video',0,'','publish','open','open','','VW-Golf-GTI-Road-test-video','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3783,'0','2009-12-21 21:53:00','2009-12-21 21:53:00','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/COqMnIrNUDg/porsche-911-gt3-8-minutes-of-sound-prn.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Porsche 911 GT3: 8 minutes of sound p*rn',0,'','publish','open','open','','Porsche-911-GT3-8-minutes-of-sound-prn','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3784,'0','2009-12-21 21:54:05','2009-12-21 21:54:05','A Subaru Impreza can be used for many things, and now there’s a new form of Subie fun! This owner made good use of Subaru’s symmetrical all-wheel drive by towing a stuck semi with trailer out of the snow with an Impreza WRX STi. Read more about the Subaru tow at Tampa Sports Car Examiner.\n\n...<br><a href=\"http://blog.cardomain.com/2009/12/21/subaru-impreza-tows-semi-out-of-snow/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Subaru Impreza Tows Semi Out of Snow',0,'','publish','open','open','','Subaru-Impreza-Tows-Semi-Out-of-Snow','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3785,'0','2009-12-21 16:03:00','2009-12-21 16:03:00','\r\n  \r\nPosted on 12.21.2009 16:03 \r\n    by\r\n    Maxx Biker\r\nFiled under:\r\n    Yamaha  |  industry news  |  spy_shots_renderings  |  Yamaha FZ8  | Motorcycles  | Motorcycle News We’re all aware of the fact that Yamaha will launch a brand new naked motorcycle in 2010, but apart from the fact that it will be called FZ8 and comes to fill in the “gap” between the notorious FZ6 and FZ1, there’s little known about the bike. No doubt, the engine will be a 16-valve inline four so starting from there and Yamaha’s teaser French magazine Motorevue have let their pencils run wild on the drawing bo...<br><a href=\"http://www.topspeed.com/motorcycles/motorcycle-news/2010-yamaha-fz8-rendering-ar83122.html\" target=\"_blank\">Fuente Original: www.topspeed.com</a><br>','2010 Yamaha FZ8 rendering',0,'','publish','open','open','','2010-Yamaha-FZ8-rendering','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3786,'0','2009-12-21 23:05:58','2009-12-21 23:05:58','\r\n\r\n\r\n\r\nFollowing its Los Angeles Auto Show reveal, Toyota has slapped a price on the hood of its 2011 Sienna minivan.  For 2011, the Sienna will list from $24,260, undercutting the current model by $340.  Buyers wanting the sportier SE model will have to pony up $30,550 while buyers of the range-topping Limited AWD [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=17d415fdfa22bf75409a9e3692d30444\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Toyota prices 2011 Sienna minivan',0,'','publish','open','open','','Toyota-prices-2011-Sienna-minivan','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3787,'0','2009-12-21 23:00:00','2009-12-21 23:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23660.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23660.tn.jpg\" /> A second edition of the Protoscar LAMPO concept car which appeared at the 2009 Geneva Motor Show is scheduled for the 2010 Geneva Show.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/jdihI5o2_8I/protoscar-lampo2-ev-teased-for-geneva-debut\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' Protoscar Lampo2 EV Teased for Geneva Debut',0,'','publish','open','open','','-Protoscar-Lampo2-EV-Teased-for-Geneva-Debut','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3788,'0','2009-12-21 22:24:58','2009-12-21 22:24:58','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/12/V12-Vantage-Carbon-Black-440x268.jpg\" alt=\"V12 Vantage Carbon Black\" />\nAston Martins have always appealed to a certain crowd.  While the DBS and the V-12 Vantage are both as beautiful as they are fast, they still appeal to a customer base who wants to be seen.  The Carbon Black edition appeals to a different car-buying subset: those who wish to fly under the radar.  Teddy [...]\n\n\nNo related posts....<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/Q4-Eh5E6KLk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Aston Martin Announces Carbon Black V12 Vantage and DBS',0,'','publish','open','open','','Aston-Martin-Announces-Carbon-Black-V12-Vantage-and-DBS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3789,'0','2009-12-21 23:10:46','2009-12-21 23:10:46','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/martin_winterkorn_wide_main_a.jpg\" alt=\"Martin Winterkorn\" />\nThose hoping to strike a merger or acquisition deal with Volkswagen AG anytime soon should stay at bay.  CEO Martin Winterkorn has made it clear that the company’s recent deal-making rampage, which included VW taking an almost 20% stake in Suzuki and a 49.9% stake in Porsche only days apart, has come to an [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/GJkA68danZI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Volkswagen CEO: Deal-making rampage has concluded',0,'','publish','open','open','','Volkswagen-CEO-Deal-making-rampage-has-concluded','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3790,'0','2009-12-21 22:57:56','2009-12-21 22:57:56','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/spyker_emblem.jpg\" alt=\"\" />\nAs reported yesterday, Spyker Cars announced that it has submitted a renewed offer for Saab. CEO Victor Muller said that an 11-point proposal was submitted to GM, addressing each of the issues that came up during the due diligence process and that the renewed offer would remove those obstacles.\nOriginally Spyker’s bid was to expire by [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/5pqgl68u7QI/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Spyker extends deadline for Saab bid, GM evaluating other bids as well',0,'','publish','open','open','','Spyker-extends-deadline-for-Saab-bid-GM-evaluating-other-bids-as-well','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3791,'0','2009-12-21 22:49:27','2009-12-21 22:49:27','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_subaru_legacy_wide_main_a.jpg\" alt=\"2010 Subaru Legacy\" />\nSubaru is definitely one manufacturer with a decidedly niche market appeal.  However, when one considers their record breaking sales amidst falling figures everywhere in the industry, they are on of the top performers, as far as sales is concerned.  This is due largely to the recent upgrades the Japanese automaker has made to [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/052x2lzG5D0/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Report: Why Subaru is doing so well in the United States',0,'','publish','open','open','','Report-Why-Subaru-is-doing-so-well-in-the-United-States','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3792,'0','2009-12-21 22:43:22','2009-12-21 22:43:22','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/pat_schiavone_main.jpg\" alt=\"Pat Schiavone\" />\nFoMoCo’s truck design chief Pat Schiavone, is leaving the industry, confirmed company Spokeswoman Marcey Evans.  Schiavone’s resignation is set to be effective January 4, 2010.  Website PickupTrucks.com has cited sources familiar with the move as saying that Schiavone will be joining the ranks of Whirlpool Corp.\nSchiavone has worked for Ford for 21 years, [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/IggY-IkqZmQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','FoMoCo’s truck design chief resigns, leaves auto industry altogether',0,'','publish','open','open','','FoMoCos-truck-design-chief-resigns-leaves-auto-industry-altogether','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3793,'0','2009-12-21 22:34:11','2009-12-21 22:34:11','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/ford_sync_wifi_main_a.jpg\" alt=\"SYNC with WiFi Internet Connectivity\" />\nFoMoCo announced today that it will offer WiFi in its vehicles when it launches the second-generation of its SYNC system next year. The WiFi system in the next-generation SYNC will be powered an owner’s compatible USB mobile broadband modem, turning the entire vehicle into a hot spot.\nThe new feature will be standard on SYNC equipped [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/0yKqQe2zRPs/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford’s SYNC to offer WiFi capability via USB mobile broadband modems',0,'','publish','open','open','','Fords-SYNC-to-offer-WiFi-capability-via-USB-mobile-broadband-modems','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3794,'0','2009-12-21 22:22:00','2009-12-21 22:22:00','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/l4HSEHQgfZU/audi-a1-not-coming-to-us.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi A1: Not coming to the US?',0,'','publish','open','open','','Audi-A1-Not-coming-to-the-US','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3795,'0','2009-12-21 22:19:00','2009-12-21 22:19:00','\r\n\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/TheGermanCarBlog/~3/W6pQLvgOcr0/audi-bluetooth-compatible-mobile-phone.html\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Audi: Bluetooth compatible mobile phone list',0,'','publish','open','open','','Audi-Bluetooth-compatible-mobile-phone-list','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3796,'0','2009-12-22 00:06:37','2009-12-22 00:06:37','\r\n\r\n\r\n\r\nBMW doesn’t have any plans to produce an M edition of its current Z4 model, but those wanting the 4.0L V8 from the M3 in the body of the Z4 will have at least one option.  BMW Motorsport has announced a Z4 GT3 model as a part of its customer racing program.\n\nIntended for private [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=fe3bad81fe89da6777e264ce3027667d\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','BMW Motorsport announces 480hp Z4 GT3',0,'','publish','open','open','','BMW-Motorsport-announces-480hp-Z4-GT3','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3797,'0','2009-12-22 00:07:00','2009-12-22 00:07:00','<img src=\"http://www.blogcdn.com/green.autoblog.com/media/2009/12/revolve-hydrogen-van-station.jpg\" alt=\"\" />Filed under: Hydrogen, Ford\n\nDuring the recently-concluded United Nations Climate Change Conference 2009 (it was a failure! It was a success!), one of the many non-gasoline-powered vehicles present was a hydrogen-powered Ford Transit developed by Revolve Technologies (formerly known as Roush Technologies). The van burns hydrogen in a conventional 2.3-litre 4-cylinder internal combustion petrol engine, a method that Revolve business development manager Bill Waddell called \"a stepping stone in the route to use hydrogen as an alternative fuel.\" The bi-fuel system also allows standard petrol to be...<br><a href=\"http://green.autoblog.com/2009/12/21/cop-15-revolve-roush-hydrogen-ford-transits-visit-eco-summit/\" target=\"_blank\">Fuente Original: green.autoblog.com</a><br>','COP 15: Revolve (Roush) hydrogen Ford Transits visit Eco Summit',0,'','publish','open','open','','COP-15-Revolve-Roush-hydrogen-Ford-Transits-visit-Eco-Summit','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3798,'0','2009-12-21 23:44:09','2009-12-21 23:44:09','<img src=\"http://www.wired.com/images_blogs/autopia/2009/12/schwarzenegger_with_audi_011.jpg\" alt=\"schwarzenegger_with_audi_011\" />\nAnother arbitrary deadline has passed, and the latest Autopia WTF? Caption Contest has come to a close.\nFor the most recent edition, we found a photo of Ah-nold checking out the Audi e-tron electric concept. Apparently, Gov. Schwarzenegger was pretty impressed by the sexy, eco-friendly supercar.\nThat didn’t matter to most of our contest entrants, who luckily [...]...<br><a href=\"http://feeds.wired.com/~r/wiredautopia/~3/S0kiGQ58pCA/\" target=\"_blank\">Fuente Original: feeds.wired.com</a><br>','The Winner of the Autopia WTF? Governator Edition Caption Contest',0,'','publish','open','open','','The-Winner-of-the-Autopia-WTF-Governator-Edition-Caption-Contest','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3799,'0','2009-12-21 23:31:40','2009-12-21 23:31:40','Aston Martin?s two top-of-the-range sports cars; the DBS and V12 Vantage have undergone a unique Carbon Black makeover to create a highly desirable special edition.\n...<br><a href=\"http://www.tuningnews.net/article/091221/aston-martin-carbon-black-edition/\" target=\"_blank\">Fuente Original: www.tuningnews.net</a><br>','Aston Martin Carbon Black Special Editions',0,'','publish','open','open','','Aston-Martin-Carbon-Black-Special-Editions','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3800,'0','2009-12-22 00:00:00','2009-12-22 00:00:00','<img src=\"http://img.worldcarfans.com/2009/12/23672.tn.jpg\" alt=\"http://img.worldcarfans.com/2009/12/23672.tn.jpg\" /> Mercedes-Benz SUV specialist tuner A.R.T. has released more details of its G Streetline SUV based on the G55K AMG.\r\n \r\n...<br><a href=\"http://feeds.worldcarfans.com/~r/worldcarfans/Jxfz/~3/-g01vTJKqak/art-g-streetline-wide-body-based-on-mercedes-g55k-amg\" target=\"_blank\">Fuente Original: feeds.worldcarfans.com</a><br>',' A.R.T. G Streetline Wide-Body based on Mercedes G55K AMG',0,'','publish','open','open','','-ART-G-Streetline-Wide-Body-based-on-Mercedes-G55K-AMG','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3801,'0','2009-12-21 23:19:21','2009-12-21 23:19:21','<img src=\"http://blog.caranddriver.com/wp-content/uploads/2009/08/BlogBanner.jpg\" alt=\"BlogBanner\" />\n+ Ford vehicles equipped with Sync will now be able to offer internet access on the go.  [Car and Driver]\n+ Aston Martin is releasing special editions of the DBS and the V12 Vantage, dubbed Carbon Black, which sport hand-painted bodies.  [Car and Driver]\n+ It seems as if Spyker is not giving up in its quest [...]\n\n\nRelated posts:Daily Downshift: December 1, 2009Daily Downshift: December 7, 2009Daily Downshift: December 12, 2009...<br><a href=\"http://feedproxy.google.com/~r/caranddriver/blog/~3/-ZQzQamUfgU/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Daily Downshift: December 21, 2009',0,'','publish','open','open','','Daily-Downshift-December-21-2009','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3802,'0','2009-12-22 00:16:26','2009-12-22 00:16:26','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/11/ford_logo_f150.jpg\" alt=\"\" />\nFoMoCo today offered buyout or retirement incentives to all of its 41,000 U.S. hourly workers as it tries to reduce costs by cutting its factory work force. While Ford was the only domestic automaker that avoided government aid and bankruptcy protection, it still has more workers than it needs to produce vehicles at current sales [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/Ejcz2j3mxjY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','FoMoCo offers buyout and retirement packages to 41,000 hourly workers',0,'','publish','open','open','','FoMoCo-offers-buyout-and-retirement-packages-to-41000-hourly-workers','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3803,'0','2009-12-21 23:34:46','2009-12-21 23:34:46','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/honda_crz_production_leak_2_images_main.jpg\" alt=\"Honda CR-Z Hybrid (JDM Brochure Leak - Round 2)\" />\nAbout two weeks ago, the folks over at Temple of VTec received some leaked images from a JDM Honda CR-Z Hybrid coupe brochure. Today, the site has received some more images, but this time we get to see some interior shots and unlike last time, they are all in high-res.\nThe Honda CR-Z Hybrid will go [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/ya4tAp46xqk/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','More production Honda CR-Z Hybrid brochure images leaked, interior revealed',0,'','publish','open','open','','More-production-Honda-CR-Z-Hybrid-brochure-images-leaked-interior-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3804,'0','2009-12-22 00:33:24','2009-12-22 00:33:24','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_ford_fusion_sedan_front_main.jpg\" alt=\"2010 Ford Fusion\" />\nFoMoCo announced on Friday that its lineup of 2010 Ford, Lincoln and Mercury models recorded the largest increase in residual values from the 2009 to 2010 model year. Boosted by improved quality, fuel-economy and design, the projected resale value of 2010 FoMoCo models after 36 months in service increased by an average of $1,310 per [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/hHGRDDP03MA/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','FoMoCo’s 2010 models to have a projected increase of $1,300 in resale value',0,'','publish','open','open','','FoMoCos-2010-models-to-have-a-projected-increase-of-1300-in-resale-value','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3805,'0','2009-12-22 01:27:08','2009-12-22 01:27:08','The CEO of ...<br><a href=\"http://www.4wheelsnews.com/volkswagen-is-unlikely-to-make-further-strategic-deals/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Volkswagen is unlikely to make further strategic deals',0,'','publish','open','open','','Volkswagen-is-unlikely-to-make-further-strategic-deals','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3806,'0','2009-12-22 00:58:40','2009-12-22 00:58:40','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_ford_taurus_front_main_a.jpg\" alt=\"2010 Ford Taurus\" />\nFord dealers are having trouble getting the SEL and SHO trim packages on the 2010 Taurus, due to Ford’s under-estimations on the popularity of each package which lead to under production of the two aforementioned levels.\n“We’re definitely catching up on the demand,” said group VP of global marketing, Jim Farley.  38,361 Taurus sedans have [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/XBUlGMXO_Rg/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford dealers having trouble getting 2010 Taurus SHO and SEL variants',0,'','publish','open','open','','Ford-dealers-having-trouble-getting-2010-Taurus-SHO-and-SEL-variants','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3807,'0','2009-12-22 00:49:48','2009-12-22 00:49:48','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/09/honda_ev_n_concept_images_main.jpg\" alt=\"\" />\nOn January 5, Toyota will unveil a new compact car concept for the Indian market at the 10 Auto Expo New Delhi Show. According to The Wall Street Journal, No.2 Japanese automaker Honda will also use the show “globally premiere a new concept small” car.\nThe concept will hint at a subcompact vehicle for the emerging [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/q5FmuXxxPBc/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Honda to unveil new small car concept on Jan. 5',0,'','publish','open','open','','Honda-to-unveil-new-small-car-concept-on-Jan-5','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3808,'0','2009-12-22 00:40:04','2009-12-22 00:40:04','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_ford_fiesta_blue_main_a.jpg\" alt=\"\" />\nFord is poised to evolve the small-car market to include premium priced vehicles with the introduction of the 2011 Ford Fiesta which, fully loaded, will command a price in excess of $23,000.  With the price already announced, Ford has been able to lock down 1,000 orders, says FoMoCo group VP of global marketing Jim [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/T-7P3V-EtvY/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Ford hoping to catch premium prices with 2011 Fiesta',0,'','publish','open','open','','Ford-hoping-to-catch-premium-prices-with-2011-Fiesta','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3809,'0','2009-12-22 00:29:00','2009-12-22 00:29:00','<img src=\"http://www.blogcdn.com/www.autoblog.com/media/2009/10/uaw-ford-jackets-job-fair-getty-630.jpg\" alt=\"\" />Filed under: Hirings/Firings/Layoffs, Ford, Earnings/Financials, UAW/Unions\r\n\r\nAccording to Ford spokesman Mark Truby, \"Despite a strengthening in our business, we still have a surplus in employees.\" Union employees to be specific. As such, Ford has just announced plans to reduce its unionized workforce by offering a buyout package to all 41,000 UAW members currently employed by the automaker.\r\n\r\nReuters reports that Ford workers with at least one year of experience can take a payout of $50,000 plus a new car voucher worth $25,000 or an additional cash payment of $20,000. Retirement-age worker...<br><a href=\"http://feedproxy.google.com/~r/weblogsinc/autoblog/~3/nOyzbLEtCxo/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','REPORT: Ford offering all 41,000 UAW workers buyout packages',0,'','publish','open','open','','REPORT-Ford-offering-all-41000-UAW-workers-buyout-packages','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3810,'0','2009-12-22 01:17:19','2009-12-22 01:17:19','Buying a new car can be a stressful and uneasy time for many people. Whether a buyer is heading to a Fort Worth car dealer or a place that sells new cars in Weatherford, the experience is rarely one that we look forward to. However, the process can be much easier than one might think. [...]...<br><a href=\"http://feedproxy.google.com/~r/automobile-car/~3/0Idv5bZ4chE/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Am I Prepared To Buy A New Car? | ArticlesBase.com',0,'','publish','open','open','','Am-I-Prepared-To-Buy-A-New-Car-ArticlesBasecom','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3811,'0','2009-12-22 02:26:31','2009-12-22 02:26:31','The most exclusive power upgrade program for the Ford Focus RS is now available. Mcchip-dkr has created this program that raises the output data to the impressive 401 horsepower and 612 Nm of maximum torque. Mcchip-dkr offers the new program in two stages. \n Stage 1 consists of the ECU remap, which raises the Ford [...]...<br><a href=\"http://www.4wheelsnews.com/2010-ford-focus-rs-by-mcchip-dkr/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2010 Ford Focus RS by Mcchip-dkr',0,'','publish','open','open','','2010-Ford-Focus-RS-by-Mcchip-dkr','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3812,'0','2009-12-22 02:08:27','2009-12-22 02:08:27','Serbia and Fiat S.p.A. have come to terms with regards to the completion of Fiat’s purchase of a majority stake in the country’s biggest carmaker, Zastava Automobili.\nIn 2008, Serbia and Fiat built a joint venture worth 1 billion euro ($1.43 billion) named Fiat Automobili Srbija, in which Fiat acquired 67% of the Zastava carmaker, while [...]...<br><a href=\"http://www.4wheelsnews.com/fiat-to-complete-purchase-of-serbias-zastava-automobili/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Fiat to complete purchase of Serbia’s Zastava Automobili',0,'','publish','open','open','','Fiat-to-complete-purchase-of-Serbias-Zastava-Automobili','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3813,'0','2009-12-22 01:56:07','2009-12-22 01:56:07','Michael Schumacher is making a comeback to the Formula One race but not with the team you’d expect him to be in. Ferrari president Luca di Montezemolo said that in a talk with Schumacher a few days ago, he learned that there is a “very strong possibility” that the famous car racer will compete using [...]...<br><a href=\"http://www.4wheelsnews.com/report-schumacher-to-race-for-mercedes-in-2010/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Report: Schumacher to race for Mercedes in 2010',0,'','publish','open','open','','Report-Schumacher-to-race-for-Mercedes-in-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3814,'0','2009-12-22 01:40:52','2009-12-22 01:40:52','A new kit for the 2011 BMW 5-Series F10 is now up for grabs. The tuning firms TopCar and Cardi, which are from Russia, and Germany-based Lumma Design have decided to collaborate for an aggressive styling package that will boost performance. \n The renderings show that that the car will keep its bulging nose and [...]...<br><a href=\"http://www.4wheelsnews.com/2011-bmw-5-series-by-lumma-design/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','2011 Bmw 5-Series by Lumma Design',0,'','publish','open','open','','2011-Bmw-5-Series-by-Lumma-Design','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3815,'0','2009-12-22 01:08:00','2009-12-22 01:08:00',' As part of its customer racing program, BMW’s motorsport division will be offering private race teams a brand new model starting from the next year. The latest addition to the racing lineup is the new BMW Z4 GT3 but unlike the regular roadster (pictured) on which it’s based, the new race car is fitted with a M3-derived V-8 engine...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/siWxkHivDrM/1040546_bmw-z4-gt3-customer-race-car-with-m3-v-8-coming-in-2010\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BMW Z4 GT3 Customer Race Car With M3 V-8 Coming In 2010 ',0,'','publish','open','open','','BMW-Z4-GT3-Customer-Race-Car-With-M3-V-8-Coming-In-2010-','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3816,'0','2009-12-22 01:58:23','2009-12-22 01:58:23','<img src=\"http://fancytuning.com/wp-content/uploads/2009/12/cargraphic-audi-r8.jpg\" alt=\"cargraphic-audi-r8\" />\nA new tuning kit from Cargraphic has been released for the Audi R8 that enhanced the exterior appearance significantly. The package consists of a new airlift suspension system and carbon fiber aerodynamic body parts. Lowering the front of the Audi R8 up to 72 mm in 15 seconds, the aftermarket airlift system doesn’t alter the [...]...<br><a href=\"http://fancytuning.com/2009/12/cargraphic-audi-r8/\" target=\"_blank\">Fuente Original: fancytuning.com</a><br>','Cargraphic Audi R8',0,'','publish','open','open','','Cargraphic-Audi-R8','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3817,'0','2009-12-22 02:40:33','2009-12-22 02:40:33','\r\n\r\n\r\n\r\nVice President Joe Biden has announced that the Obama administration plans to push more than triple the current $2.4 billion allotted in tax credits for manufacturers of advanced energy technologies – including the batteries for plug-in hybrid vehicles. A recent study by the congressionally chartered body, the National Research Council, concluded that plug-in hybrids will [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=4ef6985175b53e55bc67ae61ba0d1b98\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Government-funded study says plug-in subsidies a bad deal',0,'','publish','open','open','','Government-funded-study-says-plug-in-subsidies-a-bad-deal','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3818,'0','2009-12-22 03:08:03','2009-12-22 03:08:03','General Motors Co. has started repaying its bailout loans to the US and Canadian governments. So far, GM has paid the US government $1 billion and the Canadian government $192 million. By June 2010, GM has to have repaid the US government $6.7 billion.\nApparently, the carmaker is confident that it will be able to meet [...]...<br><a href=\"http://www.4wheelsnews.com/general-motors-starts-repaying-its-bailout-loans/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','General Motors starts repaying its bailout loans',0,'','publish','open','open','','General-Motors-starts-repaying-its-bailout-loans','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3819,'0','2009-12-22 02:52:35','2009-12-22 02:52:35','A low-cost city car concept, referred to as the “New Small Concept” will be unveiled by Honda at the Delhi motor show next month. The car, which is slated to be built in India and Thailand, will be sold in emerging markets.\nSome Honda insiders say however, that it may soon be available in the West. [...]...<br><a href=\"http://www.4wheelsnews.com/honda-to-unveil-a-low-cost-city-car-concept-at-the-delhi-motor-show/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Honda to unveil a low-cost city car concept at the Delhi Motor Show',0,'','publish','open','open','','Honda-to-unveil-a-low-cost-city-car-concept-at-the-Delhi-Motor-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3820,'0','2009-12-22 02:39:53','2009-12-22 02:39:53','The GT90, which Ford considers to be “the world’s mightiest supercar,” will be sold to the highest bidder at RM Auctions’ Automobiles of Arizona event. The GT90, the spiritual successor of the GT40 of the 1960s, is typical of the many Ford concepts of the era.\nThe GT90 makes use of Ford’s “New Edge” design language, [...]...<br><a href=\"http://www.4wheelsnews.com/ford-gt90-concept-to-be-auctioned-by-rm-auctions/\" target=\"_blank\">Fuente Original: www.4wheelsnews.com</a><br>','Ford GT90 Concept to be auctioned by RM Auctions',0,'','publish','open','open','','Ford-GT90-Concept-to-be-auctioned-by-RM-Auctions','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3821,'0','2009-12-22 02:50:35','2009-12-22 02:50:35','<img src=\"http://www.bmwblog.com/images/468x60.gif\" alt=\"http://www.bmwblog.com/images/468x60.gif\" />Drifting is fun, without a doubt, we have never deny that nor we will start now. But looking at the ......<br><a href=\"http://www.bmwblog.com/2009/12/22/video-bmw-7-series-drifting-dont-do-this-at-home/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Video: BMW 7-series drifting! Don’t do this at home!!',0,'','publish','open','open','','Video-BMW-7-series-drifting-Dont-do-this-at-home','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3822,'0','2009-12-22 02:09:00','2009-12-22 02:09:00',' It seems these days that a new electric sports car concept is announced almost every month and it looks like December is no different. Today we have news of an electric sports car concept that will be unveiled at the 2010 Geneva Motor Show in March. The new concept is being developed by Swiss industrial and design firm Protoscar and is actually...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/Hxg9v8oZFI0/1040549_protoscar-releases-teaser-for-lampo2-geneva-concept-car\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Protoscar Releases Teaser For Lampo2 Geneva Concept Car',0,'','publish','open','open','','Protoscar-Releases-Teaser-For-Lampo2-Geneva-Concept-Car','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3823,'0','2009-12-22 03:40:19','2009-12-22 03:40:19','<img src=\"http://www.bmwblog.com/wp-content/uploads/eight-luxury-sport-sedan-comparison-front-collage-655x409.jpg\" alt=\"eight-luxury-sport-sedan-comparison-front-collage\" />The end of the year always brings out interesting reviews, comparisons or rankings. Automotive magazine, MotorTrend compiled a list of ......<br><a href=\"http://www.bmwblog.com/2009/12/22/motortrend-executive-privileges-luxury-sport-sedan-comparison/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','Motortrend: Executive Privileges – Luxury Sport Sedan Comparison',0,'','publish','open','open','','Motortrend-Executive-Privileges-Luxury-Sport-Sedan-Comparison','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3824,'0','2009-12-22 04:22:32','2009-12-22 04:22:32','This post might illustrate just how juvenile my sense of humor is, but if I was worried about that, I’d have hung up my laptop a long time ago. Seriously, I laughed my ass off at this, and if I ever got a hamster—which I won’t, because keeping rodents is creepy—I would totally get one [...]...<br><a href=\"http://blog.cardomain.com/2009/12/21/goofy-hilarious-hamster-wheel-dragsters/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Goofy, Hilarious: Hamster Wheel Dragsters',0,'','publish','open','open','','Goofy-Hilarious-Hamster-Wheel-Dragsters','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3825,'0','2009-12-22 05:07:35','2009-12-22 05:07:35','<img src=\"http://img.worldcarfans.com/2009/12/medium/7024246.jpg\" alt=\"Ford Focus RS with 401hp by Mcchip\" />Quick as a bird and dressed with sportive elegance - these are the strengths of new Ford Focus RS. But in case of Mcchip-dkr still there is another characteristic to add: it is vigorous like a purebred sports car!The well-known software tuner from Salzgitter/Germany has perfectly attuned the performance to the vehicle. The result is only uncompromising fun from driving but also full suitability for daily use. The engine, completely overhauled by Mcchip-dkr, reaches enormous 401 hp.Certainly tuned by Mcchip-dkr Focus RS is an outstanding vehicle in any situation. Mcchip offers two power upratin...<br><a href=\"http://benzs.blogspot.com/2009/12/focus-rs-with-401-hp-by-mcchip-dkr-gmbh.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Focus RS with 401 HP - by Mcchip-dkr GmbH',0,'','publish','open','open','','Focus-RS-with-401-HP-by-Mcchip-dkr-GmbH','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3826,'0','2009-12-22 05:00:14','2009-12-22 05:00:14','<img src=\"http://www.gtspirit.com/wp-content/gallery/vandenbrink_design_ferrari_599_gto_ecurie_gtx/vandenbrink_design_ferrari_599_gto_ecurie_gtx_002.jpg\" alt=\"http://www.gtspirit.com/wp-content/gallery/vandenbrink_design_ferrari_599_gto_ecurie_gtx/vandenbrink_design_ferrari_599_gto_ecurie_gtx_002.jpg\" />The new Ecurie GTX is a true racer with its slick tyres, a big wing on the back producing loads of down force and the enormeous diffuser at the front and the back. We haven’t received any information at this stage regarding this model, no official specifications nor any information on the availability. The designers at Dutch firm Vandenbrink Design have released new drawings showing their latest proposal: the Vandenbrink Design Ferrari 599 GTO Ecurie GTX.  The car builds on the Vandenbrink GTO, a lightweight model limited to just five production units.more detail...<br><a href=\"http://benzs.blogspot.com/2009/12/vandenbrink-unveiled-new-design.html\" target=\"_blank\">Fuente Original: benzs.blogspot.com</a><br>','Vandenbrink unveiled new design sketches - Ferrari 599 GTO Ecurie GTX',0,'','publish','open','open','','Vandenbrink-unveiled-new-design-sketches-Ferrari-599-GTO-Ecurie-GTX','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3827,'0','2009-12-22 04:37:24','2009-12-22 04:37:24','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2011_toyota_sienna_press_images_main.jpg\" alt=\"2011 Toyota Sienna\" />\nToyota has announced the pricing details on the 2011 Toyota Sienna, which will be built at the company’s Indiana plant starting next month.\nPrices will start at $24,260 for the base level Sienna with a 187-hp 2.7L 4-cylinder engine that returns an EPA estimated 19/26 mpg (city/highway). They will top out at $39,770 for the Sienna [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/rJfRrkUiaEQ/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2011 Toyota Sienna prices to start at $24,260',0,'','publish','open','open','','2011-Toyota-Sienna-prices-to-start-at-24260','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3828,'0','2009-12-22 04:55:00','2009-12-22 04:55:00',' Back in 2007 Dutch coachbuilder Vandenbrink Design took the wraps off its new Ferrari 599-based GTO, a project that harked back to the days where an individual would build their dream car exactly how they envisaged it in their mind. Vandenbrink Design stuck to the original techniques during construction, from hand sketching all the designs to...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/8HuwWCyHgeQ/1040555_vandenbrink-design-working-on-ferrari-599-ecurie-gtx\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Vandenbrink Design Working On Ferrari 599 Ecurie GTX',0,'','publish','open','open','','Vandenbrink-Design-Working-On-Ferrari-599-Ecurie-GTX','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3829,'0','2009-12-22 06:01:00','2009-12-22 06:01:00','\r\n\r\n\r\n\r\nToday, Cadillac released a small teaser image and virtually no other information on its upcoming North American International Auto Show concept car set to debut early next month in Detroit.\n \n The image suggests that the car will be a concept version of the upcoming Cadillac XTS flagship, although it is not entirely clear just [...]\n\n\n...<br><a href=\"http://feeds.leftlanenews.com/click.phdo?i=de24bc10744b0135d072d992ad8e1c36\" target=\"_blank\">Fuente Original: feeds.leftlanenews.com</a><br>','Cadillac previews Detroit show concept',0,'','publish','open','open','','Cadillac-previews-Detroit-show-concept','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3830,'0','2009-12-22 07:24:23','2009-12-22 07:24:23','<img src=\"http://www.egmcartech.com/wp-content/uploads/2009/12/2010_detroit_cadillac_concept_teaser_main.jpg\" alt=\"2010 Detroit Auto Show Cadillac Concept Teaser\" />\nGeneral Motors has just announced that it will debut a new concept car at the 2010 Detroit Auto Show next month on Jan. 12. Details are slim but you can expect something totally different from Caddy this time around.\n“This latest concept advances the brand’s Art & Science philosophy that has included a series of acclaimed [...]...<br><a href=\"http://feedproxy.google.com/~r/egmcartech/~3/n6CK5ayKUe4/\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','2010 Detroit Preview: New Cadillac Concept and 2011 CTS-V Coupe to debut in Motor City',0,'','publish','open','open','','2010-Detroit-Preview-New-Cadillac-Concept-and-2011-CTS-V-Coupe-to-debut-in-Motor-City','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3831,'0','2009-12-22 06:01:00','2009-12-22 06:01:00',' The 2010 Detroit Auto Show is now just a few weeks away and in its lead up news has broke today that Cadillac will be unveiling a brand new concept car at the upcoming event. This teaser image of the concept, released today, reveals Cadillac’s latest take on the brand’s ‘Art & Science’ design language, which has...\r\n    \r\n...<br><a href=\"http://feedproxy.google.com/~r/MotorAuthority/~3/ffGP7eCPaW0/1040556_cadillac-bringing-new-concept-cts-v-coupe-to-2010-detroit-auto-show\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Cadillac Bringing New Concept & CTS-V Coupe To 2010 Detroit Auto Show',0,'','publish','open','open','','Cadillac-Bringing-New-Concept-CTS-V-Coupe-To-2010-Detroit-Auto-Show','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3832,'0','2009-12-22 07:58:56','2009-12-22 07:58:56','<img src=\"http://www.bmwblog.com/wp-content/uploads/BMW-WTCC-Engine-655x436.jpg\" alt=\"BMW-WTCC-Engine\" />A few months back, BMW decided that in 2011, it will run with a turbocharged four-cylinder engines in both the ......<br><a href=\"http://www.bmwblog.com/2009/12/22/bmw-motorsport-to-develop-a-turbocharged-four-cylinder-engine/\" target=\"_blank\">Fuente Original: www.bmwblog.com</a><br>','BMW Motorsport to develop a turbocharged four-cylinder engine',0,'','publish','open','open','','BMW-Motorsport-to-develop-a-turbocharged-four-cylinder-engine','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3833,'0','2009-12-22 08:30:49','2009-12-22 08:30:49','<img src=\"http://www.rpmgo.com/images2009/chevrolet_camaro_ss_indy_500.jpg\" alt=\"Indy 500 Chevrolet Camaro SS Pace Car revealed\" />\nEven though the auto industry is already getting into the holiday spirit, Chevrolet doesn’t stop and has just revealed the special edition Indy 500 Camaro SS Pace Car, which will be showcased at the prestigious Nascar race next spring.\nBuilt as a tribute to the original 1967 Camaro SS which paced the race that year, this [...]Post published on Rpmgo.comIndy 500 Chevrolet Camaro SS Pace Car revealed\n\n\n\nRelated posts:Chevrolet Camaro to debut before mid-September  The Chevrolet Camaro is closer and closer to finally...Death Race inspired Chevrolet Camaro built by Russian students  This ye...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/i-qC7lP_FOQ/indy-500-chevrolet-camaro-ss-pace-car-revealed\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Indy 500 Chevrolet Camaro SS Pace Car revealed',0,'','publish','open','open','','Indy-500-Chevrolet-Camaro-SS-Pace-Car-revealed','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3834,'0','2009-12-22 08:39:38','2009-12-22 08:39:38','At the 2009 Geneva Motor Show, Protoscar unveiled an all-electric Lampo concept, that is a full size sport cabriolet powered by two electric BRUSA motors(one rear and one front mounted) that generate 268 horsepower!\nProtoscar will bring a new model called Lampo2 to the next Geneva Motor Show. New concept comes with improved aerodynamics, less weight [...]...<br><a href=\"http://www.globalmotors.net/geneva-preview-protoscar-all-electric-lampo2/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Geneva preview: Protoscar all-electric Lampo2',0,'','publish','open','open','','Geneva-preview-Protoscar-all-electric-Lampo2','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3835,'0','2009-12-22 08:32:49','2009-12-22 08:32:49','Looks like Saab still has some chance to survive, even though GM already talked about how the brand will wound down soon.\nOne of the bids that did not go through came from a Dutch supercar manufacturer Spyker, which now has extended the deadline of its final-final offer for the brand “until further notice.”\n\nThere are not [...]...<br><a href=\"http://www.globalmotors.net/update-saab-brand-not-dead-yet-spyker-extends-its-offer/\" target=\"_blank\">Fuente Original: www.globalmotors.net</a><br>','Update: Saab brand not dead yet, Spyker extends its offer',0,'','publish','open','open','','Update-Saab-brand-not-dead-yet-Spyker-extends-its-offer','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3836,'0','2009-12-22 09:29:00','2009-12-22 09:29:00','<img src=\"http://www.rpmgo.com/images2009/chrysler_lancia.jpg\" alt=\"Chrysler to unveil Lancia-based concept in Detroit\" />\nFiat isn’t taking the slow road to revamping Chrysler’s image, as new reports indicate that the company is preparing to unveil a Lancia-based concept bearing the US company’s badge at the Detroit Auto Show, which begins in January, 2010.\nThe model is set to paint the picture of Chrysler’s future, as Lancia models, like the Delta, [...]Post published on Rpmgo.comChrysler to unveil Lancia-based concept in Detroit\n\n\n\nRelated posts:Chrysler brand to remain in Europe, might share vehicles with Lancia  I’m sure most of you now know that Fiat...Rumors: Chrysler to build...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/MwwGXj2Vg1g/chrysler-to-unveil-lancia-based-concept-in-detroit\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Chrysler to unveil Lancia-based concept in Detroit',0,'','publish','open','open','','Chrysler-to-unveil-Lancia-based-concept-in-Detroit','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3837,'0','2009-12-22 09:19:25','2009-12-22 09:19:25','<img src=\"http://www.rpmgo.com/images2009/ford_focus_rs_mcchip_tuning01.jpg\" alt=\"Mcchip introduces 401 HP Ford Focus RS\" />\nOK, seriously, tuners just don’t know when to quite when it comes to the Ford Focus RS. Already being an extremely powerful front-wheel drive hatchback, we’ve seen performance kits that take the power output even higher. Now, the team at Mcchip has revealed its two-stage tuning kit which modified the output of the Ford Focus [...]Post published on Rpmgo.comMcchip introduces 401 HP Ford Focus RS\n\n\n\nRelated posts:Ford Focus RS gets even more power from Loder1899  The Ford Focus RS is the most powerful hatchback...Wolf Racing releases 360 HP Ford Focus RS360  Just in case you believe...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/6G4pZOahKDU/mcchip-introduces-401-hp-ford-focus-rs\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Mcchip introduces 401 HP Ford Focus RS',0,'','publish','open','open','','Mcchip-introduces-401-HP-Ford-Focus-RS','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3838,'0','2009-12-22 09:55:42','2009-12-22 09:55:42','<img src=\"http://www.autoincar.com/wp-content/uploads/2009/12/spyshot-nissan-patrol-2010.jpg\" alt=\"\" />\n\n\n\n\n\n\nShare This\n\n\n	Related posts\n	\n	No related posts.\n	\n\n...<br><a href=\"http://www.autoincar.com/spyshot-2010-nissan-patrol-exterior-and-interior/\" target=\"_blank\">Fuente Original: www.autoincar.com</a><br>','Spyshot 2010 Nissan Patrol exterior and interior',0,'','publish','open','open','','Spyshot-2010-Nissan-Patrol-exterior-and-interior','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3839,'0','2009-12-22 10:15:08','2009-12-22 10:15:08','<img src=\"http://www.rpmgo.com/images2009/2011_bmw_5_series.jpg\" alt=\"BMW ActiveHybrid 5 Series might appear in Geneva\" />\nBMW hosted quite a big launch at the end of November when it premiered the new 5 Series sedan. Available powered units were different flavors of gasoline and diesel, but according to new rumors, a hybrid model, bearing the company’s ActiveHybrid badge, might appear soon enough.\nWhile many expect to see such a thing in Detroit, [...]Post published on Rpmgo.comBMW ActiveHybrid 5 Series might appear in Geneva\n\n\n\nRelated posts:BMW 7-Series ActiveHybrid Concept to make Paris debut  Looks like the luxury hybrids will be a very...Mitsubishi Outlander Sport to debut at Geneva Motor Show in Marc...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/fPWWdgsZYIE/bmw-activehybrid-5-series-might-appear-in-geneva\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','BMW ActiveHybrid 5 Series might appear in Geneva',0,'','publish','open','open','','BMW-ActiveHybrid-5-Series-might-appear-in-Geneva','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3840,'0','2009-12-22 09:53:45','2009-12-22 09:53:45','<img src=\"http://www.rpmgo.com/images2009/gm_logo.jpg\" alt=\"GM begins to pay back loans, will be finished by June, 2010\" />\nGeneral Motors has given an early Christmas present to the US and Canadian governments, as it has begun paying back the large sums of money it received from the two entities.\nThe US government has received $1 billion, while the Canadian one “just” $192 million. The company also highlighted the fact that it wants to pay [...]Post published on Rpmgo.comGM begins to pay back loans, will be finished by June, 2010\n\n\n\nRelated posts:GM reports $1.2 billion loss last quarter but is ready to start repaying loans  In case you loaned GM some money (that is...US government set to lose $30 bil...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/5DswuaJBPqs/gm-begins-to-pay-back-loans-will-be-finished-by-june-2010\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','GM begins to pay back loans, will be finished by June, 2010',0,'','publish','open','open','','GM-begins-to-pay-back-loans-will-be-finished-by-June-2010','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3841,'0','2009-12-22 10:01:15','2009-12-22 10:01:15','Audi’s e-tron was a smash hit at the LA Auto Show, and nobody had even seen it on the road. But Los Angeles Times automotive critic Dan Neil got to take one for a test drive and feel its 3319lbs of torque. Think we’ll really see these on the road in two years? With only [...]...<br><a href=\"http://blog.cardomain.com/2009/12/22/dan-neil-takes-audis-e-tron-for-a-test-drive/\" target=\"_blank\">Fuente Original: blog.cardomain.com</a><br>','Dan Neil Takes Audi’s e-tron for a Test Drive',0,'','publish','open','open','','Dan-Neil-Takes-Audis-e-tron-for-a-Test-Drive','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3842,'0','2009-12-22 11:08:18','2009-12-22 11:08:18','<img src=\"http://www.rpmgo.com/images2009/aston_martin_one_77.jpg\" alt=\"Aston Martin One-77 reaches over 220 mph (354 km/h), will be fastest Aston ever\" />\nMany called the upcoming Aston Martin One-77 excessive, flamboyant and highly exclusive. But according to Aston, they won’t be able to say it’s slow, as during company tests on a dry track but with heavy wind, the coupe model achieved 220 mph (around 354 km/h). \nThe model, which will see all of its 77 models [...]Post published on Rpmgo.comAston Martin One-77 reaches over 220 mph (354 km/h), will be fastest Aston ever\n\n\n\nRelated posts:The Aston Martin Cygnet presents itself, a cross between an Aston and a Toyota iQ  Quick, what do you get when you mix a...Aston Martin One-77 leake...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/W7wQ8lZ6LDM/aston-martin-one-77-reaches-over-220-mph-354-kmh-will-be-fastest-aston-ever\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Aston Martin One-77 reaches over 220 mph (354 km/h), will be fastest Aston ever',0,'','publish','open','open','','Aston-Martin-One-77-reaches-over-220-mph-354-kmh-will-be-fastest-Aston-ever','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0),(3843,'0','2009-12-22 10:32:19','2009-12-22 10:32:19','<img src=\"http://www.rpmgo.com/images2009/lexus_lfa_video.jpg\" alt=\"Lexus unveils first ad for the LFA supercar\" />\nThe Lexus LFA supercar has generated a huge amount of popularity ever since it was unveiled at the Tokyo Motor Show in its native Japan. The V10 model was immediately a winner in the hearts of Lexus fans everywhere, and in the wallets of a lucky few.\nIn order to further promote the new supercar, which [...]Post published on Rpmgo.comLexus unveils first ad for the LFA supercar\n\n\n\nRelated posts:Lexus LFA (LF-A) supercar officially unveiled, photos, video and details included  Finally the day has arrived when Toyota’s luxury brand...Lexus will be selling the LFA supercar at a loss  You wou...<br><a href=\"http://feedproxy.google.com/~r/AutoUnleashed/~3/e64V8OCKbNg/lexus-unveils-first-ad-for-the-lfa-supercar\" target=\"_blank\">Fuente Original: feedproxy.google.com</a><br>','Lexus unveils first ad for the LFA supercar',0,'','publish','open','open','','Lexus-unveils-first-ad-for-the-LFA-supercar','','','0000-00-00 00:00:00','0000-00-00 00:00:00','',0,'',0,'post','',0);
/*!40000 ALTER TABLE `noticias` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8 */ ;
/*!50003 SET character_set_results = utf8 */ ;
/*!50003 SET collation_connection  = utf8_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`root`@`localhost`*/ /*!50003 TRIGGER log_borrados AFTER DELETE ON noticias
  FOR EACH ROW BEGIN
        INSERT INTO log_borrados VALUES(0,OLD.titulo, now(), current_user());
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Temporary table structure for view `noticias_actual`
--

DROP TABLE IF EXISTS `noticias_actual`;
/*!50001 DROP VIEW IF EXISTS `noticias_actual`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `noticias_actual` (
  `titulo` text,
  `contenido` longtext,
  `fecha_pub` datetime
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `noticias_dia`
--

DROP TABLE IF EXISTS `noticias_dia`;
/*!50001 DROP VIEW IF EXISTS `noticias_dia`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `noticias_dia` (
  `count(*)` bigint(21),
  `fecha_pub` datetime
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `resumen_noticias`
--

DROP TABLE IF EXISTS `resumen_noticias`;
/*!50001 DROP VIEW IF EXISTS `resumen_noticias`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `resumen_noticias` (
  `substring(contenido,1,100)` varchar(100),
  `titulo` text,
  `fecha_pub` datetime
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `temas`
--

DROP TABLE IF EXISTS `temas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temas` (
  `term_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(55) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temas`
--

LOCK TABLES `temas` WRITE;
/*!40000 ALTER TABLE `temas` DISABLE KEYS */;
INSERT INTO `temas` VALUES (12,'Motor News','motornews',0);
/*!40000 ALTER TABLE `temas` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Current Database: `p1`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `p1` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `p1`;

--
-- Table structure for table `t1`
--

DROP TABLE IF EXISTS `t1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t1` (
  `a` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t1`
--

LOCK TABLES `t1` WRITE;
/*!40000 ALTER TABLE `t1` DISABLE KEYS */;
INSERT INTO `t1` VALUES (2),(2),(2);
/*!40000 ALTER TABLE `t1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Current Database: `test`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `test` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `test`;

--
-- Table structure for table `cuenta`
--

DROP TABLE IF EXISTS `cuenta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cuenta` (
  `fecha_creacion` date NOT NULL,
  `saldo` char(1) NOT NULL,
  `cod_cuenta` decimal(20,0) NOT NULL,
  PRIMARY KEY (`cod_cuenta`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cuenta`
--

LOCK TABLES `cuenta` WRITE;
/*!40000 ALTER TABLE `cuenta` DISABLE KEYS */;
/*!40000 ALTER TABLE `cuenta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `estado_servidor`
--

DROP TABLE IF EXISTS `estado_servidor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `estado_servidor` (
  `idestado` int(11) NOT NULL AUTO_INCREMENT,
  `num_consultas` int(11) DEFAULT NULL,
  `num_conexiones` int(11) DEFAULT NULL,
  PRIMARY KEY (`idestado`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `estado_servidor`
--

LOCK TABLES `estado_servidor` WRITE;
/*!40000 ALTER TABLE `estado_servidor` DISABLE KEYS */;
/*!40000 ALTER TABLE `estado_servidor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `movimiento`
--

DROP TABLE IF EXISTS `movimiento`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `movimiento` (
  `dni` decimal(8,0) NOT NULL,
  `fechahora` date NOT NULL,
  `cantidad` decimal(1,0) NOT NULL,
  `id_mov` decimal(1,0) NOT NULL,
  `cod_cuenta` decimal(20,0) NOT NULL,
  PRIMARY KEY (`id_mov`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `movimiento`
--

LOCK TABLES `movimiento` WRITE;
/*!40000 ALTER TABLE `movimiento` DISABLE KEYS */;
/*!40000 ALTER TABLE `movimiento` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `p1`
--

DROP TABLE IF EXISTS `p1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `p1` (
  `a` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `p1`
--

LOCK TABLES `p1` WRITE;
/*!40000 ALTER TABLE `p1` DISABLE KEYS */;
/*!40000 ALTER TABLE `p1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `primos`
--

DROP TABLE IF EXISTS `primos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `primos` (
  `idprimo` int(11) NOT NULL AUTO_INCREMENT,
  `numero` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`idprimo`),
  UNIQUE KEY `numero_UNIQUE` (`numero`)
) ENGINE=InnoDB AUTO_INCREMENT=525 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `primos`
--

LOCK TABLES `primos` WRITE;
/*!40000 ALTER TABLE `primos` DISABLE KEYS */;
INSERT INTO `primos` VALUES (43,1),(44,2),(45,3),(46,5),(52,7),(58,11),(59,13),(60,17),(133,19),(134,23),(165,29),(166,31),(167,37),(168,41),(169,43),(170,47),(171,53),(172,59),(173,61),(174,67),(175,71),(176,73),(177,79),(178,83),(179,89),(180,97),(181,101),(182,103),(183,107),(184,109),(185,113),(186,127),(507,131),(508,137),(509,139),(510,149),(511,151),(512,157),(513,163),(514,167),(515,173),(516,179),(517,181),(518,191),(519,193),(520,197),(521,199),(522,211),(523,223),(524,227);
/*!40000 ALTER TABLE `primos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t1`
--

DROP TABLE IF EXISTS `t1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t1` (
  `a` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t1`
--

LOCK TABLES `t1` WRITE;
/*!40000 ALTER TABLE `t1` DISABLE KEYS */;
/*!40000 ALTER TABLE `t1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t2`
--

DROP TABLE IF EXISTS `t2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t2` (
  `a` int(11) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t2`
--

LOCK TABLES `t2` WRITE;
/*!40000 ALTER TABLE `t2` DISABLE KEYS */;
INSERT INTO `t2` VALUES (1),(1),(1),(1),(1),(1),(1),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000),(10000000),(10000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000),(10000000);
/*!40000 ALTER TABLE `t2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t3`
--

DROP TABLE IF EXISTS `t3`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t3` (
  `a` int(11) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t3`
--

LOCK TABLES `t3` WRITE;
/*!40000 ALTER TABLE `t3` DISABLE KEYS */;
INSERT INTO `t3` VALUES (1);
/*!40000 ALTER TABLE `t3` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tiene`
--

DROP TABLE IF EXISTS `tiene`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tiene` (
  `dni` decimal(8,0) NOT NULL,
  `cod_cuenta` decimal(20,0) NOT NULL,
  `fecha_creacion` char(1) NOT NULL,
  PRIMARY KEY (`dni`,`cod_cuenta`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tiene`
--

LOCK TABLES `tiene` WRITE;
/*!40000 ALTER TABLE `tiene` DISABLE KEYS */;
/*!40000 ALTER TABLE `tiene` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Current Database: `ebanca`
--

USE `ebanca`;

--
-- Final view structure for view `datos_jugador`
--

/*!50001 DROP TABLE IF EXISTS `datos_jugador`*/;
/*!50001 DROP VIEW IF EXISTS `datos_jugador`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `datos_jugador` AS select `cli`.`codigo_cliente` AS `codigo_cliente`,`cli`.`dni` AS `dni`,`cli`.`nombre` AS `nombre`,`cli`.`apellido1` AS `apellido1`,`cli`.`apellido2` AS `apellido2`,`cli`.`direccion` AS `direccion`,`c`.`saldo` AS `saldo` from (`cliente` `cli` join `cuenta` `c`) where (`cli`.`codigo_cliente` = `c`.`cod_cliente`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `saldo_total`
--

/*!50001 DROP TABLE IF EXISTS `saldo_total`*/;
/*!50001 DROP VIEW IF EXISTS `saldo_total`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `saldo_total` AS select sum(`cuenta`.`saldo`) AS `sum(saldo)` from `cuenta` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `saldo_totalequipo`
--

/*!50001 DROP TABLE IF EXISTS `saldo_totalequipo`*/;
/*!50001 DROP VIEW IF EXISTS `saldo_totalequipo`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `saldo_totalequipo` AS select sum(`cuenta`.`saldo`) AS `sum(saldo)` from `cuenta` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Current Database: `liga`
--

USE `liga`;

--
-- Final view structure for view `datos_jugador`
--

/*!50001 DROP TABLE IF EXISTS `datos_jugador`*/;
/*!50001 DROP VIEW IF EXISTS `datos_jugador`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY INVOKER */
/*!50001 VIEW `datos_jugador` AS select `j`.`id_jugador` AS `id_jugador`,`j`.`puntos_total` AS `puntos_total`,`j`.`minutos` AS `minutos`,`j`.`altura` AS `altura`,`j`.`equipo` AS `equipo`,`e`.`nombre` AS `nombre`,`e`.`ciudad` AS `ciudad`,`e`.`puesto` AS `puesto`,`e`.`pg` AS `pg`,`e`.`pp` AS `pp` from (`jugador` `j` join `equipo` `e`) where (`j`.`equipo` = `e`.`nombre`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Current Database: `mysql`
--

USE `mysql`;

--
-- Current Database: `nmotor`
--

USE `nmotor`;

--
-- Final view structure for view `comentarios_noticias`
--

/*!50001 DROP TABLE IF EXISTS `comentarios_noticias`*/;
/*!50001 DROP VIEW IF EXISTS `comentarios_noticias`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=TEMPTABLE */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `comentarios_noticias` AS select `n`.`titulo` AS `titulo`,`c`.`contenido` AS `contenido`,`n`.`fecha_pub` AS `fecha_pub` from (`noticias` `n` join `comentarios` `c`) where (`n`.`id` = `c`.`post_id`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `comentarios_noticias2`
--

/*!50001 DROP TABLE IF EXISTS `comentarios_noticias2`*/;
/*!50001 DROP VIEW IF EXISTS `comentarios_noticias2`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `comentarios_noticias2` AS select `n`.`titulo` AS `titulo`,`c`.`contenido` AS `contenido`,`n`.`fecha_pub` AS `fecha_pub` from (`noticias` `n` join `comentarios` `c` on((`n`.`id` = `c`.`post_id`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `noticas_actual`
--

/*!50001 DROP TABLE IF EXISTS `noticas_actual`*/;
/*!50001 DROP VIEW IF EXISTS `noticas_actual`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `noticas_actual` AS select `noticias`.`titulo` AS `titulo`,`noticias`.`contenido` AS `contenido`,`noticias`.`fecha_pub` AS `fecha_pub` from `noticias` where (year(`noticias`.`fecha_pub`) = year(now())) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `noticias_actual`
--

/*!50001 DROP TABLE IF EXISTS `noticias_actual`*/;
/*!50001 DROP VIEW IF EXISTS `noticias_actual`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `noticias_actual` AS select `noticias`.`titulo` AS `titulo`,`noticias`.`contenido` AS `contenido`,`noticias`.`fecha_pub` AS `fecha_pub` from `noticias` where (year(`noticias`.`fecha_pub`) = (year(now()) + 1)) */
/*!50002 WITH LOCAL CHECK OPTION */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `noticias_dia`
--

/*!50001 DROP TABLE IF EXISTS `noticias_dia`*/;
/*!50001 DROP VIEW IF EXISTS `noticias_dia`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`limitado`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `noticias_dia` AS select count(0) AS `count(*)`,`noticias`.`fecha_pub` AS `fecha_pub` from `noticias` group by `noticias`.`fecha_pub` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `resumen_noticias`
--

/*!50001 DROP TABLE IF EXISTS `resumen_noticias`*/;
/*!50001 DROP VIEW IF EXISTS `resumen_noticias`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `resumen_noticias` AS select substr(`noticias`.`contenido`,1,100) AS `substring(contenido,1,100)`,`noticias`.`titulo` AS `titulo`,`noticias`.`fecha_pub` AS `fecha_pub` from `noticias` where (year(`noticias`.`fecha_pub`) = 2009) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Current Database: `p1`
--

USE `p1`;

--
-- Current Database: `test`
--

USE `test`;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-05-24 12:18:22
